(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    347026,       7529]*)
(*NotebookOutlinePosition[    347680,       7552]*)
(*  CellTagsIndexPosition[    347636,       7548]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einstellungen", "Section"],

Cell[BoxData[
    \(\(<< Graphics`;\)\)], "Input"],

Cell["Hier wird die Testausgabe geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(test\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["Hier wird Laden / Speichern geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(saveOrLoad\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell["Hier wird die Statusanzeige geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(status = True;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Hinweisen formatiert.", "Text"],

Cell[BoxData[
    StyleBox[\(NoPr[text_]\  := \ If[status, Print[text]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Fehlern formatiert.", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(ErPr[text_]\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[":=",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[\(If[status, StylePrint[text, FontColor \[Rule] Red], 
            FontWeight -> "\<Bold\>"]\),
          FontFamily->"Courier New",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]]}], 
      StyleBox[";",
        FontFamily->"Courier New",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Diplomarbeit \"Dynamik klassischer Spinsysteme\"", "Title"],

Cell[CellGroupData[{

Cell["Definitionen", "Section"],

Cell[CellGroupData[{

Cell["Spin-Variablen", "Subsection"],

Cell["An dieser Stelle werden die Spin-Variablen definiert.", "Text"],

Cell[BoxData[{
    RowBox[{\(s[\[Mu]_] = Table[\(s[\[Mu], i]\)[t], {i, 1, 3}];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[s[1]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hilfsmethoden", "Section"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordnete) Knotenmenge \"vertices\" \
des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getVertices[tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({temp, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(vertices\  = \ {}\), ";", "\[IndentingNewLine]", 
                RowBox[{
                  StyleBox["(*",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  RowBox[{
                    
                    StyleBox[\(Flatten\  \[Rule] \ 
                        Mengenklammern\ werden\ gestrichen\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Sort\  \[Rule] \ 
                        Knoten\ werden\ aufsteigend\ sortiert\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Split\  \[Rule] \ 
                        Doppelte\ Knoten\ werden\ in\ Mengen\ zusammengefasst\
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    "  ", 
                    
                    StyleBox[\(Union\  -> \ 
                        Mengen\ werden\ \(\(vereinigt\)\(.\)\)\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]]}], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox["*)",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]]}], 
                "\[IndentingNewLine]", \(temp\  = \ 
                  Split[\ Sort[\ Flatten[tree]]\ ]\), ";", 
                "\[IndentingNewLine]", \(For[i = \ 1, \ 
                  i\  \[LessEqual] \ 
                    Length[temp], \ \(i++\), \[IndentingNewLine]\(vertices\  \
= \ Union[\ vertices, \ temp[\([i]\)]\ ];\)\[IndentingNewLine]]\), ";", 
                "\[IndentingNewLine]", "vertices"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getVertices[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexmengen.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexSets[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  RowBox[{\(Depth[M]\  \[NotEqual] \ 3\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: Not a set of sets.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[M]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[vertices]\  && \ 
                      result\), ",", " ", \(i++\), ",", " ", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(! IntegerQ[vertices[\([i]\)]]\), ",", " ", 
                          RowBox[{\(result\  = False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";", "\[IndentingNewLine]", 
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(vertices[\([i]\)]\  < \ 1\), ",", " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of positive \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexSets[{{1, 2, 3}, {4, 5}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexpaaren.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexPairs[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"result", " ", "=", " ", 
                  StyleBox[\(verifyIndexSets[M]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M]\), ",", \(i++\), ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", 
                        
                        RowBox[{\(Length[M[\([i]\)]]\  \[NotEqual] \ 2\), ",",
                           " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of pairs.\>"]\
\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexPairs[{{1, 2}, {3, 4}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Graphen-Kopplungsmatrix \"J\":
\[CapitalUDoubleDot]bergeben wird die Zeilen- / Spaltenzahl \"n\" von \
\"J\",die Menge \"H\" der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \
\"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getJ[n_, H_, strength_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({vertices, \[Mu], \[Nu], i}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{
                StyleBox[\(verifyIndexPairs[H]\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                StyleBox[";",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[H]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[vertices]\  > \ n\), ",", 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, n}]\  \[NotEqual] \ vertices\), 
                    ",", " ", 
                    RowBox[{
                      
                      StyleBox[\(NoPr["\<Notice: System is not connected.\>"]\
\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], ";"}]}], " ", "]"}], 
                ";", "\[IndentingNewLine]", \(J\  = \ 
                  Table[If[
                      MemberQ[H, {\[Mu], \[Nu]}] || 
                        MemberQ[H, {\[Nu], \[Mu]}], strength, 0], {\[Mu], 1, 
                      n}, {\[Nu], 1, n}]\), ";", " ", "\[IndentingNewLine]", 
                "J"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, getJ[2, {{1, 2}}, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode zeigt den Staus der Rechnung an.", "Text"],

Cell[BoxData[{
    RowBox[{\(showProgress[i_, imax_, t0_]\  := \ 
          Module[{percentage, t, h, m, 
              s}, \[IndentingNewLine]percentage\  = \ 
              i/imax\ *100; \[IndentingNewLine]t\  = \ \((AbsoluteTime[]\  - \
\ t0)\); \[IndentingNewLine]h\  = \ 
              IntegerPart[\ t/3600]; \[IndentingNewLine]m\  = 
              IntegerPart[\((t\  - \ 3600\ \ h)\)/
                  60]; \[IndentingNewLine]s\  = \ 
              IntegerPart[t\  - \ 3600\ h\  - \ 60\ m]; \[IndentingNewLine]If[
              Mod[percentage, 10]\  \[Equal] \ 0, 
              Print[ToString[percentage]\  <> \ "\<% , \>"\  <> 
                  ToString[h]\  <> \ "\<:\>"\  <> \ 
                  ToString[m]\  <> \ "\<:\>"\  <> \ 
                  ToString[s]]];\[IndentingNewLine]];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, showProgress[10, 100, AbsoluteTime[] - 5430]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Phasenraum-Funktionen", "Section"],

Cell["\<\
Diese Methode liefert die Gesamtenergie \"energy\":
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und eine \
Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalEnergy[J_, M_]\  := \ 
          Module[{energy, i, 
              j, \[Mu], \[Nu]}, \[IndentingNewLine]energy\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\[Mu]\  = \ 
                M[\([i]\)]; \[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  Length[M], \ \(j++\), \[IndentingNewLine]\[Nu]\  = \ 
                  M[\([j]\)]; \[IndentingNewLine]energy\ \  = \ 
                  energy\  + \ 
                    J[\([\[Mu], \[Nu]]\)]\ *\ \((s[\[Mu]]\  . \ 
                          s[\[Nu]])\);\[IndentingNewLine]];\[IndentingNewLine]\
]; \[IndentingNewLine]1/2\ *\ energy];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, \ 
        getTotalEnergy[{{0, 1, 1}, {1, 0, 1}, {1, 1, 0}}, {1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert den Gesamtspin \"spin\":
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpin[M_]\  := \ 
          Module[{spin, i}, \[IndentingNewLine]spin\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\(spin\  = \ 
                  spin\  + \ 
                    s[\ M[\([i]\)]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]spin];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpin[{1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die \"i\"-te Komponente des Gesamtspins:
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge und die Komponente \
\"i\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpinComponent[M_, 
            i_]\  := \ \(getTotalSpin[M]\)[\([i]\)];\), "\[IndentingNewLine]",
       
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpinComponent[{1, 2, 3}, 3]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerische \"Standard\"-Integration", "Section"],

Cell["\<\
Diese Methode liefert die Hamiltonschen Bewegungsgleichungen\"equations\".\
\>", "Text"],

Cell[BoxData[
    \(H\  = \ \(\[Sum]\+\(\[Mu]\  < \ \[Nu]\)J\_\[Mu]\[Nu]\ s\_\[Mu]*
            s\_\[Nu]\ und\ \(s\& . \)\_\[Mu]\  = \ \(\[PartialD]\ H\/\
\[PartialD]\ s\_\(\_\[Mu]\)\ x\ s\_\[Mu]\ \  \[Rule] \ \(s\& . \)\_\[Mu]\  = \
\ \[Sum]\+\(\[Mu]\  < \ \[Nu]\)\(\(J\_\[Mu]\[Nu]\)\(\ \)\(s\_\[Nu]\)\(\ \)\(x\
\)\(\ \)\(s\_\[Mu]\)\(\ \)\)\)\)\)], "Text"],

Cell["\<\
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getEquations[n_, H_, strength_]\  := \ 
          Module[{J, \[Mu], \[Nu], i}, \[IndentingNewLine]J\  = \ 
              getJ[n, H, strength]; \[IndentingNewLine]equations\  = \ 
              Table[\(s[\[Mu], i]'\)[t] == \ 
                  Sum[J[\([\[Mu], \[Nu]]\)]\ *\ \(Cross[s[\[Nu]], 
                          s[\[Mu]]]\)[\([i]\)], {\[Nu], 1, n}], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]equations];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getEquations[2, {{1, 2}}, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Anfangsbedingungen \"init\":
\[CapitalUDoubleDot]bergeben wird die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInit[v_]\  := \ 
          Module[{n, init, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]init = 
              Table[\(s[\[Mu], i]\)[0] \[Equal] v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]init];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getInit[{{0, 0, 1}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert das DGl-System:
\[CapitalUDoubleDot]bergeben werden die Hamiltonschen Bewegungsgleichungen \
\"equations\" und die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSystem[equations_, v_]\  := \ 
          Module[{init, system}, \[IndentingNewLine]init\  = 
              getInit[v]; \[IndentingNewLine]system\  = 
              Join[init, equations]; \[IndentingNewLine]system];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, 
        getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Variablen \"var\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getVar[n_]\  := \ 
          Module[{var, \[Mu]}, \[IndentingNewLine]var\  = \ 
              Table[s[\[Mu]], {\[Mu], 1, n}]; \[IndentingNewLine]var];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getVar[2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die L\[ODoubleDot]sung \"solution\"des DGl-Systems:
\[CapitalUDoubleDot]bergeben wird das DGl-System \"system\", die Variablen \
\"var\" und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSolution[system_, var_, T_, stepSize_]\  := \ 
          Module[{solution}, \[IndentingNewLine]solution\  = 
              NDSolve[Flatten[system], 
                Flatten[var], {t, 0, T}, \[IndentingNewLine]Method \[Rule] 
                  RungeKutta, \[IndentingNewLine]MaxStepSize \[Rule] 
                  stepSize, \[IndentingNewLine]StartingStepSize \[Rule] \ 
                  stepSize, \[IndentingNewLine]MaxSteps \[Rule] 
                  Infinity\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              solution]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSolution[
          getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}], 
          getVar[2], 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die numerische \"Standard\"-Integration \
durch:
\[CapitalUDoubleDot]bergeben werden die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare, die Kopplungsst\[ADoubleDot]rke \"strength\", die Menge \
\"v\" von Vektoren und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(integrateStandard[n_, H_, strength_, v_, T_, stepSize_]\  := \ 
          Module[{equations, system, var, 
              solution}, \[IndentingNewLine]equations\  = \ 
              getEquations[n, H, strength]; \[IndentingNewLine]system\  = \ 
              getSystem[equations, v]; \[IndentingNewLine]var\  = \ 
              getVar[n]; \[IndentingNewLine]solution = \ 
              getSolution[system, var, T, 
                stepSize]; \[IndentingNewLine]solution];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        integrateStandard[2, {{1, 2}}, 1, {{1, 0, 0}, {0, 1, 0}}, 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Konstruktionsbaum und -pfad", "Section"],

Cell[TextData[{
  "Diese Methoden vergleicht zwei Mengen nach der L\[ADoubleDot]nge ",
  StyleBox["und",
    FontWeight->"Bold"],
  " der Reihenfolge der Elemente:\n\[CapitalUDoubleDot]bergeben werden zwei \
Mengen \"M1\" und \"M2\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(lengthSort[M1_, M2_]\  := \ 
          Module[{result}, \[IndentingNewLine]If[
              Length[M1]\  < \ Length[M2], \ 
              result\  = \ True]; \[IndentingNewLine]If[
              Length[M1]\  > \ Length[M2], \ 
              result\  = \ False]; \[IndentingNewLine]If[
              Length[M1]\  \[Equal] \ 
                Length[M2], \[IndentingNewLine]result\  = \ 
                False; \[IndentingNewLine]For[i\  = \ 1, 
                i\  \[LessEqual] \ 
                    Length[M1]\  && \ \(! result\), \(i++\), \
\[IndentingNewLine]\(If[M1[\([i]\)]\  < \ M2[\([i]\)], \ 
                    result\  = \ 
                      True];\)\[IndentingNewLine]]\[IndentingNewLine]]; \
\[IndentingNewLine]result];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, lengthSort[{1, 2}, {3, 4, 5}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode sortiert die Knotenmengen des Baumes \"tree\". Dies ist ",
  StyleBox["nur",
    FontWeight->"Bold"],
  " f\[UDoubleDot]r die Testmethoden notwendig.\n\[CapitalUDoubleDot]bergeben \
wird der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedTree[tree_]\  := \ 
          Module[{sortedTree, i}, \[IndentingNewLine]sortedTree\  = \ 
              Table[Sort[tree[\([i]\)]], {i, 1, 
                  Length[tree]}]; \[IndentingNewLine]sortedTree\  = \ 
              Sort[sortedTree, 
                lengthSort[#1, #2] &]; \[IndentingNewLine]sortedTree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, getSortedTree[{{2, 1}, {3, 2, 1}, {1}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die gleichf\[ODoubleDot]rmige \
Kopplung von zwei Teilmengen:
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und die \
Index-Teilmengen \"M1\" und \"M2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyUniformCoupling[J_, M1_, M2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, c, i, j, \[Mu], \[Nu]}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Intersection[M1, M2]\  \[NotEqual] \ {}\), ",", 
                    " ", "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: Not disjoint: \>"\  <> \ 
                            ToString[M1]\  <> \ "\< and \>"\  <> \ 
                            ToString[M2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[M1, M2]\  > \ Length[J]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      
                      StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(\[Mu]\  = \ M1[\([1]\)]\), ";", 
                "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([1]\)]\), " ", ";", 
                "\[IndentingNewLine]", \(c\  = \ J[\([\[Mu], \[Nu]]\)]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M1]\  && \ result\), ",",
                     " ", \(i++\), ",", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(j\  = \ 1\), 
                        ",", \(j\  \[LessEqual] \ Length[M2]\  && \ result\), 
                        ",", " ", \(j++\), ",", "\[IndentingNewLine]", 
                        
                        RowBox[{\(\[Mu]\  = \ M1[\([i]\)]\), ";", 
                          "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([j]\)]\), 
                          ";", "\[IndentingNewLine]", 
                          RowBox[{"If", "[", " ", 
                            
                            RowBox[{\(J[\([\[Mu], \[Nu]]\)]\  \[NotEqual] \ 
                                c\), ",", 
                              RowBox[{\(result\  = \ False\), ";", " ", 
                                
                                StyleBox[\(ErPr["\<Error: No uniform \
coupling: \>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]], 
                                StyleBox[";",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                            "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
                  "]"}], ";", "\[IndentingNewLine]", "result"}]}], "]"}]}], 
        ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyUniformCoupling[{{0, 1, 0}, {1, 0, 1}, {0, 1, 0}}, {1, 
            3}, {2}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die Eigenschaften des \
(Teil)baumes \"tree\":
\[CapitalUDoubleDot]bergeben werden die Kopplungsmatrix \"J\" und der \
(Teil)baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyTree[tree_, J_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({sortedTree, result, vertices, decomposition, M1, M2, 
                M3, i, j, k}\), ",", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Index - \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ verifyIndexSets[tree]\), ";", 
                "\[IndentingNewLine]", \(sortedTree\  = \ 
                  getSortedTree[tree]\), ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Leere\ \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(MemberQ[sortedTree, {}]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", " ", 
                      StyleBox[\(ErPr["\<Error: Empty set found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ \(Wurzel\)\(\ \)\(?\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ 
                  getVertices[sortedTree]\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(! MemberQ[sortedTree, vertices]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: No radix found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, Length[J]}]\  \[NotEqual] \ 
                      vertices\), ",", " ", 
                    StyleBox[\(ErPr["\<Notice: Subtree.\>"\ ];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), ",", 
                    " ", \(i \[LessEqual] \ Length[sortedTree]\  && \ 
                      result\), ",", " ", \(i++\), ",", "\[IndentingNewLine]",
                     
                    
                    RowBox[{\(M1\  = \ sortedTree[\([i]\)]\), ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", \(decomposition\  = \ False\), 
                      ";", "\[IndentingNewLine]", \(If[\ 
                        Length[M1]\  \[Equal] \ 1, \ 
                        decomposition\  = \ True]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{"For", "[", 
                        
                        RowBox[{\(j\  = \ 1\), ",", 
                          " ", \(j\  \[LessEqual] \ Length[sortedTree]\  && \ 
                            result\), ",", " ", \(j++\), ",", 
                          StyleBox["\[IndentingNewLine]",
                            FontColor->GrayLevel[0]], 
                          RowBox[{"If", "[", " ", 
                            RowBox[{\(i\  \[NotEqual] \ j\), ",", 
                              StyleBox["\[IndentingNewLine]",
                                FontColor->GrayLevel[0]], 
                              
                              RowBox[{\(M2\  = \ sortedTree[\([j]\)]\), ";", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Disjunkte\ Mengen\ oder\ \(\(Teilmengen\)\
\(\ \)\(?\)\)\ *) \),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", 
                                  
                                  RowBox[{\(! \((Intersection[M1, 
                                        M2]\  == \ {} || \ 
                                        Union[M1, M2]\  \[Equal] \ M1\  || \ 
                                        Union[M1, M2]\  \[Equal] \ M2)\)\), 
                                    ",", "\[IndentingNewLine]", 
                                    
                                    RowBox[{\(result\  = \ True\), ";", 
                                      "\[IndentingNewLine]", 
                                      
                                      StyleBox[\(ErPr["\<Error: No subsets: \
\>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  "\[IndentingNewLine]", "]"}], ";", " ", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Doppelte\ \(\(Mengen\)\(\ \)\(?\)\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008],
                                  FontVariations->{"CompatibilityType"->0}], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  RowBox[{\(M1\  \[Equal] \ M2\), ",", " ", 
                                    RowBox[{\(result = \ False\), ";", " ", 
                                      
                                      StyleBox[\(ErPr["\<Error: Vertex found \
twice: \>"\  <> \ ToString[M1]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  " ", "]"}], ";", "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  
                                  RowBox[{\(Union[M1, M2]\  \[Equal] \ 
                                        M1\  && \ \(! decomposition\)\), ",", 
                                    "\[IndentingNewLine]", 
                                    RowBox[{
                                      RowBox[{"For", "[", 
                                        
                                        RowBox[{\(k\  = \ 1\), ",", 
                                        " ", \(k\  \[LessEqual] \ 
                                        Length[
                                        sortedTree]\  && \ \(! \
decomposition\)\), ",", " ", \(k++\), ",", 
                                        StyleBox["\[IndentingNewLine]",
                                        FontColor->GrayLevel[
                                        0]], \(If[\ 
                                        i\  \[NotEqual] \ k\  && \ 
                                        j\  \[NotEqual] \ 
                                        k, \[IndentingNewLine]M3\  = \ 
                                        sortedTree[\([k]\)]; \
\[IndentingNewLine]If[M1\  == \ Union[M2, M3]\  && \ 
                                        verifyUniformCoupling[J, M2, M3], \ 
                                        decomposition\  = \ 
                                        True];\[IndentingNewLine]\ \ ];\)}], 
                                        "\[IndentingNewLine]", "  ", "]"}], 
                                      ";"}]}], "\[IndentingNewLine]", " ", 
                                  "]"}]}]}], "]"}]}], "]"}], ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", 
                      RowBox[{"If", "[", 
                        RowBox[{\(! decomposition\), ",", 
                          RowBox[{\(result\  = \ False\), ";", 
                            StyleBox[" ",
                              FontColor->RGBColor[0, 1, 0]], 
                            
                            StyleBox[\(ErPr["\<Error: No uniform composition \
found for \>" <> \ ToString[M1]]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyTree[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}, {{0, 1, 1}, {1, 0, 
              1}, {1, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[StyleBox["Diese Methode liefert den  (ungeordneten) Pfad  \
\"treePath\" von einem Knoten \"\[Mu]\"  bis zu der Wurzel des Baumes \
\"tree\":\n\[CapitalUDoubleDot]bergeben weden der Knoten \"\[Mu]\" und der \
Baum \"tree\".",
  FontVariations->{"CompatibilityType"->0}]], "Text"],

Cell[BoxData[{
    RowBox[{\(getPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath, 
              i}, \[IndentingNewLine]treePath\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[tree], \ \(i++\), \[IndentingNewLine]\(If[\ 
                  MemberQ[\ tree[\([i]\)], \[Mu]\ ], \ \ treePath\  = \ 
                    Append[\ treePath, 
                      tree[\([i]\)]\ ]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]treePath];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPath[1, {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode liefert den (aufsteigend geordneten) Pfad \"treePath\" von \
einem Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " bis zu der Wurzel des Baumes \"tree\":\n\[CapitalUDoubleDot]bergeben \
werden der Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " und der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath}, \[IndentingNewLine]treePath\  = \ 
              getPath[\[Mu], tree]; \[IndentingNewLine]treePath\  = \ 
              Sort[\ treePath, \ \((Length[#1]\  < \ 
                      Length[#2])\)\  &\ ]; \[IndentingNewLine]treePath];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getSortedPath[1, \ {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordneten) Pfade \"treePathes\" von \
allen Knoten \"vertices\" bis zur Wurzel des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getAllPathes[tree_]\  := \ 
          Module[{treePathes, \ treePath, \ vertices, 
              i}, \[IndentingNewLine]treePathes\  = \ {}; \
\[IndentingNewLine]vertices\  = \ getVertices[tree]; \[IndentingNewLine]For[
              i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[vertices], \ \(i++\), \[IndentingNewLine]treePath\  = \
\ getSortedPath[\ vertices[\([i]\)], 
                  tree\ ]; \[IndentingNewLine]treePathes\  = \ 
                Append[treePathes, 
                  treePath];\[IndentingNewLine]]; \
\[IndentingNewLine]treePathes];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getAllPathes[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Kopplungskonstanten \"allCouplings\" des \
(aufsteigend geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben werden der Pfad \"treePath\" und die \
Kopplungsmatrix \"J\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathCouplings[treePath_, J_]\  := \ 
          Module[{allCouplings, coupling, M1, M2, \[Mu], \[Nu], 
              i}, \[IndentingNewLine]allCouplings\  = \ {"\<undefined\>"}; \
\[IndentingNewLine]For[i\  = \ 2, \ 
              i \[LessEqual] \ 
                Length[treePath], \ \(i++\), \[IndentingNewLine]M1 = \ 
                treePath[\([i - 1]\)]; \[IndentingNewLine]M2 = \ 
                Complement[\ treePath[\([i]\)], \ 
                  M1\ ]; \[IndentingNewLine]\[Mu]\  = \ 
                M1[\([1]\)]; \[IndentingNewLine]\[Nu]\  = \ 
                M2[\([1]\)]; \[IndentingNewLine]coupling\  = \ 
                J[\([\[Mu], \[Nu]]\)]; \[IndentingNewLine]allCouplings = \ 
                Append[allCouplings, 
                  coupling];\[IndentingNewLine]]; \
\[IndentingNewLine]allCouplings];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPathCouplings[{{1}, {1, 2}, {1, 2, 3}}, {{0, 1, 1}, {1, 0, 1}, {1, 
              1, 0}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Die Methode liefert die Gesamtspins \"allsSpins\" des (aufsteigend \
geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben wird der Pfad \"treePath\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathSpins[treePath_]\  := \ 
          Module[{allSpins, spin, M, 
              i}, \[IndentingNewLine]allSpins\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i \[LessEqual] \ 
                Length[treePath], \(i++\), \[IndentingNewLine]M\  = \ 
                treePath[\([i]\)]; \[IndentingNewLine]spin\  = \ 
                getTotalSpin[M]; \[IndentingNewLine]allSpins\  = \ 
                Append\ [allSpins, 
                  spin];\[IndentingNewLine]]; \[IndentingNewLine]allSpins\  \
//. \ t \[Rule] \ 0];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getPathSpins[{{1}, {1, 2}, {1, 2, 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Drehmatrizen", "Section"],

Cell["Diese Methode berechnet den Betrag des Vektors \"v\".", "Text"],

Cell[BoxData[{
    RowBox[{\(norm[v_] := Sqrt[v . v];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, norm[{1, 0, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode wandelt den Vektor \"\[Omega]\" in eine antysymmetrische \
Matrix \"\[CapitalOmega]\" um.\nDie Signatur nimmt die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^n\ an . \ 
          Dabei\ ist\ n\ die\ Zahl\ der\ ben\[ODoubleDot]tigten\ \
Transpositionen\ f\[UDoubleDot]r\ das\ Erreichen\ einer\ kanonische\ \
\(\(Reihenfolge\)\(.\)\)\)]]
}], "Text"],

Cell[BoxData[
    \(\[CapitalOmega]\_ij\  = \ \(-\(\[Sum]\+k 
            signatur \((i, j, k)\)*\ \[Omega]\_k\)\)\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getMatrix[\[Omega]_]\  := \ 
          Module[{i, j, k}, \[IndentingNewLine]\ \[CapitalOmega]\  = 
              Table[\(-Sum[
                    Signature[{i, j, k}] \[Omega][\([k]\)], {k, 1, 3}]\), {i, 
                  1, 3}, {j, 1, 3}]; \[IndentingNewLine]\ \[CapitalOmega]];\),
       "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getMatrix[{0, 0, 1}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode erstellt die Drehmatrix \"R\" zu der Drehachse \"\[Omega]\" und \
dem Winkel \"\[CurlyPhi]\" = |w| t:\
\>", "Text"],

Cell[BoxData[
    \(R\_ij\  = \ \(\[Delta]\_ij\) 
          cos\[CurlyPhi]\  + \ \(e\_i\) \(e\_j\) \((1 - 
              cos\[CurlyPhi])\)\  + \ \(\[CapitalOmega]\_ij\) 
          sin\[CurlyPhi]\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getRotation[\[Omega]_, t_]\ \  := \ 
          Module[{e, \[CurlyPhi], \[CapitalOmega], i, j, 
              R}, \[IndentingNewLine]e = \ \[Omega]/
                norm[\[Omega]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              norm[\[Omega]]\ *\ t; \[IndentingNewLine]\[CapitalOmega]\  = \ 
              getMatrix[e]; \[IndentingNewLine]R = 
              Table[If[i \[Equal] j, Cos[\[CurlyPhi]], 0] + 
                  e[\([i]\)] 
                    e[\([j]\)] \((1 - 
                        Cos[\[CurlyPhi]])\) + \[CapitalOmega][\([i, j]\)] 
                    Sin[\[CurlyPhi]], {i, 1, 3}, {j, 1, 
                  3}]; \[IndentingNewLine]R];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(\(If[test, getRotation[{0, 0, 1}, Pi/2]]\)\(\ \)\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anfangsbedingungen", "Section"],

Cell["Diese Methoden liefern zuf\[ADoubleDot]llige Einheitsvektoren \"v\".", \
"Text"],

Cell[BoxData[{\(generate\  := \ 
        Module[{v}, \[IndentingNewLine]v\  = \ {2*Random[] - 1, 
              2*Random[] - 1, 2*Random[] - 1}; \[IndentingNewLine]v\  = \ 
            v\ /\ norm[v]; \[IndentingNewLine]v];\), "\[IndentingNewLine]", 
    RowBox[{\(generateSet[n_]\  := \ 
          Module[{v, i}, \[IndentingNewLine]v\  = \ 
              Table[generate, {i, 1, n}]; \[IndentingNewLine]v];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, generateSet[1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert zuf\[ADoubleDot]llige Anfangsbedingungen \
\"initialConditi\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInitRule[v_]\  := \ 
          Module[{n, initRule, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]initRule = 
              Table[\(s[\[Mu], i]\)[0] -> v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]Flatten[initRule]];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getInitRule[{{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Explizite Zeitentwicklung", "Section"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung f\[UDoubleDot]r ein System in einem \
\[ADoubleDot]u\[SZ]eren (konstanten) Magnetfeld:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\", die Kopplungsmatrix \
\"J\", das Magnefeld \"B\" und das gyromagnetische Verh\[ADoubleDot]ltnis \"\
\[Gamma]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(getTimeEvolutionWithB[tree_, J_, B_, \[Gamma]_]\), " ", ":=", 
        " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allTimeEvolutions, timeEvolution, treePathes, treePath, 
              pathCouplings, pathSpins, vertices, i, j, k, \[Mu]}\), ",", 
            "\[IndentingNewLine]", 
            
            RowBox[{\(allTimeEvolutions\  = \ {}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(NoPr["\<Tree: \>"\  <> \ ToString[tree]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr["\<J: \>"\  <> \ ToString[J]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              
              StyleBox[\(NoPr["\<Tree verified: \>"\  <> \ 
                    ToString[verifyTree[tree, J]]\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[\( (*\ Baum\  \[Rule] \ Knotenm  enge\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Baum\  \[Rule] \ Pfade\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(treePathes = \ getAllPathes[tree]\), 
              ";", "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), ",", 
                  " ", \(i\  \[LessEqual] \ Length[treePathes]\), ",", 
                  " ", \(i++\), ",", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Knotenmenge\  \[Rule] \ Knoten\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  RowBox[{\(\[Mu]\  = \ vertices[\([i]\)]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Pfade\  \[Rule] \ Pfad\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(treePath\  = \ 
                      treePathes[\([i]\)]\), ";", "\[IndentingNewLine]", " ", 
                    
                    
                    StyleBox[\(NoPr["\<Path \>"\  <> \ 
                          ToString[i]\  <> \ "\<, vertex \>"\  <> \ 
                          ToString[\[Mu]]\  <> \ "\<: \>" <> \ 
                          ToString[treePath]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Pfad\  \[Rule] \ 
                          Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\ *) \
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(pathSpins\  = \ 
                      getPathSpins[treePath]\), ";", 
                    "\[IndentingNewLine]", \(pathCouplings\  = \ 
                      getPathCouplings[treePath, J]\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(NoPr["\<Couplings: \>"\  <> \ 
                          ToString[pathCouplings]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\  \
\[Rule] \ Zeitentwicklung\ ohne\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    StyleBox[\(timeEvolution\  = \ pathSpins[\([1]\)]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(For[j\  = \ 2, 
                        j < \ Length[
                            pathSpins], \(j++\), \
\[IndentingNewLine]\(timeEvolution\  = \ 
                            getRotation[
                                pathSpins[\([j]\)], \((pathCouplings[\([j]\)]\
\  - \ pathCouplings[\([j + 1]\)])\)\ *\ t]\  . \ 
                              timeEvolution;\)\[IndentingNewLine]]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(timeEvolution\  = \ 
                        getRotation[
                            pathSpins[\([Length[
                                  pathSpins]]\)], \((pathCouplings[\([Length[
                                      pathSpins]]\)])\)*\ t]\  . \ 
                          timeEvolution\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Zeitentwicklung\ ohne\ B\  \[Rule] \ 
                          Zeitentwicklung\ mit\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(timeEvolution\  = \ 
                      getRotation[B, \[Gamma]]\  . \ timeEvolution\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(k\  = 1\), ",", " ", \(k\  \[LessEqual] \ 3\),
                         ",", " ", \(k++\), ",", 
                        StyleBox["\[IndentingNewLine]",
                          FontColor->RGBColor[0, 0, 1],
                          Background->RGBColor[1, 0, 
                          1]], \(allTimeEvolutions\  = \ 
                            Append[
                              allTimeEvolutions, \(s[\[Mu]]\)[\([k]\)]\  -> 
                                timeEvolution[\([k]\)]];\)}], 
                      "\[IndentingNewLine]", "]"}], ";"}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "allTimeEvolutions"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\" und die Kopplungsmatrix \
\"J\".\
\>", "Text"],

Cell[BoxData[
    \(\(getTimeEvolution[tree_, J_]\  := \ 
        getTimeEvolutionWithB[tree, J, {1, 0, 0}, 0];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der Zeitentwicklung",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode testet die Zeitenwicklung f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Menge der Kopplungspaare \"H\" und der \
Baum \"tree\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testTimeEvolution[H_, tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, vertices, n, J, timeEvolution, S, S1, S2, S3, 
                energy, v, toPlot, toPlot1, toPlot2}\), ",", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*Zeitraum*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspins\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, K, 0.1]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = \ 
                  Join[toPlot1, toPlot2]\), ";", 
                "\[IndentingNewLine]", \(Plot[\[IndentingNewLine]Evaluate[
                    toPlot], {t, 0, K}, \[IndentingNewLine]PlotStyle \[Rule] 
                    Join[Table[Hue[i/5], {i, 1, 5}], 
                      Table[{Dashing[{0.01}], Black}, {i, 1, 
                          5}]], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\
\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]]\), ";"}]}], 
            "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
          testTimeEvolution[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 5}, {4, 
                5}, {1, 2}, {3, 4}}, \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Symplektische Integration", "Section"],

Cell["\<\
Diese Methode pr\[UDoubleDot]ft die Zerlegung der Menge \"H\" von \
Kopplungspaaren:
\[CapitalUDoubleDot]bergeben wird die Menge \"H\" und die Teilmengen \"H1\", \
\"H2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyDecomposition[H_, H1_, H2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, sortedH, sortedH1, sortedH2}\), ",", 
              "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ True\), ";", 
                "\[IndentingNewLine]", \(sortedH\  = \ getSortedTree[H]\), 
                ";", "\[IndentingNewLine]", \(sortedH1\  = \ 
                  getSortedTree[H1]\), ";", 
                "\[IndentingNewLine]", \(sortedH2\  = \ getSortedTree[H2]\), 
                ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  
                  RowBox[{\(sortedH\  \[NotEqual] \ 
                        sortedTree[Union[H1, H2]] || \ 
                      Intersection[H1, H2]\  \[NotEqual] {}\), ",", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: No valid decomposition of H: \
\>"\  <> \ ToString[H1]\  <> \ "\< and \>"\  <> \ ToString[H2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                "result"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyDecomposition[{{1, 2}, {2, 3}, {1, 3}}, {{1, 2}, {2, 3}}, {{1, 
              3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Ersetzungsregel \"s[t,i] \[Rule] s[\[Tau],i]\". \
Diese Ersetzungsregel wird in der symplektischen Integration verwendet.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getReplacementRule[M_, \[Tau]_]\  := \ 
          Module[{replacement, i, j}, \[IndentingNewLine]replacement\  = \ 
              Table[\ \(s[M[\([i]\)], j]\)[
                    t]\  \[Rule] \ \(s[M[\([i]\)], j]\)[\[Tau]], {i, 1, 
                  Length[M]}, {j, 1, 3}]; \[IndentingNewLine]Flatten[
              replacement]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getReplacementRule[{1, 2, 3}, \[Tau]]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration durch:
\[CapitalUDoubleDot]bergeben wird 
-die Menge \"H\" aller Kopplungspaare,
-die Teilmengen \"H1\" und \"H2\", 
-die B\[ADoubleDot]ume \"tree1\" und \"tree2\",
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(integrateSymplectic[H_, H1_, H2_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({result, time, vertices, vertices1, vertices2, J1, J2, 
              timeEvolution1, timeEvolution2, init, i, p, 
              q, \[Zeta], \[Lambda], \[Chi], \[CapitalTheta]}\), ",", 
            "\[IndentingNewLine]", 
            RowBox[{
              
              StyleBox[\(NoPr["\<Decomposition verified: \>"\  <> \ 
                    ToString[verifyDecomposition[H, H1, H2]]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\( (*\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ 
                getVertices[\ Union[tree1, tree2]\ ]\), ";", 
              "\[IndentingNewLine]", \(vertices1\  = \ getVertices[tree1]\), 
              ";", "\[IndentingNewLine]", \(vertices2\  = \ 
                getVertices[tree2]\), ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrizen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J1\  = \ 
                getJ[\ Max[vertices1], H1, 1]\), ";", 
              "\[IndentingNewLine]", \(J2\  = \ 
                getJ[\ Max[vertices2], H2, 1]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Zeitentwicklungen : \ s[\[Tau], i]\  -> \ f \((t)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ linke\ Seite\ ersetzen\ \(durch : \ \[Tau]\), \ 
                  rechte\ Seite\ ersetzen\ \(durch : \ t\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution1\  = \ 
                getTimeEvolution[tree1, J1]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", \(timeEvolution2\  = \ 
                getTimeEvolution[tree2, J2]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontColor->GrayLevel[0.500008],
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], 
              "\[IndentingNewLine]", \(init\  = \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", \(result\  = \ {init}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(time\  = \ AbsoluteTime[]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<firstOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...firstOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              1.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]\  + \ 
                                  O \((\[CapitalDelta]\^2)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                              Mod[i, plotStep] \[Equal] \ 0, 
                              result\  = \ 
                                Append[result, 
                                  init\  //. \ \[Tau]\  \[Rule] \ \((i\ \
\[CapitalDelta])\)]\ ];\)}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<secondOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...secondOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              2.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ B\ \[CapitalDelta]/2\ *\ 
                                    exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]/2\  + \ 
                                  O \((\[CapitalDelta]\^3)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t\  \[Rule] \ \[CapitalDelta]\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<fourthOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...fourthOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(p\  = 
                      N[1/\((4\  - \ 4^\((1/3)\))\)]\), ";", " ", 
                    "\[IndentingNewLine]", \(q\  = N[1 - 4*p]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          RowBox[{
                            StyleBox["(*",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            RowBox[{
                              
                              StyleBox[\(4.  \(Ordnung : \ 
                                      exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ \(i = 
                                    1\)\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox["..",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              RowBox[{
                                RowBox[{
                                  StyleBox["5",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], " ", 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[
                                    SubscriptBox[
                                      StyleBox["p",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->GrayLevel[0.500008]], "i"],
                                    
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["B",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["\[CapitalDelta]",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]]}], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox["+",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[\(O \((\[CapitalDelta]\^5)\)\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]]}]}], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox["*)",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]]}], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              p\  = \ \(p\_1\  = \ \(p\_2\  = \ \(p\_4\  = \ 
                                      p\_5\)\)\), \ q\  = \ p\_3\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ q\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((q\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<ForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...ForestRuth\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[CapitalTheta]\  = \ 
                      N[1/\((2\  - \ 2^\((1/3)\))\)]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[CapitalTheta])\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2*\[CapitalTheta])\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<optimizedForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\(NoPr["\<Calculating...optimizedForestRuth\>"]\)\
,
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[Zeta]\  = \ 0.17208656\), ";", 
                    "\[IndentingNewLine]", \(\[Lambda]\  = \ \
\(-0.09156203\)\), ";", 
                    "\[IndentingNewLine]", \(\[Chi]\  = \ \(-0.16162176\)\), 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ optimierter\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1\  - \ 
                                      2 \((\[Chi] + \[Zeta])\))\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1\  - \ 
                                        2*\((\[Chi] + \[Zeta])\))\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              "result"}]}], "]"}]}], ";"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der symplektischen \
Integration",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten:
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToLists[F_, K_, \[CapitalDelta]_, 
            plotStep_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, {j\ *\ plotStep\ *\[CapitalDelta], 
                        F[\([i]\)]\  //. \ 
                          t \[Rule] \ \((j\ *\ 
                                plotStep\ *\[CapitalDelta])\)}];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToLists[{t, t\^2, t\^3}, 10, 1, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\

Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten. Dabei wird die diskrete Ersetzungsregel \"rule\" verwendet.
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToListsWithdiscreteRule[F_, 
            K_, \[CapitalDelta]_, plotStep_, rule_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({j*plotStep*\[CapitalDelta], 
                            F[\([i]\)]}\  //. 
                          t \[Rule] \ \((j*plotStep*\[CapitalDelta])\)\)\  //. 
                        rule[\([j + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToListsWithdiscreteRule[{t, t\^2, t\^3}, 3, 1, 
          1, {{t -> 0}, {t -> 1}, {t -> 2}, {t -> 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode testet die symplektische Integration f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Mengen der Kopplungspaare \"H\",\"H1\",\
\"H2\" und die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testSymplecticIntegration[H_, H1_, H2_, tree_, tree1_, 
            tree2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, \[CapitalDelta], vertices, n, J, timeEvolution, S, 
                S1, S2, S3, energy, v, toPlot, toPlot1, toPlot2, i, j, 
                plotStep, temp, allTemp}\), ",", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Anzahl\ und\ Gr\[ODoubleDot]\[SZ]e\ der\ Zeitschritte\ *) \
\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = \ 10\^3\), 
                ";", \(\[CapitalDelta]\  = \ 10\^\(-4\)\), 
                ";", \(plotStep\  = \ 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot1\  = \ 
                  convertFunctionsToLists[toPlot1, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Standard - Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, 
                    K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  convertFunctionsToLists[toPlot2, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                    K, \ \[CapitalDelta], \ v, "\<firstOrder\>", plotStep]\), 
                ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot3\  = \ 
                  convertFunctionsToListsWithdiscreteRule[toPlot, 
                    K\ , \[CapitalDelta]\ , \ plotStep, timeEvolution]\), ";",
                 "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = 
                  Join[toPlot1, toPlot2, toPlot3]\), ";", 
                "\[IndentingNewLine]", \(MultipleListPlot[
                    toPlot, \[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]SymbolShape \[Rule] 
                      None, \[IndentingNewLine]PlotStyle \[Rule] 
                      Join[Table[Hue[i/5], {i, 1, 5}], 
                        Table[{Dashing[{0.01}], Black}, {i, 1, 5}], 
                        Table[{Dashing[{0.02}], GrayLevel[i/10]}, {i, 1, 
                            5}]], \[IndentingNewLine]PlotLegend \[Rule] {"\<S\
\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", \
"\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \
\*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]];\
\)}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
          testSymplecticIntegration[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 
                5}, {4, 5}, {1, 2}, {3, 
                4}}, \  (*Fliege*) \ \[IndentingNewLine]{{1, 2}, {2, 5}, {5, 
                1}},  (*Dreieck\  + \ 2\ Spins*) \[IndentingNewLine]{{3, 
                4}, {4, 5}, {5, 3}},  (*Dreieck\  + \ 
                2\ Spins*) \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{1}, {2}, {1, 2}, {5}, {1, 2, 
                5}, {3}, {4}, {3, 4}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{3}, {4}, {3, 4}, {5}, {3, 4, 
                5}, {1}, {2}, {1, 2}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]\ ]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Speichern und Laden", "Section"],

Cell["\<\
Diese Methode wandelt eine diskrete Ersetzungsregel \"rule\" in eine Menge \
\"points\" von Punkten um:
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertDiscreteRuleToPoints[n_, K_, \[CapitalDelta]_, 
            plotStep_, rule_]\  := \ 
          Module[{points, var, temp, i, 
              j}, \[IndentingNewLine]points\  = \ {{{"\<n\>", n}, {"\<K\>", 
                    K}, {"\<Delta\>", N[\[CapitalDelta]]}, {"\<plotStep\>", 
                    plotStep}}}; \[IndentingNewLine]var\  = \ 
              Flatten[getVar[n]]; \[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({i\ *\ plotStep, var[\([j]\)]}\  //. 
                          t \[Rule] \ \((i*plotStep*\ \[CapitalDelta])\)\)\  //. 
                        rule[\([i + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(points\  = \ 
                  Append[points, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              points, 1]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertDiscreteRuleToPoints[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine Menge \"points\" von Punkten in eine diskrete \
Ersetzungsregel \"rule\" um.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertPointsToDiscreteRule[points_]\  := \ 
          Module[{n, K, \[CapitalDelta], plotStep, var, rule, i, 
              j}, \[IndentingNewLine]n\  = \ 
              points[\([1, 2]\)]; \[IndentingNewLine]K\  = \ 
              points[\([2, 2]\)]; \[IndentingNewLine]\[CapitalDelta]\  = \ 
              points[\([3, 2]\)]; \[IndentingNewLine]plotStep\  = \ 
              points[\([4, 
                  2]\)]; \[IndentingNewLine]rule\  = \ {}; \
\[IndentingNewLine]var\  = \ Flatten[getVar[n]]; \[IndentingNewLine]For[
              i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, \ 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, 
                      var[\([j]\)]\  \[Rule] \ 
                          points[\([j\  + 4\  + i\ *\ 3\ n, 2]\)]\  //. \ 
                        t \[Rule] \ \((i*
                              plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(rule\  = \ 
                  Append[rule, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]{n, 
              K, \[CapitalDelta], plotStep, rule}];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertPointsToDiscreteRule[\[IndentingNewLine]{{"\<n\>", 
              1}, {"\<K\>", 1}, {"\<Delta\>", 1}, {"\<plotStep\>", 1}, {0, 
              1}, {0, 2}, {0, 3}, {1, 4}, {1, 5}, {1, 
              6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode schreibt eine diskrete Ersetzungsregel \"rule\" in eine Datei \
\"filename\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(saveDiscreteRuleToFile[n_, K_, \[CapitalDelta]_, plotStep_, 
            rule_, filename_]\  := \ 
          Module[{points}, \[IndentingNewLine]points\  = \ 
              convertDiscreteRuleToPoints[n, K, \[CapitalDelta], plotStep, 
                rule]; \[IndentingNewLine]Export[filename\  <> \ "\<.dat\>", 
              points];\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        saveDiscreteRuleToFile[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 
                6}}, \[IndentingNewLine]"\<testfile\>"\[IndentingNewLine]]]\),
      
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liest eine diskrete Ersetzungsregel \"rule\" aus einer Datei \
\"filename\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(loadDiscreteRuleFromFile[filename_]\  := \ 
          Module[{points, rule}, \[IndentingNewLine]points\  = \ 
              Import[filename\  <> \ "\<.dat\>"]; \[IndentingNewLine]rule\  = \
\ convertPointsToDiscreteRule[points]; \[IndentingNewLine]rule];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, loadDiscreteRuleFromFile["\<testfile\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert einen Dateinamen \"filename\". \
\[CapitalUDoubleDot]bergeben wird 
-eine Systembeschreibung \"system\",
-die Zahl \"n\" der Spins,
-die Zahl \"K\" und die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der \
Zeitschritte,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".
-der Typ \"type\" der Integration.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createFilename[system_, n_, K_, \[CapitalDelta]_, plotStep_, 
            type_]\  := \ 
          Module[{filename}, \[IndentingNewLine]filename\  = \ 
              system\  <> \ "\<_n_\>"\  <> \ 
                ToString[n]\  <> \ "\<_K_\>"\  <> \ 
                ToString[N[K]]\  <> \ "\<_Delta_\>"\  <> \ 
                ToString[N[\[CapitalDelta]]]\  <> \ "\<_plotStep_\>" <> \ 
                ToString[N[plotStep]] <> "\<_Type_\>"\  <> \ 
                type\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        createFilename["\<fliege\>", 5, 1, 1, 1, "\<firstOrder\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine kontinuierliche Ersetzungsregel \"continuous\" in \
eine diskrete Ersetzungsregel \"discrete\" um:\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertContinuousToDiscreteRule[K_, \[CapitalDelta]_, 
            plotStep_, continuous_]\  := \ 
          Module[{discrete, 
              i}, \[IndentingNewLine]discrete\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]\(discrete\  = \ 
                  Append[discrete, 
                    continuous\  //. \ 
                      t \[Rule] \((i*
                            plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]discrete];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertContinuousToDiscreteRule[4, 1, 
          2, {\(s[1, 1]\)[t] -> \ 
              t, \(s[1, 2]\)[t] -> \(-t\), \(s[1, 3]\)[t] -> 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ikosidodekaeder", "Section"],

Cell["\<\
Die folgenden Methoden erleichtern die Eingabe des Ikosidodekaeders.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createBowTieH[M1_, M2_, C_]\  := \ 
          Module[{H}, \[IndentingNewLine]H\  = \ {{M1[\([1]\)], 
                  C}, {M1[\([2]\)], C}, {M1[\([1]\)], 
                  M1[\([2]\)]}, {M2[\([1]\)], C}, {M2[\([2]\)], 
                  C}, {M2[\([1]\)], M2[\([2]\)]}}; \[IndentingNewLine]H];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieH[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{
    RowBox[{\(createBowTieTree\ [M1_, M2_, C_]\  := \ 
          Module[{tree}, \[IndentingNewLine]tree\  = \ \
{\[IndentingNewLine]{M1[\([1]\)]}, {M1[\([2]\)]}, {M1[\([1]\)], 
                  M1[\([2]\)]}, \[IndentingNewLine]{M2[\([1]\)]}, \
{M2[\([2]\)]}, {M2[\([1]\)], M2[\([2]\)]}, \[IndentingNewLine]{M1[\([1]\)], 
                  M1[\([2]\)], M2[\([1]\)], 
                  M2[\([2]\)]}, \[IndentingNewLine]{C}, \
\[IndentingNewLine]{M1[\([1]\)], M1[\([2]\)], M2[\([1]\)], M2[\([2]\)], 
                  C}\[IndentingNewLine]}; \[IndentingNewLine]tree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieTree[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleH[A_, B_, C_]\  := \ 
        Module[{H}, \[IndentingNewLine]H\  = \ {{A, B}, {B, C}, {C, 
                A}}; \[IndentingNewLine]H];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleH[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleTree[A_, B_, C_]\  := \ 
        Module[{tree}, \[IndentingNewLine]tree\  = \ {{A}, {B}, {A, 
                B}, {C}, {A, B, 
                C}}; \[IndentingNewLine]tree];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleTree[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(treeUnion[trees_]\  := \ 
        Module[{unitedTrees, radix}, \[IndentingNewLine]unitedTrees\  = \ 
            trees[\([1]\)]; \[IndentingNewLine]For[i\  = \ 2, \ 
            i \[LessEqual] \ \ Length[
                trees], \(i++\), \[IndentingNewLine]radix\  = \ {Union[
                  getVertices[unitedTrees], 
                  getVertices[
                    trees[\([i]\)]]]}; \[IndentingNewLine]unitedTrees\  = \ 
              Union[unitedTrees, trees[\([i]\)], 
                radix];\[IndentingNewLine]]; \[IndentingNewLine]unitedTrees];\
\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        treeUnion[{createTriangleTree[1, 2, 3], 
            createTriangleTree[4, 5, 6]}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hauptprogramm", "Section"],

Cell["\<\
Diese Methode liefert die Differenz von zwei Listen \"lists1\" und \
\"lists2\": 2-1.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getListDifference[lists1_, lists2_]\  := \ 
          Module[{i, j, listDifference, 
              allListDifference}, \[IndentingNewLine]allListDifference\  = \ \
{}; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[lists1], \ \(i++\), \[IndentingNewLine]listDifference\ \
 = \ {}; \[IndentingNewLine]For[j\  = \ 1, 
                j\  \[LessEqual] \ 
                  Length[lists1[\([i]\)]], \ \(j++\), \
\[IndentingNewLine]\(listDifference\  = \ 
                    Append[listDifference, {lists1[\([i, j, 1]\)], 
                        Log[10, 
                          Abs[lists2[\([i, j, 2]\)]\  - \ 
                              lists1[\([i, j, 
                                  2]\)]]]}];\)\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference\  = \ 
                Append[allListDifference, 
                  DeleteCases[
                    listDifference, {0, 
                      Indeterminate}]];\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getListDifference[{{{1, 1}, {2, 1}}, {{1, 0}, {2, 0}}}, {{{1, 1}, {2, 
                2}}, {{1, \(-1\)}, {2, \(-2\)}}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration f\[UDoubleDot]r \
Graphen durch und speichert das Ergebnis.
\[CapitalUDoubleDot]bergeben werden:
-die Systembeschreibung \"system\"
-die Mengen der Kopplungspaare \"H\",\"H1\",\"H2\" 
-die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\"
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{\(makeResults[system_, H_, H1_, H2_, tree_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({vertices, n, J, timeEvolution, filename}\), ",", 
            "\[IndentingNewLine]", 
            StyleBox[\( (*\ Knoten\ *) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            
            RowBox[{\(vertices\  = \ getVertices[\ Union[tree1, tree2]\ ]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                      K, \ \[CapitalDelta], \ v, type, plotStep]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, type]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateStandard[n, H, 1, v, 
                      K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  "\[IndentingNewLine]", \(timeEvolution\  = \ 
                    convertContinuousToDiscreteRule[K, \[CapitalDelta], 
                      plotStep, timeEvolution]\), ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, "\<rungekutta\>"]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename\ ]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Referenz : \ Explizite\ Zeitentwicklung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                getTimeEvolution[tree, J]\  //. \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                convertContinuousToDiscreteRule[K, \[CapitalDelta], plotStep, 
                  timeEvolution]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Speichern\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\(filename\  = \ 
                  createFilename[system, n, K\ , \[CapitalDelta]\ , 
                    plotStep, "\<exact\>"]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr[filename]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(saveDiscreteRuleToFile[n, \ K, \ \[CapitalDelta], \ 
                  plotStep, \ timeEvolution, \ filename\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", tree1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", tree2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]]}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[saveOrLoad, 
        makeResults[\[IndentingNewLine]"\<Fliege\>", \[IndentingNewLine]{{1, 
              5}, {2, 5}, {3, 5}, {4, 5}, {1, 2}, {3, 
              4}}, \  (*Fliege*) \ \[IndentingNewLine]{{1, 2}, {2, 5}, {5, 
              1}},  (*Dreieck\  + \ 2\ Spins*) \[IndentingNewLine]{{3, 
              4}, {4, 5}, {5, 3}},  (*Dreieck\  + \ 
              2\ Spins*) \[IndentingNewLine]{{1}, {2}, {1, 2}, {3}, {4}, {3, 
              4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{1}, {2}, {1, 2}, {5}, {1, 2, 
              5}, {3}, {4}, {3, 4}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{3}, {4}, {3, 4}, {5}, {3, 4, 
              5}, {1}, {2}, {1, 2}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]1000\ ,  (*K*) \[IndentingNewLine]0.1\ \
\ ,  (*\[CapitalDelta]*) \[IndentingNewLine]Import["\<v5.dat\>"], \
\[IndentingNewLine]"\<optimizedForestRuth\>", \[IndentingNewLine]1 (*plotStep\
*) \[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[TextData[{
  "Diese Methode erstellt eine logarithmische Skala von ",
  Cell[BoxData[
      \(10\^min\)]],
  " bis ",
  Cell[BoxData[
      \(10\^max\)]],
  "."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(myLogScale[min_, max_]\  := \ 
          Module[{i, j, 
              myticks}, \[IndentingNewLine]myticks\  = \ {}; \
\[IndentingNewLine]For[i\  = \ min, \ 
              i\  \[LessEqual] \ max, \ \(i++\), \[IndentingNewLine]For[
                j\  = \ 1, 
                j\  \[LessEqual] \ 9, \(j++\), \[IndentingNewLine]If[
                  j\  == \ 1, 
                  myticks\  = \ 
                    Append[myticks, {i, 
                        i, {0.01, 0}}]]; \[IndentingNewLine]If[j\  > \ 1, 
                  myticks\  = \ 
                    Append[myticks, {N[Log[10, j\ *\ 10^i]], "\<\>", {0.005, 
                          0}}]];\[IndentingNewLine]]]; \
\[IndentingNewLine]myticks];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, myLogScale[0, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode plottet die Ergebnisse der Dateien \"data\". Dargestellt werden \
die Gesamtenergie, der Gesamtspin und die Komponenten des Gesamtspins.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{\(showResults[data_, relative_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allLists, lists, vertices, S, S1, S2, S3, J, energy, 
              toPlot, i, j, n, K, \[CapitalDelta], plotStep, timeEvolution, 
              reference}\), ",", "\[IndentingNewLine]", 
            
            RowBox[{\(allLists\  = \ \ {}\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), 
                  ",", \(i\  \[LessEqual] \ Length[data]\), ",", \(i++\), ",",
                   "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Datei\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\({n, K, \[CapitalDelta], plotStep, 
                          timeEvolution}\  = \ 
                        loadDiscreteRuleFromFile[data[\([i]\)]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(J\  = \ 
                        Import[data[\([i]\)]\  <> \ "\<_J.dat\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      StyleBox["(*",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], " ", 
                      StyleBox["Knoten",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox[" ",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox["*)",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]]}], 
                    "\[IndentingNewLine]", \(vertices\  = \ 
                      Table[j, {j, 1, n}]\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S\  = \ 
                      norm[getTotalSpin[vertices]]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S1\  = \ 
                      getTotalSpinComponent[vertices, 1]\), ";", 
                    "\[IndentingNewLine]", \(S2\  = \ 
                      getTotalSpinComponent[vertices, 2]\), ";", 
                    "\[IndentingNewLine]", \(S3\  = \ 
                      getTotalSpinComponent[vertices, 3]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtenergie\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(energy\  = \ 
                      getTotalEnergy[J, vertices]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {S, S1, S2, S3, 
                        energy}\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(f\  = \ 
                      getTotalSpin[{1, 2, 3}]\  . \ getTotalSpin[{5}]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {f}\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Menge\ von\ Funktionen\  \[Rule] \ 
                          Liste\ von\ Punkten\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(lists\  = 
                      convertFunctionsToListsWithdiscreteRule[toPlot, 
                        K, \[CapitalDelta], plotStep, timeEvolution]\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            1. \ Datensatz\ ist\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[
                      relative\  && \ i\  \[Equal] \ 1, 
                      reference\  = \ lists]\), ";", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            Differenz\ zur\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[relative\  && \ i\  > \ 1, 
                      lists\  = \ getListDifference[reference, lists]]\), ";",
                     "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(If[\(! relative\)\  || \ 
                          i\  > \ 1, 
                        allLists = \ Join[allLists, lists]];\)}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Darstellung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(MultipleListPlot[
                allLists, \[IndentingNewLine]PlotJoined \[Rule] 
                  True, \[IndentingNewLine]PlotRange \[Rule] 
                  All, \[IndentingNewLine]SymbolShape \[Rule] 
                  None, \[IndentingNewLine]Axes \[Rule] 
                  False, \[IndentingNewLine]PlotRange -> 
                  All, \[IndentingNewLine]Ticks \[Rule] \ 
                  Automatic, \[IndentingNewLine]Frame \[Rule] 
                  True, \[IndentingNewLine]FrameTicks \[Rule] \ 
                  Automatic, \[IndentingNewLine]PlotLabel -> 
                  StyleForm["\<Fliege (exakt)\>", 
                    FontSize \[Rule] 
                      16], \[IndentingNewLine]FrameLabel -> \
{StyleForm["\<t\>", FontSize \[Rule] 16], 
                    StyleForm[\*"\"\<\!\(s\_15\^2\)+ \!\(s\_25\^2\)+ \
\!\(s\_35\^2\)\>\"", 
                      FontSize \[Rule] 
                        16], "\<\>", "\<\>"}, \[IndentingNewLine]PlotStyle \
\[Rule] {Black}, \[IndentingNewLine]AspectRatio \[Rule] 
                  0.5\[IndentingNewLine]]\), ";"}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[\(! saveOrLoad\), \[IndentingNewLine]\(showResults[{\
\[IndentingNewLine]"\<Fliege_n_5_K_1000._Delta_0.1_plotStep_1._Type_exact\>"\
\[IndentingNewLine]}, False];\)\[IndentingNewLine]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.302752 0.252952 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.78125 -23 ]
[.5 -0.0125 6.78125 -9 ]
[-0.0125 .0498 -12 -4.5 ]
[-0.0125 .0498 0 4.5 ]
[-0.0125 .11304 -30 -4.5 ]
[-0.0125 .11304 0 4.5 ]
[-0.0125 .17628 -24 -4.5 ]
[-0.0125 .17628 0 4.5 ]
[-0.0125 .23951 -30 -4.5 ]
[-0.0125 .23951 0 4.5 ]
[-0.0125 .30275 -6 -4.5 ]
[-0.0125 .30275 0 4.5 ]
[-0.0125 .36599 -24 -4.5 ]
[-0.0125 .36599 0 4.5 ]
[-0.0125 .42923 -18 -4.5 ]
[-0.0125 .42923 0 4.5 ]
[-0.0125 .49247 -24 -4.5 ]
[-0.0125 .49247 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -47.9375 -67.625 ]
[-0.01875 .25 -30 67.625 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[.5 .5125 -68.9375 0 ]
[.5 .5125 68.9375 15.1875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.7813 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0498 m
.00625 .0498 L
s
[(-1)] -0.0125 .0498 1 0 Mshowa
0 .11304 m
.00625 .11304 L
s
[(-0.75)] -0.0125 .11304 1 0 Mshowa
0 .17628 m
.00625 .17628 L
s
[(-0.5)] -0.0125 .17628 1 0 Mshowa
0 .23951 m
.00625 .23951 L
s
[(-0.25)] -0.0125 .23951 1 0 Mshowa
0 .30275 m
.00625 .30275 L
s
[(0)] -0.0125 .30275 1 0 Mshowa
0 .36599 m
.00625 .36599 L
s
[(0.25)] -0.0125 .36599 1 0 Mshowa
0 .42923 m
.00625 .42923 L
s
[(0.5)] -0.0125 .42923 1 0 Mshowa
0 .49247 m
.00625 .49247 L
s
[(0.75)] -0.0125 .49247 1 0 Mshowa
.125 Mabswid
0 .06245 m
.00375 .06245 L
s
0 .07509 m
.00375 .07509 L
s
0 .08774 m
.00375 .08774 L
s
0 .10039 m
.00375 .10039 L
s
0 .12569 m
.00375 .12569 L
s
0 .13833 m
.00375 .13833 L
s
0 .15098 m
.00375 .15098 L
s
0 .16363 m
.00375 .16363 L
s
0 .18892 m
.00375 .18892 L
s
0 .20157 m
.00375 .20157 L
s
0 .21422 m
.00375 .21422 L
s
0 .22687 m
.00375 .22687 L
s
0 .25216 m
.00375 .25216 L
s
0 .26481 m
.00375 .26481 L
s
0 .27746 m
.00375 .27746 L
s
0 .2901 m
.00375 .2901 L
s
0 .3154 m
.00375 .3154 L
s
0 .32805 m
.00375 .32805 L
s
0 .34069 m
.00375 .34069 L
s
0 .35334 m
.00375 .35334 L
s
0 .37864 m
.00375 .37864 L
s
0 .39128 m
.00375 .39128 L
s
0 .40393 m
.00375 .40393 L
s
0 .41658 m
.00375 .41658 L
s
0 .44188 m
.00375 .44188 L
s
0 .45452 m
.00375 .45452 L
s
0 .46717 m
.00375 .46717 L
s
0 .47982 m
.00375 .47982 L
s
0 .03715 m
.00375 .03715 L
s
0 .0245 m
.00375 .0245 L
s
0 .01186 m
.00375 .01186 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -167.594 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
128.625 12.9688 translate
90 rotate
-128.625 -12.9688 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.9375 translate 1 -1 scale
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
72.563 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
86.688 12.063 moveto
(2) show
94.000 18.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
113.125 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
122.688 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
136.813 12.063 moveto
(2) show
144.125 18.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
163.250 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
172.813 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
186.938 12.063 moveto
(2) show
194.250 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .49375 m
.02381 .5 L
s
.21429 .49375 m
.21429 .5 L
s
.40476 .49375 m
.40476 .5 L
s
.59524 .49375 m
.59524 .5 L
s
.78571 .49375 m
.78571 .5 L
s
.97619 .49375 m
.97619 .5 L
s
.125 Mabswid
.07143 .49625 m
.07143 .5 L
s
.11905 .49625 m
.11905 .5 L
s
.16667 .49625 m
.16667 .5 L
s
.2619 .49625 m
.2619 .5 L
s
.30952 .49625 m
.30952 .5 L
s
.35714 .49625 m
.35714 .5 L
s
.45238 .49625 m
.45238 .5 L
s
.5 .49625 m
.5 .5 L
s
.54762 .49625 m
.54762 .5 L
s
.64286 .49625 m
.64286 .5 L
s
.69048 .49625 m
.69048 .5 L
s
.7381 .49625 m
.7381 .5 L
s
.83333 .49625 m
.83333 .5 L
s
.88095 .49625 m
.88095 .5 L
s
.92857 .49625 m
.92857 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .0498 m
1 .0498 L
s
.99375 .11304 m
1 .11304 L
s
.99375 .17628 m
1 .17628 L
s
.99375 .23951 m
1 .23951 L
s
.99375 .30275 m
1 .30275 L
s
.99375 .36599 m
1 .36599 L
s
.99375 .42923 m
1 .42923 L
s
.99375 .49247 m
1 .49247 L
s
.125 Mabswid
.99625 .06245 m
1 .06245 L
s
.99625 .07509 m
1 .07509 L
s
.99625 .08774 m
1 .08774 L
s
.99625 .10039 m
1 .10039 L
s
.99625 .12569 m
1 .12569 L
s
.99625 .13833 m
1 .13833 L
s
.99625 .15098 m
1 .15098 L
s
.99625 .16363 m
1 .16363 L
s
.99625 .18892 m
1 .18892 L
s
.99625 .20157 m
1 .20157 L
s
.99625 .21422 m
1 .21422 L
s
.99625 .22687 m
1 .22687 L
s
.99625 .25216 m
1 .25216 L
s
.99625 .26481 m
1 .26481 L
s
.99625 .27746 m
1 .27746 L
s
.99625 .2901 m
1 .2901 L
s
.99625 .3154 m
1 .3154 L
s
.99625 .32805 m
1 .32805 L
s
.99625 .34069 m
1 .34069 L
s
.99625 .35334 m
1 .35334 L
s
.99625 .37864 m
1 .37864 L
s
.99625 .39128 m
1 .39128 L
s
.99625 .40393 m
1 .40393 L
s
.99625 .41658 m
1 .41658 L
s
.99625 .44188 m
1 .44188 L
s
.99625 .45452 m
1 .45452 L
s
.99625 .46717 m
1 .46717 L
s
.99625 .47982 m
1 .47982 L
s
.99625 .03715 m
1 .03715 L
s
.99625 .0245 m
1 .0245 L
s
.99625 .01186 m
1 .01186 L
s
.25 Mabswid
1 0 m
1 .5 L
s
gsave
.5 .5125 -129.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.1875 translate 1 -1 scale
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fliege) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.938 15.188 moveto
(H) show
139.500 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exakt) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
187.313 15.188 moveto
(L) show
196.875 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.001 w
.02381 .1412 m
.02476 .13782 L
.02571 .13477 L
.02667 .13202 L
.02762 .12955 L
.02857 .12736 L
.02952 .12543 L
.03048 .12377 L
.03143 .12237 L
.03238 .12124 L
.03333 .1204 L
.03429 .11986 L
.03524 .11964 L
.03619 .11976 L
.03714 .12023 L
.0381 .12108 L
.03905 .12232 L
.04 .12396 L
.04095 .126 L
.0419 .12843 L
.04286 .13123 L
.04381 .1344 L
.04476 .13788 L
.04571 .14163 L
.04667 .14561 L
.04762 .14973 L
.04857 .15394 L
.04952 .15815 L
.05048 .16228 L
.05143 .16623 L
.05238 .16992 L
.05333 .17325 L
.05429 .17614 L
.05524 .17851 L
.05619 .18026 L
.05714 .18135 L
.0581 .18172 L
.05905 .18131 L
.06 .18011 L
.06095 .1781 L
.0619 .17527 L
.06286 .17164 L
.06381 .16725 L
.06476 .16213 L
.06571 .15634 L
.06667 .14996 L
.06762 .14305 L
.06857 .13571 L
.06952 .12802 L
.07048 .12008 L
Mistroke
.07143 .11199 L
.07238 .10384 L
.07333 .09573 L
.07429 .08773 L
.07524 .07994 L
.07619 .07241 L
.07714 .06522 L
.0781 .05842 L
.07905 .05204 L
.08 .04613 L
.08095 .0407 L
.0819 .03576 L
.08286 .03132 L
.08381 .02738 L
.08476 .02393 L
.08571 .02094 L
.08667 .01842 L
.08762 .01633 L
.08857 .01466 L
.08952 .01339 L
.09048 .01252 L
.09143 .01202 L
.09238 .0119 L
.09333 .01216 L
.09429 .01279 L
.09524 .01381 L
.09619 .01523 L
.09714 .01705 L
.0981 .01931 L
.09905 .02202 L
.1 .02519 L
.10095 .02884 L
.1019 .03299 L
.10286 .03763 L
.10381 .04276 L
.10476 .04839 L
.10571 .05449 L
.10667 .06102 L
.10762 .06796 L
.10857 .07526 L
.10952 .08286 L
.11048 .09068 L
.11143 .09866 L
.11238 .1067 L
.11333 .11472 L
.11429 .12263 L
.11524 .13033 L
.11619 .13772 L
.11714 .14471 L
.1181 .15121 L
Mistroke
.11905 .15714 L
.12 .16242 L
.12095 .16701 L
.1219 .17084 L
.12286 .17388 L
.12381 .17611 L
.12476 .17752 L
.12571 .17813 L
.12667 .17795 L
.12762 .17702 L
.12857 .1754 L
.12952 .17315 L
.13048 .17034 L
.13143 .16704 L
.13238 .16336 L
.13333 .15937 L
.13429 .15517 L
.13524 .15085 L
.13619 .1465 L
.13714 .14219 L
.1381 .13802 L
.13905 .13404 L
.14 .13031 L
.14095 .1269 L
.1419 .12382 L
.14286 .12112 L
.14381 .11881 L
.14476 .1169 L
.14571 .1154 L
.14667 .1143 L
.14762 .11358 L
.14857 .11324 L
.14952 .11325 L
.15048 .11359 L
.15143 .11425 L
.15238 .11521 L
.15333 .11645 L
.15429 .11796 L
.15524 .11975 L
.15619 .1218 L
.15714 .12414 L
.1581 .12675 L
.15905 .12967 L
.16 .13292 L
.16095 .13651 L
.1619 .14046 L
.16286 .14482 L
.16381 .14959 L
.16476 .15479 L
.16571 .16045 L
Mistroke
.16667 .16657 L
.16762 .17316 L
.16857 .1802 L
.16952 .18768 L
.17048 .19558 L
.17143 .20386 L
.17238 .21247 L
.17333 .22136 L
.17429 .23046 L
.17524 .23969 L
.17619 .24898 L
.17714 .25825 L
.1781 .2674 L
.17905 .27634 L
.18 .285 L
.18095 .29329 L
.1819 .30112 L
.18286 .30843 L
.18381 .31516 L
.18476 .32125 L
.18571 .32668 L
.18667 .33141 L
.18762 .33543 L
.18857 .33875 L
.18952 .34139 L
.19048 .34337 L
.19143 .34473 L
.19238 .34552 L
.19333 .34581 L
.19429 .34567 L
.19524 .34516 L
.19619 .34437 L
.19714 .34336 L
.1981 .34222 L
.19905 .34101 L
.2 .33981 L
.20095 .33867 L
.2019 .33765 L
.20286 .33678 L
.20381 .33611 L
.20476 .33565 L
.20571 .33542 L
.20667 .33543 L
.20762 .33565 L
.20857 .3361 L
.20952 .33673 L
.21048 .33754 L
.21143 .33849 L
.21238 .33955 L
.21333 .3407 L
Mistroke
.21429 .34191 L
.21524 .34315 L
.21619 .34441 L
.21714 .34567 L
.2181 .34693 L
.21905 .34818 L
.22 .34944 L
.22095 .35072 L
.2219 .35205 L
.22286 .35345 L
.22381 .35495 L
.22476 .3566 L
.22571 .35842 L
.22667 .36047 L
.22762 .36277 L
.22857 .36537 L
.22952 .36829 L
.23048 .37156 L
.23143 .3752 L
.23238 .3792 L
.23333 .38358 L
.23429 .38832 L
.23524 .3934 L
.23619 .39878 L
.23714 .40442 L
.2381 .41029 L
.23905 .4163 L
.24 .42242 L
.24095 .42856 L
.2419 .43465 L
.24286 .44063 L
.24381 .44643 L
.24476 .45198 L
.24571 .45722 L
.24667 .4621 L
.24762 .46657 L
.24857 .4706 L
.24952 .47416 L
.25048 .47725 L
.25143 .47985 L
.25238 .48199 L
.25333 .48368 L
.25429 .48494 L
.25524 .48583 L
.25619 .48638 L
.25714 .48665 L
.2581 .48669 L
.25905 .48656 L
.26 .48631 L
.26095 .486 L
Mistroke
.2619 .48567 L
.26286 .48537 L
.26381 .48514 L
.26476 .485 L
.26571 .48497 L
.26667 .48505 L
.26762 .48526 L
.26857 .48556 L
.26952 .48595 L
.27048 .4864 L
.27143 .48687 L
.27238 .48732 L
.27333 .4877 L
.27429 .48798 L
.27524 .4881 L
.27619 .48801 L
.27714 .48769 L
.2781 .4871 L
.27905 .4862 L
.28 .48498 L
.28095 .48343 L
.2819 .48155 L
.28286 .47935 L
.28381 .47685 L
.28476 .47407 L
.28571 .47105 L
.28667 .46785 L
.28762 .46451 L
.28857 .46109 L
.28952 .45764 L
.29048 .45423 L
.29143 .45092 L
.29238 .44776 L
.29333 .4448 L
.29429 .4421 L
.29524 .43968 L
.29619 .43758 L
.29714 .43581 L
.2981 .43439 L
.29905 .43331 L
.3 .43257 L
.30095 .43215 L
.3019 .43201 L
.30286 .43212 L
.30381 .43243 L
.30476 .43292 L
.30571 .43351 L
.30667 .43417 L
.30762 .43485 L
.30857 .4355 L
Mistroke
.30952 .43608 L
.31048 .43656 L
.31143 .43691 L
.31238 .4371 L
.31333 .43713 L
.31429 .43699 L
.31524 .43669 L
.31619 .43625 L
.31714 .43567 L
.3181 .435 L
.31905 .43426 L
.32 .43348 L
.32095 .43271 L
.3219 .43198 L
.32286 .43132 L
.32381 .43077 L
.32476 .43035 L
.32571 .43007 L
.32667 .42996 L
.32762 .43 L
.32857 .43019 L
.32952 .43052 L
.33048 .43094 L
.33143 .43144 L
.33238 .43195 L
.33333 .43243 L
.33429 .43281 L
.33524 .43304 L
.33619 .43304 L
.33714 .43274 L
.3381 .43209 L
.33905 .43103 L
.34 .42949 L
.34095 .42742 L
.3419 .4248 L
.34286 .42159 L
.34381 .41777 L
.34476 .41335 L
.34571 .40833 L
.34667 .40272 L
.34762 .39658 L
.34857 .38993 L
.34952 .38283 L
.35048 .37536 L
.35143 .36757 L
.35238 .35956 L
.35333 .35138 L
.35429 .34313 L
.35524 .33489 L
.35619 .32673 L
Mistroke
.35714 .31873 L
.3581 .31094 L
.35905 .30343 L
.36 .29624 L
.36095 .28942 L
.3619 .28298 L
.36286 .27696 L
.36381 .27136 L
.36476 .26617 L
.36571 .26138 L
.36667 .25699 L
.36762 .25297 L
.36857 .24928 L
.36952 .24591 L
.37048 .24281 L
.37143 .23997 L
.37238 .23734 L
.37333 .23491 L
.37429 .23266 L
.37524 .23056 L
.37619 .22862 L
.37714 .22683 L
.3781 .22519 L
.37905 .22371 L
.38 .22241 L
.38095 .2213 L
.3819 .22041 L
.38286 .21976 L
.38381 .21937 L
.38476 .21927 L
.38571 .21947 L
.38667 .21998 L
.38762 .22081 L
.38857 .22196 L
.38952 .22342 L
.39048 .22517 L
.39143 .22718 L
.39238 .22941 L
.39333 .2318 L
.39429 .23431 L
.39524 .23686 L
.39619 .23938 L
.39714 .24178 L
.3981 .24399 L
.39905 .24591 L
.4 .24747 L
.40095 .24859 L
.4019 .24917 L
.40286 .24917 L
.40381 .2485 L
Mistroke
.40476 .24714 L
.40571 .24503 L
.40667 .24215 L
.40762 .2385 L
.40857 .23407 L
.40952 .22889 L
.41048 .223 L
.41143 .21643 L
.41238 .20924 L
.41333 .20152 L
.41429 .19333 L
.41524 .18475 L
.41619 .17589 L
.41714 .16684 L
.4181 .15768 L
.41905 .14851 L
.42 .13942 L
.42095 .13049 L
.4219 .12179 L
.42286 .1134 L
.42381 .10537 L
.42476 .09775 L
.42571 .09057 L
.42667 .08386 L
.42762 .07764 L
.42857 .07191 L
.42952 .06668 L
.43048 .06193 L
.43143 .05766 L
.43238 .05385 L
.43333 .05048 L
.43429 .04752 L
.43524 .04496 L
.43619 .04278 L
.43714 .04097 L
.4381 .03952 L
.43905 .03841 L
.44 .03765 L
.44095 .03725 L
.4419 .0372 L
.44286 .03753 L
.44381 .03824 L
.44476 .03936 L
.44571 .04091 L
.44667 .04289 L
.44762 .04532 L
.44857 .04822 L
.44952 .05159 L
.45048 .05542 L
.45143 .05971 L
Mistroke
.45238 .06444 L
.45333 .06957 L
.45429 .07507 L
.45524 .08089 L
.45619 .08696 L
.45714 .09322 L
.4581 .09959 L
.45905 .10599 L
.46 .11232 L
.46095 .11849 L
.4619 .1244 L
.46286 .12997 L
.46381 .13509 L
.46476 .13969 L
.46571 .14368 L
.46667 .14699 L
.46762 .14957 L
.46857 .15137 L
.46952 .15236 L
.47048 .15253 L
.47143 .15186 L
.47238 .15039 L
.47333 .14812 L
.47429 .14511 L
.47524 .14142 L
.47619 .13711 L
.47714 .13225 L
.4781 .12694 L
.47905 .12127 L
.48 .11532 L
.48095 .10919 L
.4819 .10298 L
.48286 .09678 L
.48381 .09067 L
.48476 .08474 L
.48571 .07905 L
.48667 .07366 L
.48762 .06863 L
.48857 .06399 L
.48952 .05979 L
.49048 .05603 L
.49143 .05274 L
.49238 .04991 L
.49333 .04754 L
.49429 .04562 L
.49524 .04414 L
.49619 .04307 L
.49714 .04241 L
.4981 .04214 L
.49905 .04223 L
Mistroke
.5 .04269 L
.50095 .04349 L
.5019 .04463 L
.50286 .04612 L
.50381 .04795 L
.50476 .05015 L
.50571 .05272 L
.50667 .05568 L
.50762 .05905 L
.50857 .06286 L
.50952 .06711 L
.51048 .07184 L
.51143 .07704 L
.51238 .08274 L
.51333 .08893 L
.51429 .09561 L
.51524 .10277 L
.51619 .11037 L
.51714 .11839 L
.5181 .12677 L
.51905 .13547 L
.52 .14442 L
.52095 .15355 L
.5219 .16277 L
.52286 .17199 L
.52381 .18113 L
.52476 .1901 L
.52571 .19879 L
.52667 .20712 L
.52762 .21501 L
.52857 .22237 L
.52952 .22913 L
.53048 .23523 L
.53143 .24063 L
.53238 .24528 L
.53333 .24917 L
.53429 .25229 L
.53524 .25464 L
.53619 .25625 L
.53714 .25715 L
.5381 .25739 L
.53905 .25703 L
.54 .25614 L
.54095 .25479 L
.5419 .25306 L
.54286 .25104 L
.54381 .2488 L
.54476 .24645 L
.54571 .24404 L
.54667 .24167 L
Mistroke
.54762 .23939 L
.54857 .23727 L
.54952 .23535 L
.55048 .23369 L
.55143 .2323 L
.55238 .23121 L
.55333 .23044 L
.55429 .22997 L
.55524 .22982 L
.55619 .22995 L
.55714 .23037 L
.5581 .23104 L
.55905 .23194 L
.56 .23304 L
.56095 .23434 L
.5619 .2358 L
.56286 .23742 L
.56381 .23917 L
.56476 .24106 L
.56571 .24309 L
.56667 .24527 L
.56762 .2476 L
.56857 .25012 L
.56952 .25284 L
.57048 .25579 L
.57143 .25901 L
.57238 .26252 L
.57333 .26637 L
.57429 .27056 L
.57524 .27514 L
.57619 .28011 L
.57714 .28549 L
.5781 .29129 L
.57905 .29749 L
.58 .30409 L
.58095 .31106 L
.5819 .31836 L
.58286 .32594 L
.58381 .33375 L
.58476 .34173 L
.58571 .34981 L
.58667 .35792 L
.58762 .36596 L
.58857 .37387 L
.58952 .38157 L
.59048 .38898 L
.59143 .39603 L
.59238 .40265 L
.59333 .40879 L
.59429 .4144 L
Mistroke
.59524 .41944 L
.59619 .4239 L
.59714 .42776 L
.5981 .43103 L
.59905 .43371 L
.6 .43584 L
.60095 .43745 L
.6019 .43859 L
.60286 .4393 L
.60381 .43966 L
.60476 .43972 L
.60571 .43956 L
.60667 .43922 L
.60762 .43879 L
.60857 .43831 L
.60952 .43785 L
.61048 .43745 L
.61143 .43714 L
.61238 .43696 L
.61333 .43692 L
.61429 .43704 L
.61524 .43731 L
.61619 .43772 L
.61714 .43826 L
.6181 .4389 L
.61905 .4396 L
.62 .44034 L
.62095 .44108 L
.6219 .44178 L
.62286 .4424 L
.62381 .44292 L
.62476 .44329 L
.62571 .44351 L
.62667 .44355 L
.62762 .44341 L
.62857 .44309 L
.62952 .4426 L
.63048 .44196 L
.63143 .44119 L
.63238 .44034 L
.63333 .43944 L
.63429 .43853 L
.63524 .43768 L
.63619 .43691 L
.63714 .4363 L
.6381 .43587 L
.63905 .43568 L
.64 .43577 L
.64095 .43616 L
.6419 .43689 L
Mistroke
.64286 .43795 L
.64381 .43936 L
.64476 .4411 L
.64571 .44317 L
.64667 .44554 L
.64762 .44816 L
.64857 .45101 L
.64952 .45402 L
.65048 .45714 L
.65143 .46032 L
.65238 .4635 L
.65333 .46662 L
.65429 .46962 L
.65524 .47245 L
.65619 .47506 L
.65714 .47742 L
.6581 .4795 L
.65905 .48127 L
.66 .48273 L
.66095 .48386 L
.6619 .48469 L
.66286 .48523 L
.66381 .4855 L
.66476 .48554 L
.66571 .48539 L
.66667 .48508 L
.66762 .48467 L
.66857 .4842 L
.66952 .48371 L
.67048 .48324 L
.67143 .48283 L
.67238 .4825 L
.67333 .48229 L
.67429 .48219 L
.67524 .48221 L
.67619 .48234 L
.67714 .48257 L
.6781 .48286 L
.67905 .48319 L
.68 .4835 L
.68095 .48375 L
.6819 .48389 L
.68286 .48386 L
.68381 .4836 L
.68476 .48305 L
.68571 .48217 L
.68667 .4809 L
.68762 .47921 L
.68857 .47706 L
.68952 .47443 L
Mistroke
.69048 .47131 L
.69143 .46769 L
.69238 .4636 L
.69333 .45905 L
.69429 .45407 L
.69524 .44871 L
.69619 .44302 L
.69714 .43706 L
.6981 .4309 L
.69905 .42461 L
.7 .41825 L
.70095 .4119 L
.7019 .40562 L
.70286 .39949 L
.70381 .39356 L
.70476 .38789 L
.70571 .38251 L
.70667 .37747 L
.70762 .37279 L
.70857 .36848 L
.70952 .36454 L
.71048 .36098 L
.71143 .35777 L
.71238 .3549 L
.71333 .35234 L
.71429 .35004 L
.71524 .34799 L
.71619 .34614 L
.71714 .34444 L
.7181 .34287 L
.71905 .34139 L
.72 .33997 L
.72095 .33858 L
.7219 .33723 L
.72286 .33588 L
.72381 .33454 L
.72476 .33322 L
.72571 .33193 L
.72667 .33069 L
.72762 .32951 L
.72857 .32842 L
.72952 .32746 L
.73048 .32665 L
.73143 .32602 L
.73238 .32559 L
.73333 .32537 L
.73429 .3254 L
.73524 .32566 L
.73619 .32615 L
.73714 .32688 L
Mistroke
.7381 .3278 L
.73905 .32889 L
.74 .3301 L
.74095 .33139 L
.7419 .3327 L
.74286 .33395 L
.74381 .33507 L
.74476 .336 L
.74571 .33665 L
.74667 .33694 L
.74762 .3368 L
.74857 .33616 L
.74952 .33496 L
.75048 .33315 L
.75143 .33068 L
.75238 .32752 L
.75333 .32364 L
.75429 .31906 L
.75524 .31377 L
.75619 .3078 L
.75714 .30117 L
.7581 .29396 L
.75905 .2862 L
.76 .27797 L
.76095 .26935 L
.7619 .26042 L
.76286 .25127 L
.76381 .24198 L
.76476 .23265 L
.76571 .22336 L
.76667 .21419 L
.76762 .20522 L
.76857 .19651 L
.76952 .18813 L
.77048 .18012 L
.77143 .17252 L
.77238 .16536 L
.77333 .15866 L
.77429 .15242 L
.77524 .14666 L
.77619 .14135 L
.77714 .13649 L
.7781 .13205 L
.77905 .12802 L
.78 .12437 L
.78095 .12108 L
.7819 .11812 L
.78286 .11547 L
.78381 .11313 L
.78476 .11106 L
Mistroke
.78571 .10928 L
.78667 .10778 L
.78762 .10656 L
.78857 .10563 L
.78952 .105 L
.79048 .1047 L
.79143 .10474 L
.79238 .10513 L
.79333 .1059 L
.79429 .10707 L
.79524 .10864 L
.79619 .11062 L
.79714 .11301 L
.7981 .1158 L
.79905 .11898 L
.8 .12251 L
.80095 .12636 L
.8019 .13047 L
.80286 .13479 L
.80381 .13926 L
.80476 .14379 L
.80571 .14831 L
.80667 .15272 L
.80762 .15693 L
.80857 .16086 L
.80952 .16441 L
.81048 .16749 L
.81143 .17002 L
.81238 .17193 L
.81333 .17316 L
.81429 .17364 L
.81524 .17334 L
.81619 .17224 L
.81714 .17031 L
.8181 .16758 L
.81905 .16404 L
.82 .15974 L
.82095 .15473 L
.8219 .14906 L
.82286 .1428 L
.82381 .13604 L
.82476 .12887 L
.82571 .12137 L
.82667 .11363 L
.82762 .10577 L
.82857 .09786 L
.82952 .09001 L
.83048 .0823 L
.83143 .0748 L
.83238 .06758 L
Mistroke
.83333 .06071 L
.83429 .05423 L
.83524 .04819 L
.83619 .04262 L
.83714 .03752 L
.8381 .03293 L
.83905 .02882 L
.84 .02521 L
.84095 .02208 L
.8419 .01942 L
.84286 .01721 L
.84381 .01542 L
.84476 .01406 L
.84571 .01309 L
.84667 .01251 L
.84762 .01231 L
.84857 .01248 L
.84952 .01302 L
.85048 .01394 L
.85143 .01526 L
.85238 .01697 L
.85333 .0191 L
.85429 .02167 L
.85524 .02469 L
.85619 .02818 L
.85714 .03216 L
.8581 .03663 L
.85905 .0416 L
.86 .04707 L
.86095 .05302 L
.8619 .05945 L
.86286 .0663 L
.86381 .07356 L
.86476 .08115 L
.86571 .08904 L
.86667 .09714 L
.86762 .10537 L
.86857 .11365 L
.86952 .12189 L
.87048 .13 L
.87143 .13787 L
.87238 .14542 L
.87333 .15255 L
.87429 .15918 L
.87524 .16522 L
.87619 .17061 L
.87714 .17528 L
.8781 .1792 L
.87905 .18232 L
.88 .18464 L
Mistroke
.88095 .18614 L
.8819 .18684 L
.88286 .18678 L
.88381 .18598 L
.88476 .1845 L
.88571 .18241 L
.88667 .17979 L
.88762 .1767 L
.88857 .17325 L
.88952 .16951 L
.89048 .16559 L
.89143 .16156 L
.89238 .15753 L
.89333 .15356 L
.89429 .14973 L
.89524 .1461 L
.89619 .14274 L
.89714 .13968 L
.8981 .13697 L
.89905 .13463 L
.9 .13267 L
.90095 .1311 L
.9019 .12993 L
.90286 .12913 L
.90381 .12871 L
.90476 .12864 L
.90571 .1289 L
.90667 .12947 L
.90762 .13034 L
.90857 .13149 L
.90952 .1329 L
.91048 .13457 L
.91143 .13649 L
.91238 .13866 L
.91333 .1411 L
.91429 .14381 L
.91524 .14681 L
.91619 .15013 L
.91714 .15378 L
.9181 .1578 L
.91905 .1622 L
.92 .16702 L
.92095 .17227 L
.9219 .17796 L
.92286 .18412 L
.92381 .19072 L
.92476 .19778 L
.92571 .20527 L
.92667 .21316 L
.92762 .22143 L
Mistroke
.92857 .23001 L
.92952 .23885 L
.93048 .24789 L
.93143 .25705 L
.93238 .26626 L
.93333 .27542 L
.93429 .28445 L
.93524 .29327 L
.93619 .30179 L
.93714 .30992 L
.9381 .31759 L
.93905 .32474 L
.94 .33131 L
.94095 .33725 L
.9419 .34252 L
.94286 .34711 L
.94381 .351 L
.94476 .35421 L
.94571 .35675 L
.94667 .35865 L
.94762 .35996 L
.94857 .36074 L
.94952 .36103 L
.95048 .36092 L
.95143 .36047 L
.95238 .35975 L
.95333 .35885 L
.95429 .35784 L
.95524 .35678 L
.95619 .35574 L
.95714 .35478 L
.9581 .35393 L
.95905 .35325 L
.96 .35276 L
.96095 .35248 L
.9619 .35242 L
.96286 .35257 L
.96381 .35293 L
.96476 .35349 L
.96571 .35421 L
.96667 .35508 L
.96762 .35606 L
.96857 .35713 L
.96952 .35825 L
.97048 .3594 L
.97143 .36055 L
.97238 .36169 L
.97333 .36281 L
.97429 .36389 L
.97524 .36495 L
Mistroke
.97619 .36599 L
Mfstroke
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{916, 458},
  ImageMargins->{{0, 0}, {0, 5}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>D0001bR000`400?l00000o`00003oo`3ooooo
0?ooool0ooooU`3oool00?l0ooooo`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooonG0?ooo`00
o`3ooooo0?ooool0ooooU`3oool00?l0ooooo`3ooooo0?oooiL0oooo003o0?ooonP0oooo1000003o
0?ooojX0oooo003o0?ooonL0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo003o0?ooonL0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`00o`3ooooW0?ooo`030000
003oool0oooo0?l0oooo[03oool00?l0ooooi`3oool00`000000oooo0?ooo`3o0?oooj`0oooo003o
0?ooonL0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`00o`3ooooU0?ooo`L00000o`3ooonZ0?oo
o`00o`3ooooW0?ooo`030000003oool0oooo0?l0oooo[03oool00?l0ooooi`3oool00`000000oooo
0?ooo`3o0?oooj`0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooU`3oool0
06`0oooo0P00002A0?ooo`@000000`3oool200000940oooo0`0000020?ooo`800000S`3oool30000
00@0oooo0P00002@0?ooo`800000103oool2000008`0oooo1@0000020?ooo`800000103oool20000
02T0oooo001[0?ooo`040000003oool0oooo00000900oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00002A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0S03o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000008h0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00002=0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02H0oooo001[0?ooo`040000003o
ool0oooo00000940oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002>0?ooo`D0
000000D0oooo0000003oool0oooo0000002>0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000SP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000008d0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool09P3oool006/0oooo00@000000?ooo`3oool00000TP3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0S03oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000008h0oooo0`0000030?ooo`040000003oool0oooo000008l0oooo0P0000030?oo
o`040000003oool0oooo000008d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool09P3oool006/0oooo00@000000?ooo`3oool00000
T03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000008l0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`00002?0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000SP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000008d0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool09P3oool006`0oooo0P00002B0?ooo`800000103oool200000940oooo0P0000030?oo
o`800000T03oool3000000<0oooo0P00002@0?ooo`800000103oool2000008d0oooo0P0000040?oo
o`800000103oool2000002T0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0oooo
U`3oool00?l0ooooo`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?oo
ool0ooooU`3oool00?l0ooooo`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3o
oooo0?ooool0ooooU`3oool00?l0ooooo`3ooooo0?oooiL0oooo003o0?ooool0ooooo`3ooonG0?oo
o`00o`3ooooo0?ooool0ooooU`3oool005X0ooooo`00003o00000?l000008@00000L0?ooo`00FP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0
oooo001J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool005X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo7@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolM0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooad0oooo00<000000?ooo`3oool06P3oool005X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo7@3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool4000004@0oooo0`00003o0?ooool0ooooFP3oool2000007D0oooo1000000L0?ooo`00FP3o
ool00`000000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooeP0oooo
00@000000?ooo`3oool00000M`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01X0oooo
001J0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?ooool0ooooE03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooe40oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooD03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool06P3oool005X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooo`3ooom?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool0
05X0oooo1000000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1]0?ooo`@00000703oool005X0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool06P3oool005X0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooom<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0J
0?ooo`00FP3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooo0?oood/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0J0?ooo`00FP3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodX0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool06P3oool005X0oooo1000000m0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3oool;0?ooo`<00000o`3ooolj0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0J`3oool4000001`0oooo001J0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P0000020?ooo`03
0000003oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02H0oooo0`00003o0?ooo`d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00800000o`3oool<0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01X0oooo
001;0?ooo`D000002P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06P3oool004d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06P3oool004d0oooo00<000000?oo
o`3oool02P3oool6000003T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oo
o`@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0I`3oool6000001`0oooo00150?ooo`@00000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooo`@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0J0?ooo`00C@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`80oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`0J0?ooo`00C03oool2000000`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oool20?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01X0
oooo001J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool06P3oool005X0oooo1000000i0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1X0?ooo`@00000703oool005X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooo`40oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01X0oooo
001J0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`3n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3n0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3m0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`@00000>03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
06H0oooo1000000L0?ooo`00FP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J
0?ooo`00FP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0nP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3k0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0nP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0J0?ooo`00FP3oool4000003L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1U0?ooo`@00000703oool005X0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0n@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06P3oool005X0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0n@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0m`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool06P3oool005X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0?L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool06P3o
ool005X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0mP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool06P3oool005X0
oooo1000000e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0m`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0I03oool4000001`0
oooo001J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3f
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=L0oooo1000000K0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3F0?oo
o`8000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00>P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00>@3oool01000
0000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3d0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0J0?ooo`00>@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool6000003<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0H0?ooo`@00000f03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0640oooo1P00
000L0?ooo`00<`3oool400000080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`3oool2000000`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P00003G0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?ooo`00>@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01X0oooo000j0?ooo`8000002@3oool4000000<0oooo
0`00000;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool06P3oool005X0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=00oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0H
0?ooo`<000006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=00oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0F0?oo
o`8000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=00oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`@000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0680oooo1000000L0?ooo`00FP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool3000004X0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo0P0000180?ooo`03
0000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3=0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0c@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool06P3oool005X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01X0oooo
001J0?ooo`@000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0c03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`@00000703oool005X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?oo
o`00FP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01X0oooo001J0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool06P3oool005X0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<T0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool400000280oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000009P3oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0m0?ooo`@00000703oool005X0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool09@3oool3000002H0oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06P3oool005X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<L0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0J0?oo
o`00FP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0a`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool06P3oool005X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0<H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`350?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0oooo001J0?ooo`@00000903oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`350?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0j0?ooo`@00000703oool005X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<D0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01X0oooo000S0?ooo`80
00000P3oool200000340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01X0oooo000R0?ooo`060000003oool0oooo0000003oool00000<P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3o
ool0000002h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool06P3oool00280oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
6P3oool00280oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`800000
103oool2000000@0oooo0P00000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`0N0?ooo`<00000<03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`008P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000007P3oool0
0`000000oooo0?ooo`340?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo000R0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00T0oooo1P00000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo1P00000L0?ooo`008P3o
ool200000080oooo0P00000A0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000
303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<03oool00`000000oooo0000000P0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
6P3oool003l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`00@03oool2000000X0oooo
0`00000;0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000EP3oool00`000000
oooo0?ooo`330?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo02X0oooo
0`00001F0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`320?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3oool002X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0<80oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool06P3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0E03oool01@000000oooo0?ooo`3o
ool0000001h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`00903oool7
000002l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`310?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`1F0?ooo`040000003oool0
oooo000001h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`00:P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0EP3oool0
10000000oooo00000000000N0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3o
ool002X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`300?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`@00000P`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03L0oooo1000000L0?ooo`00FP3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0<00
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`00:@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01X0oooo000T0?ooo`@000000P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01X0oooo000T0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`00903oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool06P3oool002@0oooo00@00000
0?ooo`3oool0oooo0P00000`0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01X0oooo000M0?ooo`040000003oool0oooo0?oo
o`800000=`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`00703oool01`000000oooo0?ooo`3oool00000
0?ooo`000000=`3oool4000008@0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0f
0?ooo`@00000703oool001`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
6P3oool005X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`2l0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool0
02D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
0;`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool06P3oool00280oooo1`00000a0?ooo`@00000Q@3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo03@0oooo1000000L0?ooo`009@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool06P3oool002D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0X`3oool2000000030?ooo`00000000000180oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2j0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
6P3oool005X0oooo100000270?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03<0oooo1000000L0?ooo`00FP3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0^@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool0
05X0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01X0oooo001J0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0@0?ooo`@00000Y@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0J0?ooo`008`3oool200000080oooo0P00000a0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool06P3oool00280oooo00H000000?ooo`3oool000000?ooo`00000b0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool00280oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
6P3oool00280oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool00280oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0?0?ooo`800000103oool2000000<0oooo100000030?ooo`800000
303oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo000R0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01X0oooo000R0?ooo`8000000P3oool200000140oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo1P0000250?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0`0?oo
o`H00000703oool003<0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool2000000`0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0J0?oo
o`00>@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo09T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo000j0?oo
o`8000002P3oool2000000@0oooo0`00000;0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0V`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool06P3oool002D0oooo00@000000?ooo`3oool0oooo0P00000_0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool06P3oool002@0oooo00L000000?ooo`3oool0oooo0000003oool0
000002l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`00903oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000IP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool002@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0U`3oool00`000000oooo0?ooo`0F0?ooo`@00000IP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool005X0oooo100000280?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo0340oooo1000000L0?ooo`00:@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2G0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`00903o
ool400000080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool06P3oool002@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`240?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
6P3oool002@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`250?ooo`<00000
603oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0J0?ooo`00903oool010000000oooo0?ooo`3oool200000300oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06P3oool005X0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool06P3oool001d0oooo00@000000?ooo`3oool0oooo0P00000g0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01X0oooo000L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000g0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01X0oooo000L0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0=@3o
ool4000008X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2S0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0`0?ooo`@00000703o
ool001`0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01X0oooo000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01X0oooo000U0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool06P3oool002D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`00
8P3oool700000340oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool06P3oool002D0oooo00<000000?ooo`3oool0<P3o
ool4000008X0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0_0?ooo`@00000703o
ool002D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`009@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0
oooo001J0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`2X0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01X0oooo001J0?ooo`@00000S03o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo02d0oooo1000000L0?ooo`00FP3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0Z`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`008`3oool200000080oooo0P00
000a0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo01X0oooo000R0?ooo`060000003oool0oooo0000003oool00000
<P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0J0?ooo`008P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0:/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool06P3oool00280oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0Q0?ooo`800000303oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo08/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0J0?ooo`008P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0J0?ooo`008P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0200oooo00@000000?ooo`3oool000002`3oool6000008/0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`0[0?ooo`H00000703oool00280oooo0P0000020?ooo`80
00008`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01X0oooo001;0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool06P3oool004`0oooo0P00000<0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2]0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo01X0oooo000U0?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0J0?ooo`00903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06P3oool002@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`2_0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01X0oooo000T0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`009@3oool2000000030?ooo`00
000000000300oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`280?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06P3oool0
05X0oooo1000002>0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0:`3oool40000
01`0oooo000Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool002@0oooo
100000020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool002@0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01X0oooo
000T0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0J0?ooo`00903oool010000000oooo0?ooo`3oool200000300oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
6P3oool005X0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo0;40oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool0
01d0oooo00@000000?ooo`3oool0oooo0P00000g0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo07D0oooo0`00000=
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J
0?ooo`00703oool01`000000oooo0?ooo`3oool000000?ooo`000000=`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`1c0?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01X0oooo000L0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0=@3oool400000900oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`2a0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0:P3oool4000001`0oooo000L
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00/0oooo0`00001e0?ooo`030000003oool0
oooo0;<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`000000V03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P00001c
0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0@
0?ooo`@00000V03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`800000LP3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool400000980oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0:@3oool4000001`0oooo001J0?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06P3oool0
05X0oooo00<000000?ooo`3oool0U@3oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0/03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo09H0oooo0`00000A0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
]`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2/0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
0;@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool400000:d0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`090?ooo`D00000603oool4000001`0
oooo001J0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo
001J0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0J0?ooo`00FP3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000603oool00`000000oooo0?ooo`0J
0?ooo`00FP3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool06P3oool005X0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2j0?ooo`04
0000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01X0oooo001J0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`2h0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0^P3oool5000000h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0J0?ooo`00>P3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000`0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06P3oool003T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06P3oool003T0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
1P00002`0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool02`3oool6000001`0oooo
000i0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo
000i0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0J0?ooo`00>P3oool2000000X0oooo0P0000040?ooo`<000002`3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool005X0oooo00<0
00000?ooo`3oool0]03oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0J
0?ooo`00FP3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06P3oool005X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01X0oooo001J0?ooo`@00000]@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`3T0?ooo`@00000703oool005X0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`3X0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01X0oooo001J0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2m0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0J0?oo
o`00FP3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool06P3oool005X0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo0;h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool06P3oool005X0oooo1000002g0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0>H0oooo1000000L0?ooo`00FP3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0>T0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;P0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?oo
o`3oool0^@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01X0oooo001J0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2o0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0J0?ooo`00
FP3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
6P3oool005X0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0j`3oool0
0`000000oooo0?ooo`0J0?ooo`00FP3oool400000;T0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0j03oool40000
01`0oooo001J0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;X0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0J0?ooo`00FP3o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3o
ool005X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0<D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`@00000^P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0<D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3Y0?ooo`@00000703oool005X0
oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01X0
oooo001J0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0k03oool00`000000oooo
0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3]
0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0k@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01X0oooo00100?ooo`800000103o
ool2000000@0oooo0P00000<0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`390?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0k@3o
ool00`000000oooo0?ooo`0J0?ooo`00?`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo01X0oooo000o0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
2@3oool600000;X0oooo00<000000?ooo`3oool0@@3oool2000000T0oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0>T0oooo1P00000L0?ooo`00?`3o
ool010000000oooo0?ooo`0000090?ooo`800000303oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo03l0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0J0?ooo`00?`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0]0?ooo`<000003@3oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3^0?ooo`030000
003oool0oooo01X0oooo00100?ooo`8000002P3oool3000000/0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0[0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`8000002@3o
ool300000=00oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool200000=h0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P00003P0?ooo`030000003oool0oooo01`0oooo0`00000/0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0_@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo1@00003S0?ooo`030000003oool0oooo00D0
oooo1000000@0?ooo`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0_P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`3^0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`3b0?ooo`D00000203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3^0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooo`80oooo0P0000070?ooo`8000002@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool06P3oool0
05X0oooo1000002m0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool40?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0>`0oooo1000000L0?ooo`00FP3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oool50?ooo`H00000303oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool06P3oool005X0oooo
00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo
5`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
6P3oool005X0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0?00oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool06P3oool005X0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo
6`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
6P3oool005X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?40oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool06P3oool005X0oooo1000002o0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0kP3oool4000001`0oooo001J0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooah0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3b0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01X0oooo001J
0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o
0?ooob80oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0
oooo01X0oooo001J0?ooo`@00000`@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0?l0oooo8`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?00oooo1000000L0?oo
o`00FP3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0o`3ooolS0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0l`3oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`33
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0J0?oo
o`00FP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0m03oool00`000000
oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
m@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`340?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0m@3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool40000
0<@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3c0?ooo`@00000703oool005X0oooo00<000000?ooo`3o
ool0a@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool06P3oool005X0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
:`3oool00`000000oooo0?ooo`080?ooo`D000001P3oool00`000000oooo0?ooo`3g0?ooo`030000
003oool0oooo01X0oooo001J0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?ooob`0oooo0P0000060?ooo`800000103oool700000?X0oooo00<0
00000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`05
0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool00`00003o
0?ooo`P0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0b03oool20000
0080oooo0`0000030?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oooc00oooo1000003o0?oo
o`X0oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0bP3oool2000000T0
oooo0P0000030?ooo`030000003oool0oooo0?l0ooooo`3ooolo0?ooo`030000003oool0oooo01X0
oooo001J0?ooo`030000003oool0oooo0=L0oooo1000003o0?ooool0oooo@@3oool00`000000oooo
0?ooo`0J0?ooo`00>P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooad0oooo00<000000?ooo`3oool06P3o
ool003T0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolM0?ooo`030000
003oool0oooo01X0oooo000i0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`H00000o`3ooooo0?ooool0oooo5@3oool6000001`0oooo
000i0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool003T0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0J0?ooo`00>P3oool2000000T0oooo100000030?ooo`<0
00002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo001J0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06P3oool005X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0J0?ooo`00FP3ooooo00000?l00000o`00000Q000001`0oooo003o0?oo
ool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooU`3oool00?l0ooooo`3ooooo0?oooiL0oooo
003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooU`3oool00?l0ooooo`3ooooo0?oo
oiL0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooU`3oool00?l0ooooo`3o
oooo0?oooiL0oooo003o0?ooool0ooooo`3ooonG0?ooo`00o`3ooooo0?ooool0ooooU`3oool00?l0
ooood03oool5000001X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooofd0
oooo003o0?ooomD0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0?l0ooooK03oool00?l0ooooe@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`00o`3ooonW0?ooo`D000001@3oool7
000000<0oooo1`0000050?ooo`@000001P3oool3000000030?ooo`000000oooo00@0oooo1000000>
0?ooo`030000003oool0oooo00H0oooo100000040?ooo`<000000P3oool3000000<0oooo10000000
0`3oool00000000000020?ooo`8000000P3oool4000000@0oooo100000060?ooo`030000003oool0
oooo0?l0ooooJ`3oool00?l0ooooZ03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooof/0oooo003o0?ooojP0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooJ`3oool00?l0
ooooZ03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool7000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool7
000000d0oooo00<000000?ooo`3oool0103oool7000000H0oooo0P0000060?ooo`H00000103oool3
000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooof/0oooo003o0?oo
ojP0oooo100000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooJ`3oool00?l0ooooZ03oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooof/0oooo003o0?ooojP0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`<000001`3oool3000000030?ooo`00
0000000000@0oooo0`00000?0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`<000000P3o
ool3000000@0oooo100000050?ooo`030000003oool0oooo00<000000P3oool7000000H0oooo00<0
00000?ooo`3oool0o`3ooom[0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooK03oool0
0?l0ooooY`3oool7000000H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
of`0oooo003o0?oook80oooo0`0000090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0803oool200000180oooo00<000000?ooo`3oool0o`3ooom]0?ooo`00o`3ooonn0?ooo`030000
003oool0oooo0?l0ooooe@3oool00001\
\>"],
  ImageRangeCache->{{{0, 915}, {457, 0}} -> {-14.3487, -1.36028, 0.131623, \
0.00495571}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 53, "Section"],
Cell[1774, 53, 50, 1, 30, "Input"],
Cell[1827, 56, 51, 0, 33, "Text"],
Cell[1881, 58, 150, 4, 30, "Input"],
Cell[2034, 64, 53, 0, 33, "Text"],
Cell[2090, 66, 156, 4, 30, "Input"],
Cell[2249, 72, 53, 0, 33, "Text"],
Cell[2305, 74, 147, 4, 30, "Input"],
Cell[2455, 80, 63, 0, 33, "Text"],
Cell[2521, 82, 176, 4, 30, "Input"],
Cell[2700, 88, 61, 0, 33, "Text"],
Cell[2764, 90, 1054, 31, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3855, 126, 65, 0, 69, "Title"],

Cell[CellGroupData[{
Cell[3945, 130, 31, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[4001, 134, 36, 0, 47, "Subsection"],
Cell[4040, 136, 69, 0, 33, "Text"],
Cell[4112, 138, 413, 10, 70, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4574, 154, 32, 0, 33, "Section"],
Cell[4609, 156, 174, 4, 52, "Text"],
Cell[4786, 162, 4416, 98, 270, "Input"],
Cell[9205, 262, 83, 1, 33, "Text"],
Cell[9291, 265, 3307, 66, 230, "Input"],
Cell[12601, 333, 83, 1, 33, "Text"],
Cell[12687, 336, 1977, 44, 170, "Input"],
Cell[14667, 382, 245, 5, 52, "Text"],
Cell[14915, 389, 2423, 56, 190, "Input"],
Cell[17341, 447, 62, 0, 33, "Text"],
Cell[17406, 449, 1118, 22, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18561, 476, 40, 0, 33, "Section"],
Cell[18604, 478, 171, 4, 52, "Text"],
Cell[18778, 484, 1145, 23, 250, "Input"],
Cell[19926, 509, 134, 3, 52, "Text"],
Cell[20063, 514, 732, 16, 170, "Input"],
Cell[20798, 532, 171, 4, 52, "Text"],
Cell[20972, 538, 468, 11, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21477, 554, 54, 0, 33, "Section"],
Cell[21534, 556, 98, 2, 33, "Text"],
Cell[21635, 560, 357, 5, 51, "Text"],
Cell[21995, 567, 170, 3, 33, "Text"],
Cell[22168, 572, 767, 15, 130, "Input"],
Cell[22938, 589, 142, 3, 52, "Text"],
Cell[23083, 594, 614, 13, 130, "Input"],
Cell[23700, 609, 186, 4, 52, "Text"],
Cell[23889, 615, 596, 13, 130, "Input"],
Cell[24488, 630, 128, 3, 52, "Text"],
Cell[24619, 635, 507, 12, 110, "Input"],
Cell[25129, 649, 236, 4, 52, "Text"],
Cell[25368, 655, 1006, 20, 210, "Input"],
Cell[26377, 677, 335, 6, 52, "Text"],
Cell[26715, 685, 893, 18, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[27645, 708, 46, 0, 33, "Section"],
Cell[27694, 710, 246, 6, 52, "Text"],
Cell[27943, 718, 1106, 23, 250, "Input"],
Cell[29052, 743, 251, 6, 52, "Text"],
Cell[29306, 751, 713, 15, 130, "Input"],
Cell[30022, 768, 239, 5, 52, "Text"],
Cell[30264, 775, 4347, 86, 390, "Input"],
Cell[34614, 863, 211, 5, 52, "Text"],
Cell[34828, 870, 11602, 213, 810, "Input"],
Cell[46433, 1085, 293, 4, 52, "Text"],
Cell[46729, 1091, 869, 19, 170, "Input"],
Cell[47601, 1112, 387, 10, 52, "Text"],
Cell[47991, 1124, 716, 15, 130, "Input"],
Cell[48710, 1141, 216, 4, 52, "Text"],
Cell[48929, 1147, 986, 21, 210, "Input"],
Cell[49918, 1170, 229, 5, 52, "Text"],
Cell[50150, 1177, 1269, 25, 270, "Input"],
Cell[51422, 1204, 182, 4, 52, "Text"],
Cell[51607, 1210, 922, 19, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[52566, 1234, 31, 0, 33, "Section"],
Cell[52600, 1236, 69, 0, 33, "Text"],
Cell[52672, 1238, 346, 9, 70, "Input"],
Cell[53021, 1249, 400, 8, 52, "Text"],
Cell[53424, 1259, 126, 2, 44, "Text"],
Cell[53553, 1263, 649, 14, 110, "Input"],
Cell[54205, 1279, 139, 3, 33, "Text"],
Cell[54347, 1284, 206, 4, 32, "Text"],
Cell[54556, 1290, 1034, 20, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55627, 1315, 37, 0, 33, "Section"],
Cell[55667, 1317, 86, 1, 33, "Text"],
Cell[55756, 1320, 738, 15, 190, "Input"],
Cell[56497, 1337, 108, 3, 33, "Text"],
Cell[56608, 1342, 689, 14, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[57334, 1361, 44, 0, 33, "Section"],
Cell[57381, 1363, 317, 6, 52, "Text"],
Cell[57701, 1371, 8252, 173, 670, "Input"],
Cell[65956, 1546, 151, 4, 52, "Text"],
Cell[66110, 1552, 126, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[66273, 1559, 121, 1, 33, "Section"],
Cell[66397, 1562, 274, 6, 71, "Text"],
Cell[66674, 1570, 5893, 114, 915, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[72604, 1689, 44, 0, 33, "Section"],
Cell[72651, 1691, 195, 5, 52, "Text"],
Cell[72849, 1698, 2083, 45, 250, "Input"],
Cell[74935, 1745, 171, 3, 33, "Text"],
Cell[75109, 1750, 715, 14, 110, "Input"],
Cell[75827, 1766, 524, 12, 204, "Text"],
Cell[76354, 1780, 74783, 1409, 3890, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[151174, 3194, 134, 2, 33, "Section"],
Cell[151311, 3198, 342, 6, 52, "Text"],
Cell[151656, 3206, 1262, 27, 250, "Input"],
Cell[152921, 3235, 403, 7, 71, "Text"],
Cell[153327, 3244, 1394, 29, 250, "Input"],
Cell[154724, 3275, 333, 6, 71, "Text"],
Cell[155060, 3283, 9012, 174, 1235, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[164109, 3462, 38, 0, 33, "Section"],
Cell[164150, 3464, 374, 7, 52, "Text"],
Cell[164527, 3473, 1782, 33, 330, "Input"],
Cell[166312, 3508, 127, 3, 33, "Text"],
Cell[166442, 3513, 1870, 37, 390, "Input"],
Cell[168315, 3552, 362, 7, 52, "Text"],
Cell[168680, 3561, 1088, 21, 210, "Input"],
Cell[169771, 3584, 114, 3, 33, "Text"],
Cell[169888, 3589, 642, 13, 130, "Input"],
Cell[170533, 3604, 403, 10, 128, "Text"],
Cell[170939, 3616, 898, 18, 130, "Input"],
Cell[171840, 3636, 149, 3, 33, "Text"],
Cell[171992, 3641, 1066, 24, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[173095, 3670, 34, 0, 33, "Section"],
Cell[173132, 3672, 92, 2, 33, "Text"],
Cell[173227, 3676, 674, 14, 110, "Input"],
Cell[173904, 3692, 934, 18, 230, "Input"],
Cell[174841, 3712, 346, 6, 90, "Input"],
Cell[175190, 3720, 388, 7, 90, "Input"],
Cell[175581, 3729, 824, 16, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[176442, 3750, 32, 0, 33, "Section"],
Cell[176477, 3752, 109, 3, 33, "Text"],
Cell[176589, 3757, 1505, 31, 250, "Input"],
Cell[178097, 3790, 595, 13, 204, "Text"],
Cell[178695, 3805, 20227, 423, 1570, "Input"],
Cell[198925, 4230, 177, 8, 33, "Text"],
Cell[199105, 4240, 1062, 23, 210, "Input"],
Cell[200170, 4265, 174, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[200369, 4272, 8338, 162, 1135, "Input"],
Cell[208710, 4436, 138276, 3088, 471, 26474, 1703, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

