(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    825959,      13352]*)
(*NotebookOutlinePosition[    826613,      13375]*)
(*  CellTagsIndexPosition[    826569,      13371]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einstellungen", "Section"],

Cell[BoxData[
    \(\(<< Graphics`;\)\)], "Input"],

Cell["Hier wird die Testausgabe geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(test\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["Hier wird Laden / Speichern geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(saveOrLoad\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell["Hier wird die Statusanzeige geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(status = True;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Hinweisen formatiert.", "Text"],

Cell[BoxData[
    StyleBox[\(NoPr[text_]\  := \ If[status, Print[text]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Fehlern formatiert.", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(ErPr[text_]\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[":=",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[\(If[status, StylePrint[text, FontColor \[Rule] Red], 
            FontWeight -> "\<Bold\>"]\),
          FontFamily->"Courier New",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]]}], 
      StyleBox[";",
        FontFamily->"Courier New",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Diplomarbeit \"Dynamik klassischer Spinsysteme\"", "Title"],

Cell[CellGroupData[{

Cell["Definitionen", "Section"],

Cell[CellGroupData[{

Cell["Spin-Variablen", "Subsection"],

Cell["An dieser Stelle werden die Spin-Variablen definiert.", "Text"],

Cell[BoxData[{
    RowBox[{\(s[\[Mu]_] = Table[\(s[\[Mu], i]\)[t], {i, 1, 3}];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[s[1]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hilfsmethoden", "Section"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordnete) Knotenmenge \"vertices\" \
des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getVertices[tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({temp, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(vertices\  = \ {}\), ";", "\[IndentingNewLine]", 
                RowBox[{
                  StyleBox["(*",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  RowBox[{
                    
                    StyleBox[\(Flatten\  \[Rule] \ 
                        Mengenklammern\ werden\ gestrichen\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Sort\  \[Rule] \ 
                        Knoten\ werden\ aufsteigend\ sortiert\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Split\  \[Rule] \ 
                        Doppelte\ Knoten\ werden\ in\ Mengen\ zusammengefasst\
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    "  ", 
                    
                    StyleBox[\(Union\  -> \ 
                        Mengen\ werden\ \(\(vereinigt\)\(.\)\)\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]]}], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox["*)",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]]}], 
                "\[IndentingNewLine]", \(temp\  = \ 
                  Split[\ Sort[\ Flatten[tree]]\ ]\), ";", 
                "\[IndentingNewLine]", \(For[i = \ 1, \ 
                  i\  \[LessEqual] \ 
                    Length[temp], \ \(i++\), \[IndentingNewLine]\(vertices\  \
= \ Union[\ vertices, \ temp[\([i]\)]\ ];\)\[IndentingNewLine]]\), ";", 
                "\[IndentingNewLine]", "vertices"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getVertices[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexmengen.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexSets[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  RowBox[{\(Depth[M]\  \[NotEqual] \ 3\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: Not a set of sets.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[M]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[vertices]\  && \ 
                      result\), ",", " ", \(i++\), ",", " ", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(! IntegerQ[vertices[\([i]\)]]\), ",", " ", 
                          RowBox[{\(result\  = False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";", "\[IndentingNewLine]", 
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(vertices[\([i]\)]\  < \ 1\), ",", " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of positive \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexSets[{{1, 2, 3}, {4, 5}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexpaaren.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexPairs[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"result", " ", "=", " ", 
                  StyleBox[\(verifyIndexSets[M]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M]\), ",", \(i++\), ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", 
                        
                        RowBox[{\(Length[M[\([i]\)]]\  \[NotEqual] \ 2\), ",",
                           " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of pairs.\>"]\
\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexPairs[{{1, 2}, {3, 4}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Graphen-Kopplungsmatrix \"J\":
\[CapitalUDoubleDot]bergeben wird die Zeilen- / Spaltenzahl \"n\" von \
\"J\",die Menge \"H\" der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \
\"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getJ[n_, H_, strength_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({vertices, \[Mu], \[Nu], i}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{
                StyleBox[\(verifyIndexPairs[H]\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                StyleBox[";",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[H]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[vertices]\  > \ n\), ",", 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, n}]\  \[NotEqual] \ vertices\), 
                    ",", " ", 
                    RowBox[{
                      
                      StyleBox[\(NoPr["\<Notice: System is not connected.\>"]\
\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], ";"}]}], " ", "]"}], 
                ";", "\[IndentingNewLine]", \(J\  = \ 
                  Table[If[
                      MemberQ[H, {\[Mu], \[Nu]}] || 
                        MemberQ[H, {\[Nu], \[Mu]}], strength, 0], {\[Mu], 1, 
                      n}, {\[Nu], 1, n}]\), ";", " ", "\[IndentingNewLine]", 
                "J"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, getJ[2, {{1, 2}}, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode zeigt den Staus der Rechnung an.", "Text"],

Cell[BoxData[{
    RowBox[{\(showProgress[i_, imax_, t0_]\  := \ 
          Module[{percentage, t, h, m, 
              s}, \[IndentingNewLine]percentage\  = \ 
              i/imax\ *100; \[IndentingNewLine]t\  = \ \((AbsoluteTime[]\  - \
\ t0)\); \[IndentingNewLine]h\  = \ 
              IntegerPart[\ t/3600]; \[IndentingNewLine]m\  = 
              IntegerPart[\((t\  - \ 3600\ \ h)\)/
                  60]; \[IndentingNewLine]s\  = \ 
              IntegerPart[t\  - \ 3600\ h\  - \ 60\ m]; \[IndentingNewLine]If[
              Mod[percentage, 10]\  \[Equal] \ 0, 
              Print[ToString[percentage]\  <> \ "\<% , \>"\  <> 
                  ToString[h]\  <> \ "\<:\>"\  <> \ 
                  ToString[m]\  <> \ "\<:\>"\  <> \ 
                  ToString[s]]];\[IndentingNewLine]];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, showProgress[10, 100, AbsoluteTime[] - 5430]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Phasenraum-Funktionen", "Section"],

Cell["\<\
Diese Methode liefert die Gesamtenergie \"energy\":
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und eine \
Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalEnergy[J_, M_]\  := \ 
          Module[{energy, i, 
              j, \[Mu], \[Nu]}, \[IndentingNewLine]energy\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\[Mu]\  = \ 
                M[\([i]\)]; \[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  Length[M], \ \(j++\), \[IndentingNewLine]\[Nu]\  = \ 
                  M[\([j]\)]; \[IndentingNewLine]energy\ \  = \ 
                  energy\  + \ 
                    J[\([\[Mu], \[Nu]]\)]\ *\ \((s[\[Mu]]\  . \ 
                          s[\[Nu]])\);\[IndentingNewLine]];\[IndentingNewLine]\
]; \[IndentingNewLine]1/2\ *\ energy];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, \ 
        getTotalEnergy[{{0, 1, 1}, {1, 0, 1}, {1, 1, 0}}, {1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert den Gesamtspin \"spin\":
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpin[M_]\  := \ 
          Module[{spin, i}, \[IndentingNewLine]spin\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\(spin\  = \ 
                  spin\  + \ 
                    s[\ M[\([i]\)]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]spin];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpin[{1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die \"i\"-te Komponente des Gesamtspins:
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge und die Komponente \
\"i\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpinComponent[M_, 
            i_]\  := \ \(getTotalSpin[M]\)[\([i]\)];\), "\[IndentingNewLine]",
       
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpinComponent[{1, 2, 3}, 3]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerische \"Standard\"-Integration", "Section"],

Cell["\<\
Diese Methode liefert die Hamiltonschen Bewegungsgleichungen\"equations\".\
\>", "Text"],

Cell[BoxData[
    \(H\  = \ \(\[Sum]\+\(\[Mu]\  < \ \[Nu]\)J\_\[Mu]\[Nu]\ s\_\[Mu]*
            s\_\[Nu]\ und\ \(s\& . \)\_\[Mu]\  = \ \(\[PartialD]\ H\/\
\[PartialD]\ s\_\(\_\[Mu]\)\ x\ s\_\[Mu]\ \  \[Rule] \ \(s\& . \)\_\[Mu]\  = \
\ \[Sum]\+\(\[Mu]\  < \ \[Nu]\)\(\(J\_\[Mu]\[Nu]\)\(\ \)\(s\_\[Nu]\)\(\ \)\(x\
\)\(\ \)\(s\_\[Mu]\)\(\ \)\)\)\)\)], "Text"],

Cell["\<\
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getEquations[n_, H_, strength_]\  := \ 
          Module[{J, \[Mu], \[Nu], i}, \[IndentingNewLine]J\  = \ 
              getJ[n, H, strength]; \[IndentingNewLine]equations\  = \ 
              Table[\(s[\[Mu], i]'\)[t] == \ 
                  Sum[J[\([\[Mu], \[Nu]]\)]\ *\ \(Cross[s[\[Nu]], 
                          s[\[Mu]]]\)[\([i]\)], {\[Nu], 1, n}], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]equations];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getEquations[2, {{1, 2}}, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Anfangsbedingungen \"init\":
\[CapitalUDoubleDot]bergeben wird die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInit[v_]\  := \ 
          Module[{n, init, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]init = 
              Table[\(s[\[Mu], i]\)[0] \[Equal] v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]init];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getInit[{{0, 0, 1}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert das DGl-System:
\[CapitalUDoubleDot]bergeben werden die Hamiltonschen Bewegungsgleichungen \
\"equations\" und die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSystem[equations_, v_]\  := \ 
          Module[{init, system}, \[IndentingNewLine]init\  = 
              getInit[v]; \[IndentingNewLine]system\  = 
              Join[init, equations]; \[IndentingNewLine]system];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, 
        getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Variablen \"var\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getVar[n_]\  := \ 
          Module[{var, \[Mu]}, \[IndentingNewLine]var\  = \ 
              Table[s[\[Mu]], {\[Mu], 1, n}]; \[IndentingNewLine]var];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getVar[2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die L\[ODoubleDot]sung \"solution\"des DGl-Systems:
\[CapitalUDoubleDot]bergeben wird das DGl-System \"system\", die Variablen \
\"var\" und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSolution[system_, var_, T_, stepSize_]\  := \ 
          Module[{solution}, \[IndentingNewLine]solution\  = 
              NDSolve[Flatten[system], 
                Flatten[var], {t, 0, T}, \[IndentingNewLine]Method \[Rule] 
                  RungeKutta, \[IndentingNewLine]MaxStepSize \[Rule] 
                  stepSize, \[IndentingNewLine]StartingStepSize \[Rule] \ 
                  stepSize, \[IndentingNewLine]MaxSteps \[Rule] 
                  Infinity\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              solution]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSolution[
          getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}], 
          getVar[2], 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die numerische \"Standard\"-Integration \
durch:
\[CapitalUDoubleDot]bergeben werden die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare, die Kopplungsst\[ADoubleDot]rke \"strength\", die Menge \
\"v\" von Vektoren und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(integrateStandard[n_, H_, strength_, v_, T_, stepSize_]\  := \ 
          Module[{equations, system, var, 
              solution}, \[IndentingNewLine]equations\  = \ 
              getEquations[n, H, strength]; \[IndentingNewLine]system\  = \ 
              getSystem[equations, v]; \[IndentingNewLine]var\  = \ 
              getVar[n]; \[IndentingNewLine]solution = \ 
              getSolution[system, var, T, 
                stepSize]; \[IndentingNewLine]solution];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        integrateStandard[2, {{1, 2}}, 1, {{1, 0, 0}, {0, 1, 0}}, 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Konstruktionsbaum und -pfad", "Section"],

Cell[TextData[{
  "Diese Methoden vergleicht zwei Mengen nach der L\[ADoubleDot]nge ",
  StyleBox["und",
    FontWeight->"Bold"],
  " der Reihenfolge der Elemente:\n\[CapitalUDoubleDot]bergeben werden zwei \
Mengen \"M1\" und \"M2\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(lengthSort[M1_, M2_]\  := \ 
          Module[{result}, \[IndentingNewLine]If[
              Length[M1]\  < \ Length[M2], \ 
              result\  = \ True]; \[IndentingNewLine]If[
              Length[M1]\  > \ Length[M2], \ 
              result\  = \ False]; \[IndentingNewLine]If[
              Length[M1]\  \[Equal] \ 
                Length[M2], \[IndentingNewLine]result\  = \ 
                False; \[IndentingNewLine]For[i\  = \ 1, 
                i\  \[LessEqual] \ 
                    Length[M1]\  && \ \(! result\), \(i++\), \
\[IndentingNewLine]\(If[M1[\([i]\)]\  < \ M2[\([i]\)], \ 
                    result\  = \ 
                      True];\)\[IndentingNewLine]]\[IndentingNewLine]]; \
\[IndentingNewLine]result];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, lengthSort[{1, 2}, {3, 4, 5}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode sortiert die Knotenmengen des Baumes \"tree\". Dies ist ",
  StyleBox["nur",
    FontWeight->"Bold"],
  " f\[UDoubleDot]r die Testmethoden notwendig.\n\[CapitalUDoubleDot]bergeben \
wird der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedTree[tree_]\  := \ 
          Module[{sortedTree, i}, \[IndentingNewLine]sortedTree\  = \ 
              Table[Sort[tree[\([i]\)]], {i, 1, 
                  Length[tree]}]; \[IndentingNewLine]sortedTree\  = \ 
              Sort[sortedTree, 
                lengthSort[#1, #2] &]; \[IndentingNewLine]sortedTree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, getSortedTree[{{2, 1}, {3, 2, 1}, {1}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die gleichf\[ODoubleDot]rmige \
Kopplung von zwei Teilmengen:
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und die \
Index-Teilmengen \"M1\" und \"M2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyUniformCoupling[J_, M1_, M2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, c, i, j, \[Mu], \[Nu]}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Intersection[M1, M2]\  \[NotEqual] \ {}\), ",", 
                    " ", "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: Not disjoint: \>"\  <> \ 
                            ToString[M1]\  <> \ "\< and \>"\  <> \ 
                            ToString[M2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[M1, M2]\  > \ Length[J]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      
                      StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(\[Mu]\  = \ M1[\([1]\)]\), ";", 
                "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([1]\)]\), " ", ";", 
                "\[IndentingNewLine]", \(c\  = \ J[\([\[Mu], \[Nu]]\)]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M1]\  && \ result\), ",",
                     " ", \(i++\), ",", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(j\  = \ 1\), 
                        ",", \(j\  \[LessEqual] \ Length[M2]\  && \ result\), 
                        ",", " ", \(j++\), ",", "\[IndentingNewLine]", 
                        
                        RowBox[{\(\[Mu]\  = \ M1[\([i]\)]\), ";", 
                          "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([j]\)]\), 
                          ";", "\[IndentingNewLine]", 
                          RowBox[{"If", "[", " ", 
                            
                            RowBox[{\(J[\([\[Mu], \[Nu]]\)]\  \[NotEqual] \ 
                                c\), ",", 
                              RowBox[{\(result\  = \ False\), ";", " ", 
                                
                                StyleBox[\(ErPr["\<Error: No uniform \
coupling: \>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]], 
                                StyleBox[";",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                            "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
                  "]"}], ";", "\[IndentingNewLine]", "result"}]}], "]"}]}], 
        ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyUniformCoupling[{{0, 1, 0}, {1, 0, 1}, {0, 1, 0}}, {1, 
            3}, {2}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die Eigenschaften des \
(Teil)baumes \"tree\":
\[CapitalUDoubleDot]bergeben werden die Kopplungsmatrix \"J\" und der \
(Teil)baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyTree[tree_, J_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({sortedTree, result, vertices, decomposition, M1, M2, 
                M3, i, j, k}\), ",", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Index - \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ verifyIndexSets[tree]\), ";", 
                "\[IndentingNewLine]", \(sortedTree\  = \ 
                  getSortedTree[tree]\), ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Leere\ \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(MemberQ[sortedTree, {}]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", " ", 
                      StyleBox[\(ErPr["\<Error: Empty set found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ \(Wurzel\)\(\ \)\(?\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ 
                  getVertices[sortedTree]\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(! MemberQ[sortedTree, vertices]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: No radix found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, Length[J]}]\  \[NotEqual] \ 
                      vertices\), ",", " ", 
                    StyleBox[\(ErPr["\<Notice: Subtree.\>"\ ];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), ",", 
                    " ", \(i \[LessEqual] \ Length[sortedTree]\  && \ 
                      result\), ",", " ", \(i++\), ",", "\[IndentingNewLine]",
                     
                    
                    RowBox[{\(M1\  = \ sortedTree[\([i]\)]\), ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", \(decomposition\  = \ False\), 
                      ";", "\[IndentingNewLine]", \(If[\ 
                        Length[M1]\  \[Equal] \ 1, \ 
                        decomposition\  = \ True]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{"For", "[", 
                        
                        RowBox[{\(j\  = \ 1\), ",", 
                          " ", \(j\  \[LessEqual] \ Length[sortedTree]\  && \ 
                            result\), ",", " ", \(j++\), ",", 
                          StyleBox["\[IndentingNewLine]",
                            FontColor->GrayLevel[0]], 
                          RowBox[{"If", "[", " ", 
                            RowBox[{\(i\  \[NotEqual] \ j\), ",", 
                              StyleBox["\[IndentingNewLine]",
                                FontColor->GrayLevel[0]], 
                              
                              RowBox[{\(M2\  = \ sortedTree[\([j]\)]\), ";", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Disjunkte\ Mengen\ oder\ \(\(Teilmengen\)\
\(\ \)\(?\)\)\ *) \),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", 
                                  
                                  RowBox[{\(! \((Intersection[M1, 
                                        M2]\  == \ {} || \ 
                                        Union[M1, M2]\  \[Equal] \ M1\  || \ 
                                        Union[M1, M2]\  \[Equal] \ M2)\)\), 
                                    ",", "\[IndentingNewLine]", 
                                    
                                    RowBox[{\(result\  = \ True\), ";", 
                                      "\[IndentingNewLine]", 
                                      
                                      StyleBox[\(ErPr["\<Error: No subsets: \
\>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  "\[IndentingNewLine]", "]"}], ";", " ", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Doppelte\ \(\(Mengen\)\(\ \)\(?\)\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008],
                                  FontVariations->{"CompatibilityType"->0}], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  RowBox[{\(M1\  \[Equal] \ M2\), ",", " ", 
                                    RowBox[{\(result = \ False\), ";", " ", 
                                      
                                      StyleBox[\(ErPr["\<Error: Vertex found \
twice: \>"\  <> \ ToString[M1]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  " ", "]"}], ";", "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  
                                  RowBox[{\(Union[M1, M2]\  \[Equal] \ 
                                        M1\  && \ \(! decomposition\)\), ",", 
                                    "\[IndentingNewLine]", 
                                    RowBox[{
                                      RowBox[{"For", "[", 
                                        
                                        RowBox[{\(k\  = \ 1\), ",", 
                                        " ", \(k\  \[LessEqual] \ 
                                        Length[
                                        sortedTree]\  && \ \(! \
decomposition\)\), ",", " ", \(k++\), ",", 
                                        StyleBox["\[IndentingNewLine]",
                                        FontColor->GrayLevel[
                                        0]], \(If[\ 
                                        i\  \[NotEqual] \ k\  && \ 
                                        j\  \[NotEqual] \ 
                                        k, \[IndentingNewLine]M3\  = \ 
                                        sortedTree[\([k]\)]; \
\[IndentingNewLine]If[M1\  == \ Union[M2, M3]\  && \ 
                                        verifyUniformCoupling[J, M2, M3], \ 
                                        decomposition\  = \ 
                                        True];\[IndentingNewLine]\ \ ];\)}], 
                                        "\[IndentingNewLine]", "  ", "]"}], 
                                      ";"}]}], "\[IndentingNewLine]", " ", 
                                  "]"}]}]}], "]"}]}], "]"}], ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", 
                      RowBox[{"If", "[", 
                        RowBox[{\(! decomposition\), ",", 
                          RowBox[{\(result\  = \ False\), ";", 
                            StyleBox[" ",
                              FontColor->RGBColor[0, 1, 0]], 
                            
                            StyleBox[\(ErPr["\<Error: No uniform composition \
found for \>" <> \ ToString[M1]]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyTree[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}, {{0, 1, 1}, {1, 0, 
              1}, {1, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[StyleBox["Diese Methode liefert den  (ungeordneten) Pfad  \
\"treePath\" von einem Knoten \"\[Mu]\"  bis zu der Wurzel des Baumes \
\"tree\":\n\[CapitalUDoubleDot]bergeben weden der Knoten \"\[Mu]\" und der \
Baum \"tree\".",
  FontVariations->{"CompatibilityType"->0}]], "Text"],

Cell[BoxData[{
    RowBox[{\(getPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath, 
              i}, \[IndentingNewLine]treePath\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[tree], \ \(i++\), \[IndentingNewLine]\(If[\ 
                  MemberQ[\ tree[\([i]\)], \[Mu]\ ], \ \ treePath\  = \ 
                    Append[\ treePath, 
                      tree[\([i]\)]\ ]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]treePath];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPath[1, {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode liefert den (aufsteigend geordneten) Pfad \"treePath\" von \
einem Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " bis zu der Wurzel des Baumes \"tree\":\n\[CapitalUDoubleDot]bergeben \
werden der Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " und der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath}, \[IndentingNewLine]treePath\  = \ 
              getPath[\[Mu], tree]; \[IndentingNewLine]treePath\  = \ 
              Sort[\ treePath, \ \((Length[#1]\  < \ 
                      Length[#2])\)\  &\ ]; \[IndentingNewLine]treePath];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getSortedPath[1, \ {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordneten) Pfade \"treePathes\" von \
allen Knoten \"vertices\" bis zur Wurzel des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getAllPathes[tree_]\  := \ 
          Module[{treePathes, \ treePath, \ vertices, 
              i}, \[IndentingNewLine]treePathes\  = \ {}; \
\[IndentingNewLine]vertices\  = \ getVertices[tree]; \[IndentingNewLine]For[
              i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[vertices], \ \(i++\), \[IndentingNewLine]treePath\  = \
\ getSortedPath[\ vertices[\([i]\)], 
                  tree\ ]; \[IndentingNewLine]treePathes\  = \ 
                Append[treePathes, 
                  treePath];\[IndentingNewLine]]; \
\[IndentingNewLine]treePathes];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getAllPathes[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Kopplungskonstanten \"allCouplings\" des \
(aufsteigend geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben werden der Pfad \"treePath\" und die \
Kopplungsmatrix \"J\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathCouplings[treePath_, J_]\  := \ 
          Module[{allCouplings, coupling, M1, M2, \[Mu], \[Nu], 
              i}, \[IndentingNewLine]allCouplings\  = \ {"\<undefined\>"}; \
\[IndentingNewLine]For[i\  = \ 2, \ 
              i \[LessEqual] \ 
                Length[treePath], \ \(i++\), \[IndentingNewLine]M1 = \ 
                treePath[\([i - 1]\)]; \[IndentingNewLine]M2 = \ 
                Complement[\ treePath[\([i]\)], \ 
                  M1\ ]; \[IndentingNewLine]\[Mu]\  = \ 
                M1[\([1]\)]; \[IndentingNewLine]\[Nu]\  = \ 
                M2[\([1]\)]; \[IndentingNewLine]coupling\  = \ 
                J[\([\[Mu], \[Nu]]\)]; \[IndentingNewLine]allCouplings = \ 
                Append[allCouplings, 
                  coupling];\[IndentingNewLine]]; \
\[IndentingNewLine]allCouplings];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPathCouplings[{{1}, {1, 2}, {1, 2, 3}}, {{0, 1, 1}, {1, 0, 1}, {1, 
              1, 0}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Die Methode liefert die Gesamtspins \"allsSpins\" des (aufsteigend \
geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben wird der Pfad \"treePath\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathSpins[treePath_]\  := \ 
          Module[{allSpins, spin, M, 
              i}, \[IndentingNewLine]allSpins\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i \[LessEqual] \ 
                Length[treePath], \(i++\), \[IndentingNewLine]M\  = \ 
                treePath[\([i]\)]; \[IndentingNewLine]spin\  = \ 
                getTotalSpin[M]; \[IndentingNewLine]allSpins\  = \ 
                Append\ [allSpins, 
                  spin];\[IndentingNewLine]]; \[IndentingNewLine]allSpins\  \
//. \ t \[Rule] \ 0];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getPathSpins[{{1}, {1, 2}, {1, 2, 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Drehmatrizen", "Section"],

Cell["Diese Methode berechnet den Betrag des Vektors \"v\".", "Text"],

Cell[BoxData[{
    RowBox[{\(norm[v_] := Sqrt[v . v];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, norm[{1, 0, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode wandelt den Vektor \"\[Omega]\" in eine antysymmetrische \
Matrix \"\[CapitalOmega]\" um.\nDie Signatur nimmt die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^n\ an . \ 
          Dabei\ ist\ n\ die\ Zahl\ der\ ben\[ODoubleDot]tigten\ \
Transpositionen\ f\[UDoubleDot]r\ das\ Erreichen\ einer\ kanonische\ \
\(\(Reihenfolge\)\(.\)\)\)]]
}], "Text"],

Cell[BoxData[
    \(\[CapitalOmega]\_ij\  = \ \(-\(\[Sum]\+k 
            signatur \((i, j, k)\)*\ \[Omega]\_k\)\)\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getMatrix[\[Omega]_]\  := \ 
          Module[{i, j, k}, \[IndentingNewLine]\ \[CapitalOmega]\  = 
              Table[\(-Sum[
                    Signature[{i, j, k}] \[Omega][\([k]\)], {k, 1, 3}]\), {i, 
                  1, 3}, {j, 1, 3}]; \[IndentingNewLine]\ \[CapitalOmega]];\),
       "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getMatrix[{0, 0, 1}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode erstellt die Drehmatrix \"R\" zu der Drehachse \"\[Omega]\" und \
dem Winkel \"\[CurlyPhi]\" = |w| t:\
\>", "Text"],

Cell[BoxData[
    \(R\_ij\  = \ \(\[Delta]\_ij\) 
          cos\[CurlyPhi]\  + \ \(e\_i\) \(e\_j\) \((1 - 
              cos\[CurlyPhi])\)\  + \ \(\[CapitalOmega]\_ij\) 
          sin\[CurlyPhi]\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getRotation[\[Omega]_, t_]\ \  := \ 
          Module[{e, \[CurlyPhi], \[CapitalOmega], i, j, 
              R}, \[IndentingNewLine]e = \ \[Omega]/
                norm[\[Omega]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              norm[\[Omega]]\ *\ t; \[IndentingNewLine]\[CapitalOmega]\  = \ 
              getMatrix[e]; \[IndentingNewLine]R = 
              Table[If[i \[Equal] j, Cos[\[CurlyPhi]], 0] + 
                  e[\([i]\)] 
                    e[\([j]\)] \((1 - 
                        Cos[\[CurlyPhi]])\) + \[CapitalOmega][\([i, j]\)] 
                    Sin[\[CurlyPhi]], {i, 1, 3}, {j, 1, 
                  3}]; \[IndentingNewLine]R];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(\(If[test, getRotation[{0, 0, 1}, Pi/2]]\)\(\ \)\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anfangsbedingungen", "Section"],

Cell["Diese Methoden liefern zuf\[ADoubleDot]llige Einheitsvektoren \"v\".", \
"Text"],

Cell[BoxData[{\(generate\  := \ 
        Module[{v}, \[IndentingNewLine]v\  = \ {2*Random[] - 1, 
              2*Random[] - 1, 2*Random[] - 1}; \[IndentingNewLine]v\  = \ 
            v\ /\ norm[v]; \[IndentingNewLine]v];\), "\[IndentingNewLine]", 
    RowBox[{\(generateSet[n_]\  := \ 
          Module[{v, i}, \[IndentingNewLine]v\  = \ 
              Table[generate, {i, 1, n}]; \[IndentingNewLine]v];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, generateSet[1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert zuf\[ADoubleDot]llige Anfangsbedingungen \
\"initialConditi\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInitRule[v_]\  := \ 
          Module[{n, initRule, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]initRule = 
              Table[\(s[\[Mu], i]\)[0] -> v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]Flatten[initRule]];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getInitRule[{{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Explizite Zeitentwicklung", "Section"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung f\[UDoubleDot]r ein System in einem \
\[ADoubleDot]u\[SZ]eren (konstanten) Magnetfeld:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\", die Kopplungsmatrix \
\"J\", das Magnefeld \"B\" und das gyromagnetische Verh\[ADoubleDot]ltnis \"\
\[Gamma]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(getTimeEvolutionWithB[tree_, J_, B_, \[Gamma]_]\), " ", ":=", 
        " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allTimeEvolutions, timeEvolution, treePathes, treePath, 
              pathCouplings, pathSpins, vertices, i, j, k, \[Mu]}\), ",", 
            "\[IndentingNewLine]", 
            
            RowBox[{\(allTimeEvolutions\  = \ {}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(NoPr["\<Tree: \>"\  <> \ ToString[tree]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr["\<J: \>"\  <> \ ToString[J]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              
              StyleBox[\(NoPr["\<Tree verified: \>"\  <> \ 
                    ToString[verifyTree[tree, J]]\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[\( (*\ Baum\  \[Rule] \ Knotenm  enge\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Baum\  \[Rule] \ Pfade\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(treePathes = \ getAllPathes[tree]\), 
              ";", "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), ",", 
                  " ", \(i\  \[LessEqual] \ Length[treePathes]\), ",", 
                  " ", \(i++\), ",", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Knotenmenge\  \[Rule] \ Knoten\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  RowBox[{\(\[Mu]\  = \ vertices[\([i]\)]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Pfade\  \[Rule] \ Pfad\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(treePath\  = \ 
                      treePathes[\([i]\)]\), ";", "\[IndentingNewLine]", " ", 
                    
                    
                    StyleBox[\(NoPr["\<Path \>"\  <> \ 
                          ToString[i]\  <> \ "\<, vertex \>"\  <> \ 
                          ToString[\[Mu]]\  <> \ "\<: \>" <> \ 
                          ToString[treePath]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Pfad\  \[Rule] \ 
                          Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\ *) \
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(pathSpins\  = \ 
                      getPathSpins[treePath]\), ";", 
                    "\[IndentingNewLine]", \(pathCouplings\  = \ 
                      getPathCouplings[treePath, J]\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(NoPr["\<Couplings: \>"\  <> \ 
                          ToString[pathCouplings]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\  \
\[Rule] \ Zeitentwicklung\ ohne\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    StyleBox[\(timeEvolution\  = \ pathSpins[\([1]\)]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(For[j\  = \ 2, 
                        j < \ Length[
                            pathSpins], \(j++\), \
\[IndentingNewLine]\(timeEvolution\  = \ 
                            getRotation[
                                pathSpins[\([j]\)], \((pathCouplings[\([j]\)]\
\  - \ pathCouplings[\([j + 1]\)])\)\ *\ t]\  . \ 
                              timeEvolution;\)\[IndentingNewLine]]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(timeEvolution\  = \ 
                        getRotation[
                            pathSpins[\([Length[
                                  pathSpins]]\)], \((pathCouplings[\([Length[
                                      pathSpins]]\)])\)*\ t]\  . \ 
                          timeEvolution\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Zeitentwicklung\ ohne\ B\  \[Rule] \ 
                          Zeitentwicklung\ mit\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(timeEvolution\  = \ 
                      getRotation[B, \[Gamma]]\  . \ timeEvolution\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(k\  = 1\), ",", " ", \(k\  \[LessEqual] \ 3\),
                         ",", " ", \(k++\), ",", 
                        StyleBox["\[IndentingNewLine]",
                          FontColor->RGBColor[0, 0, 1],
                          Background->RGBColor[1, 0, 
                          1]], \(allTimeEvolutions\  = \ 
                            Append[
                              allTimeEvolutions, \(s[\[Mu]]\)[\([k]\)]\  -> 
                                timeEvolution[\([k]\)]];\)}], 
                      "\[IndentingNewLine]", "]"}], ";"}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "allTimeEvolutions"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\" und die Kopplungsmatrix \
\"J\".\
\>", "Text"],

Cell[BoxData[
    \(\(getTimeEvolution[tree_, J_]\  := \ 
        getTimeEvolutionWithB[tree, J, {1, 0, 0}, 0];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der Zeitentwicklung",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode testet die Zeitenwicklung f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Menge der Kopplungspaare \"H\" und der \
Baum \"tree\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testTimeEvolution[H_, tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, vertices, n, J, timeEvolution, S, S1, S2, S3, 
                energy, v, toPlot, toPlot1, toPlot2}\), ",", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*Zeitraum*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspins\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, K, 0.1]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = \ 
                  Join[toPlot1, toPlot2]\), ";", 
                "\[IndentingNewLine]", \(Plot[\[IndentingNewLine]Evaluate[
                    toPlot], {t, 0, K}, \[IndentingNewLine]PlotStyle \[Rule] 
                    Join[Table[Hue[i/5], {i, 1, 5}], 
                      Table[{Dashing[{0.01}], Black}, {i, 1, 
                          5}]], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\
\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]]\), ";"}]}], 
            "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
          testTimeEvolution[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 5}, {4, 
                5}, {1, 2}, {3, 4}}, \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Symplektische Integration", "Section"],

Cell["\<\
Diese Methode pr\[UDoubleDot]ft die Zerlegung der Menge \"H\" von \
Kopplungspaaren:
\[CapitalUDoubleDot]bergeben wird die Menge \"H\" und die Teilmengen \"H1\", \
\"H2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyDecomposition[H_, H1_, H2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, sortedH, sortedH1, sortedH2}\), ",", 
              "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ True\), ";", 
                "\[IndentingNewLine]", \(sortedH\  = \ getSortedTree[H]\), 
                ";", "\[IndentingNewLine]", \(sortedH1\  = \ 
                  getSortedTree[H1]\), ";", 
                "\[IndentingNewLine]", \(sortedH2\  = \ getSortedTree[H2]\), 
                ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  
                  RowBox[{\(sortedH\  \[NotEqual] \ 
                        sortedTree[Union[H1, H2]] || \ 
                      Intersection[H1, H2]\  \[NotEqual] {}\), ",", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: No valid decomposition of H: \
\>"\  <> \ ToString[H1]\  <> \ "\< and \>"\  <> \ ToString[H2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                "result"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyDecomposition[{{1, 2}, {2, 3}, {1, 3}}, {{1, 2}, {2, 3}}, {{1, 
              3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Ersetzungsregel \"s[t,i] \[Rule] s[\[Tau],i]\". \
Diese Ersetzungsregel wird in der symplektischen Integration verwendet.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getReplacementRule[M_, \[Tau]_]\  := \ 
          Module[{replacement, i, j}, \[IndentingNewLine]replacement\  = \ 
              Table[\ \(s[M[\([i]\)], j]\)[
                    t]\  \[Rule] \ \(s[M[\([i]\)], j]\)[\[Tau]], {i, 1, 
                  Length[M]}, {j, 1, 3}]; \[IndentingNewLine]Flatten[
              replacement]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getReplacementRule[{1, 2, 3}, \[Tau]]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration durch:
\[CapitalUDoubleDot]bergeben wird 
-die Menge \"H\" aller Kopplungspaare,
-die Teilmengen \"H1\" und \"H2\", 
-die B\[ADoubleDot]ume \"tree1\" und \"tree2\",
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(integrateSymplectic[H_, H1_, H2_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({result, time, vertices, vertices1, vertices2, J1, J2, 
              timeEvolution1, timeEvolution2, init, i, p, 
              q, \[Zeta], \[Lambda], \[Chi], \[CapitalTheta]}\), ",", 
            "\[IndentingNewLine]", 
            RowBox[{
              
              StyleBox[\(NoPr["\<Decomposition verified: \>"\  <> \ 
                    ToString[verifyDecomposition[H, H1, H2]]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\( (*\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ 
                getVertices[\ Union[tree1, tree2]\ ]\), ";", 
              "\[IndentingNewLine]", \(vertices1\  = \ getVertices[tree1]\), 
              ";", "\[IndentingNewLine]", \(vertices2\  = \ 
                getVertices[tree2]\), ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrizen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J1\  = \ 
                getJ[\ Max[vertices1], H1, 1]\), ";", 
              "\[IndentingNewLine]", \(J2\  = \ 
                getJ[\ Max[vertices2], H2, 1]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Zeitentwicklungen : \ s[\[Tau], i]\  -> \ f \((t)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ linke\ Seite\ ersetzen\ \(durch : \ \[Tau]\), \ 
                  rechte\ Seite\ ersetzen\ \(durch : \ t\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution1\  = \ 
                getTimeEvolution[tree1, J1]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", \(timeEvolution2\  = \ 
                getTimeEvolution[tree2, J2]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontColor->GrayLevel[0.500008],
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], 
              "\[IndentingNewLine]", \(init\  = \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", \(result\  = \ {init}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(time\  = \ AbsoluteTime[]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<firstOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...firstOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              1.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]\  + \ 
                                  O \((\[CapitalDelta]\^2)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                              Mod[i, plotStep] \[Equal] \ 0, 
                              result\  = \ 
                                Append[result, 
                                  init\  //. \ \[Tau]\  \[Rule] \ \((i\ \
\[CapitalDelta])\)]\ ];\)}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<secondOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...secondOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              2.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ B\ \[CapitalDelta]/2\ *\ 
                                    exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]/2\  + \ 
                                  O \((\[CapitalDelta]\^3)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t\  \[Rule] \ \[CapitalDelta]\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<fourthOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...fourthOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(p\  = 
                      N[1/\((4\  - \ 4^\((1/3)\))\)]\), ";", " ", 
                    "\[IndentingNewLine]", \(q\  = N[1 - 4*p]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          RowBox[{
                            StyleBox["(*",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            RowBox[{
                              
                              StyleBox[\(4.  \(Ordnung : \ 
                                      exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ \(i = 
                                    1\)\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox["..",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              RowBox[{
                                RowBox[{
                                  StyleBox["5",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], " ", 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[
                                    SubscriptBox[
                                      StyleBox["p",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->GrayLevel[0.500008]], "i"],
                                    
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["B",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["\[CapitalDelta]",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]]}], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox["+",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[\(O \((\[CapitalDelta]\^5)\)\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]]}]}], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox["*)",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]]}], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              p\  = \ \(p\_1\  = \ \(p\_2\  = \ \(p\_4\  = \ 
                                      p\_5\)\)\), \ q\  = \ p\_3\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ q\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((q\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<ForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...ForestRuth\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[CapitalTheta]\  = \ 
                      N[1/\((2\  - \ 2^\((1/3)\))\)]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[CapitalTheta])\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2*\[CapitalTheta])\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<optimizedForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\(NoPr["\<Calculating...optimizedForestRuth\>"]\)\
,
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[Zeta]\  = \ 0.17208656\), ";", 
                    "\[IndentingNewLine]", \(\[Lambda]\  = \ \
\(-0.09156203\)\), ";", 
                    "\[IndentingNewLine]", \(\[Chi]\  = \ \(-0.16162176\)\), 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ optimierter\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1\  - \ 
                                      2 \((\[Chi] + \[Zeta])\))\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1\  - \ 
                                        2*\((\[Chi] + \[Zeta])\))\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              "result"}]}], "]"}]}], ";"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der symplektischen \
Integration",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten:
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToLists[F_, K_, \[CapitalDelta]_, 
            plotStep_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, {j\ *\ plotStep\ *\[CapitalDelta], 
                        F[\([i]\)]\  //. \ 
                          t \[Rule] \ \((j\ *\ 
                                plotStep\ *\[CapitalDelta])\)}];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToLists[{t, t\^2, t\^3}, 10, 1, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\

Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten. Dabei wird die diskrete Ersetzungsregel \"rule\" verwendet.
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToListsWithdiscreteRule[F_, 
            K_, \[CapitalDelta]_, plotStep_, rule_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({j*plotStep*\[CapitalDelta], 
                            F[\([i]\)]}\  //. 
                          t \[Rule] \ \((j*plotStep*\[CapitalDelta])\)\)\  //. 
                        rule[\([j + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToListsWithdiscreteRule[{t, t\^2, t\^3}, 3, 1, 
          1, {{t -> 0}, {t -> 1}, {t -> 2}, {t -> 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode testet die symplektische Integration f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Mengen der Kopplungspaare \"H\",\"H1\",\
\"H2\" und die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testSymplecticIntegration[H_, H1_, H2_, tree_, tree1_, 
            tree2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, \[CapitalDelta], vertices, n, J, timeEvolution, S, 
                S1, S2, S3, energy, v, toPlot, toPlot1, toPlot2, i, j, 
                plotStep, temp, allTemp}\), ",", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Anzahl\ und\ Gr\[ODoubleDot]\[SZ]e\ der\ Zeitschritte\ *) \
\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = \ 10\^3\), 
                ";", \(\[CapitalDelta]\  = \ 10\^\(-4\)\), 
                ";", \(plotStep\  = \ 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot1\  = \ 
                  convertFunctionsToLists[toPlot1, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Standard - Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, 
                    K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  convertFunctionsToLists[toPlot2, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                    K, \ \[CapitalDelta], \ v, "\<firstOrder\>", plotStep]\), 
                ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot3\  = \ 
                  convertFunctionsToListsWithdiscreteRule[toPlot, 
                    K\ , \[CapitalDelta]\ , \ plotStep, timeEvolution]\), ";",
                 "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = 
                  Join[toPlot1, toPlot2, toPlot3]\), ";", 
                "\[IndentingNewLine]", \(MultipleListPlot[
                    toPlot, \[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]SymbolShape \[Rule] 
                      None, \[IndentingNewLine]PlotStyle \[Rule] 
                      Join[Table[Hue[i/5], {i, 1, 5}], 
                        Table[{Dashing[{0.01}], Black}, {i, 1, 5}], 
                        Table[{Dashing[{0.02}], GrayLevel[i/10]}, {i, 1, 
                            5}]], \[IndentingNewLine]PlotLegend \[Rule] {"\<S\
\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", \
"\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \
\*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]];\
\)}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
          testSymplecticIntegration[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 
                5}, {4, 5}, {1, 2}, {3, 
                4}}, \  (*Fliege*) \ \[IndentingNewLine]{{1, 2}, {2, 5}, {5, 
                1}},  (*Dreieck\  + \ 2\ Spins*) \[IndentingNewLine]{{3, 
                4}, {4, 5}, {5, 3}},  (*Dreieck\  + \ 
                2\ Spins*) \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{1}, {2}, {1, 2}, {5}, {1, 2, 
                5}, {3}, {4}, {3, 4}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{3}, {4}, {3, 4}, {5}, {3, 4, 
                5}, {1}, {2}, {1, 2}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]\ ]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Speichern und Laden", "Section"],

Cell["\<\
Diese Methode wandelt eine diskrete Ersetzungsregel \"rule\" in eine Menge \
\"points\" von Punkten um:
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertDiscreteRuleToPoints[n_, K_, \[CapitalDelta]_, 
            plotStep_, rule_]\  := \ 
          Module[{points, var, temp, i, 
              j}, \[IndentingNewLine]points\  = \ {{{"\<n\>", n}, {"\<K\>", 
                    K}, {"\<Delta\>", N[\[CapitalDelta]]}, {"\<plotStep\>", 
                    plotStep}}}; \[IndentingNewLine]var\  = \ 
              Flatten[getVar[n]]; \[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({i\ *\ plotStep, var[\([j]\)]}\  //. 
                          t \[Rule] \ \((i*plotStep*\ \[CapitalDelta])\)\)\  //. 
                        rule[\([i + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(points\  = \ 
                  Append[points, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              points, 1]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertDiscreteRuleToPoints[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine Menge \"points\" von Punkten in eine diskrete \
Ersetzungsregel \"rule\" um.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertPointsToDiscreteRule[points_]\  := \ 
          Module[{n, K, \[CapitalDelta], plotStep, var, rule, i, 
              j}, \[IndentingNewLine]n\  = \ 
              points[\([1, 2]\)]; \[IndentingNewLine]K\  = \ 
              points[\([2, 2]\)]; \[IndentingNewLine]\[CapitalDelta]\  = \ 
              points[\([3, 2]\)]; \[IndentingNewLine]plotStep\  = \ 
              points[\([4, 
                  2]\)]; \[IndentingNewLine]rule\  = \ {}; \
\[IndentingNewLine]var\  = \ Flatten[getVar[n]]; \[IndentingNewLine]For[
              i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, \ 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, 
                      var[\([j]\)]\  \[Rule] \ 
                          points[\([j\  + 4\  + i\ *\ 3\ n, 2]\)]\  //. \ 
                        t \[Rule] \ \((i*
                              plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(rule\  = \ 
                  Append[rule, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]{n, 
              K, \[CapitalDelta], plotStep, rule}];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertPointsToDiscreteRule[\[IndentingNewLine]{{"\<n\>", 
              1}, {"\<K\>", 1}, {"\<Delta\>", 1}, {"\<plotStep\>", 1}, {0, 
              1}, {0, 2}, {0, 3}, {1, 4}, {1, 5}, {1, 
              6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode schreibt eine diskrete Ersetzungsregel \"rule\" in eine Datei \
\"filename\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(saveDiscreteRuleToFile[n_, K_, \[CapitalDelta]_, plotStep_, 
            rule_, filename_]\  := \ 
          Module[{points}, \[IndentingNewLine]points\  = \ 
              convertDiscreteRuleToPoints[n, K, \[CapitalDelta], plotStep, 
                rule]; \[IndentingNewLine]Export[filename\  <> \ "\<.dat\>", 
              points];\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        saveDiscreteRuleToFile[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 
                6}}, \[IndentingNewLine]"\<testfile\>"\[IndentingNewLine]]]\),
      
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liest eine diskrete Ersetzungsregel \"rule\" aus einer Datei \
\"filename\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(loadDiscreteRuleFromFile[filename_]\  := \ 
          Module[{points, rule}, \[IndentingNewLine]points\  = \ 
              Import[filename\  <> \ "\<.dat\>"]; \[IndentingNewLine]rule\  = \
\ convertPointsToDiscreteRule[points]; \[IndentingNewLine]rule];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, loadDiscreteRuleFromFile["\<testfile\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert einen Dateinamen \"filename\". \
\[CapitalUDoubleDot]bergeben wird 
-eine Systembeschreibung \"system\",
-die Zahl \"n\" der Spins,
-die Zahl \"K\" und die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der \
Zeitschritte,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".
-der Typ \"type\" der Integration.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createFilename[system_, n_, K_, \[CapitalDelta]_, plotStep_, 
            type_]\  := \ 
          Module[{filename}, \[IndentingNewLine]filename\  = \ 
              system\  <> \ "\<_n_\>"\  <> \ 
                ToString[n]\  <> \ "\<_K_\>"\  <> \ 
                ToString[N[K]]\  <> \ "\<_Delta_\>"\  <> \ 
                ToString[N[\[CapitalDelta]]]\  <> \ "\<_plotStep_\>" <> \ 
                ToString[N[plotStep]] <> "\<_Type_\>"\  <> \ 
                type\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        createFilename["\<fliege\>", 5, 1, 1, 1, "\<firstOrder\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine kontinuierliche Ersetzungsregel \"continuous\" in \
eine diskrete Ersetzungsregel \"discrete\" um:\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertContinuousToDiscreteRule[K_, \[CapitalDelta]_, 
            plotStep_, continuous_]\  := \ 
          Module[{discrete, 
              i}, \[IndentingNewLine]discrete\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]\(discrete\  = \ 
                  Append[discrete, 
                    continuous\  //. \ 
                      t \[Rule] \((i*
                            plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]discrete];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertContinuousToDiscreteRule[4, 1, 
          2, {\(s[1, 1]\)[t] -> \ 
              t, \(s[1, 2]\)[t] -> \(-t\), \(s[1, 3]\)[t] -> 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ikosidodekaeder", "Section"],

Cell["\<\
Die folgenden Methoden erleichtern die Eingabe des Ikosidodekaeders.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createBowTieH[M1_, M2_, C_]\  := \ 
          Module[{H}, \[IndentingNewLine]H\  = \ {{M1[\([1]\)], 
                  C}, {M1[\([2]\)], C}, {M1[\([1]\)], 
                  M1[\([2]\)]}, {M2[\([1]\)], C}, {M2[\([2]\)], 
                  C}, {M2[\([1]\)], M2[\([2]\)]}}; \[IndentingNewLine]H];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieH[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{
    RowBox[{\(createBowTieTree\ [M1_, M2_, C_]\  := \ 
          Module[{tree}, \[IndentingNewLine]tree\  = \ \
{\[IndentingNewLine]{M1[\([1]\)]}, {M1[\([2]\)]}, {M1[\([1]\)], 
                  M1[\([2]\)]}, \[IndentingNewLine]{M2[\([1]\)]}, \
{M2[\([2]\)]}, {M2[\([1]\)], M2[\([2]\)]}, \[IndentingNewLine]{M1[\([1]\)], 
                  M1[\([2]\)], M2[\([1]\)], 
                  M2[\([2]\)]}, \[IndentingNewLine]{C}, \
\[IndentingNewLine]{M1[\([1]\)], M1[\([2]\)], M2[\([1]\)], M2[\([2]\)], 
                  C}\[IndentingNewLine]}; \[IndentingNewLine]tree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieTree[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleH[A_, B_, C_]\  := \ 
        Module[{H}, \[IndentingNewLine]H\  = \ {{A, B}, {B, C}, {C, 
                A}}; \[IndentingNewLine]H];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleH[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleTree[A_, B_, C_]\  := \ 
        Module[{tree}, \[IndentingNewLine]tree\  = \ {{A}, {B}, {A, 
                B}, {C}, {A, B, 
                C}}; \[IndentingNewLine]tree];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleTree[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(treeUnion[trees_]\  := \ 
        Module[{unitedTrees, radix}, \[IndentingNewLine]unitedTrees\  = \ 
            trees[\([1]\)]; \[IndentingNewLine]For[i\  = \ 2, \ 
            i \[LessEqual] \ \ Length[
                trees], \(i++\), \[IndentingNewLine]radix\  = \ {Union[
                  getVertices[unitedTrees], 
                  getVertices[
                    trees[\([i]\)]]]}; \[IndentingNewLine]unitedTrees\  = \ 
              Union[unitedTrees, trees[\([i]\)], 
                radix];\[IndentingNewLine]]; \[IndentingNewLine]unitedTrees];\
\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        treeUnion[{createTriangleTree[1, 2, 3], 
            createTriangleTree[4, 5, 6]}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hauptprogramm", "Section"],

Cell["\<\
Diese Methode liefert die Differenz von zwei Listen \"lists1\" und \
\"lists2\": 2-1.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getListDifference[lists1_, lists2_]\  := \ 
          Module[{i, j, listDifference, 
              allListDifference}, \[IndentingNewLine]allListDifference\  = \ \
{}; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[lists1], \ \(i++\), \[IndentingNewLine]listDifference\ \
 = \ {}; \[IndentingNewLine]For[j\  = \ 1, 
                j\  \[LessEqual] \ 
                  Length[lists1[\([i]\)]], \ \(j++\), \
\[IndentingNewLine]\(listDifference\  = \ 
                    Append[listDifference, {lists1[\([i, j, 1]\)], 
                        Log[10, 
                          Abs[lists2[\([i, j, 2]\)]\  - \ 
                              lists1[\([i, j, 
                                  2]\)]]]}];\)\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference\  = \ 
                Append[allListDifference, 
                  DeleteCases[
                    listDifference, {0, 
                      Indeterminate}]];\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getListDifference[{{{1, 1}, {2, 1}}, {{1, 0}, {2, 0}}}, {{{1, 1}, {2, 
                2}}, {{1, \(-1\)}, {2, \(-2\)}}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration f\[UDoubleDot]r \
Graphen durch und speichert das Ergebnis.
\[CapitalUDoubleDot]bergeben werden:
-die Systembeschreibung \"system\"
-die Mengen der Kopplungspaare \"H\",\"H1\",\"H2\" 
-die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\"
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{\(makeResults[system_, H_, H1_, H2_, tree_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({vertices, n, J, timeEvolution, filename}\), ",", 
            "\[IndentingNewLine]", 
            StyleBox[\( (*\ Knoten\ *) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            
            RowBox[{\(vertices\  = \ getVertices[\ Union[tree1, tree2]\ ]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                      K, \ \[CapitalDelta], \ v, type, plotStep]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, type]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateStandard[n, H, 1, v, 
                      K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  "\[IndentingNewLine]", \(timeEvolution\  = \ 
                    convertContinuousToDiscreteRule[K, \[CapitalDelta], 
                      plotStep, timeEvolution]\), ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, "\<rungekutta\>"]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename\ ]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Referenz : \ Explizite\ Zeitentwicklung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                getTimeEvolution[tree, J]\  //. \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                convertContinuousToDiscreteRule[K, \[CapitalDelta], plotStep, 
                  timeEvolution]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Speichern\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\(filename\  = \ 
                  createFilename[system, n, K\ , \[CapitalDelta]\ , 
                    plotStep, "\<exact\>"]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr[filename]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(saveDiscreteRuleToFile[n, \ K, \ \[CapitalDelta], \ 
                  plotStep, \ timeEvolution, \ filename\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", tree1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", tree2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]]}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[saveOrLoad, 
        makeResults[\[IndentingNewLine]"\<Nikolaushaus\>", \
\[IndentingNewLine]{{1, 2}, {2, 3}, {3, 4}, {4, 1}, {1, 3}, {2, 4}, {1, 
              5}, {4, 5}}, \  (*Nikolaushaus*) \ \[IndentingNewLine]{{1, 
              2}, {2, 3}, {3, 4}, {4, 1}, {1, 3}, {2, 4}},  (*\ 
            4 - Pantaeder\ *) \[IndentingNewLine]{{1, 5}, {4, 5}},  (*\ 
            3  er - Kette\ *) \[IndentingNewLine]{{2}, {3}, {2, 3}, {5}, {2, 
              3, 5}, {1}, {4}, {1, 4}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{1}, {2}, {1, 2}, {3}, {1, 2, 
              3}, {4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{1}, {4}, {1, 4}, {5}, {1, 4, 
              5}, {2}, {3}, {2, 3}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]1000\ ,  (*K*) \[IndentingNewLine]0.1\ \
\ ,  (*\[CapitalDelta]*) \[IndentingNewLine]Import["\<v5.dat\>"], \
\[IndentingNewLine]"\<fourthOrder\>", \[IndentingNewLine]1 (*plotStep\
*) \[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[TextData[{
  "Diese Methode erstellt eine logarithmische Skala von ",
  Cell[BoxData[
      \(10\^min\)]],
  " bis ",
  Cell[BoxData[
      \(10\^max\)]],
  "."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(myLogScale[min_, max_]\  := \ 
          Module[{i, j, 
              myticks}, \[IndentingNewLine]myticks\  = \ {}; \
\[IndentingNewLine]For[i\  = \ min, \ 
              i\  \[LessEqual] \ max, \ \(i++\), \[IndentingNewLine]For[
                j\  = \ 1, 
                j\  \[LessEqual] \ 9, \(j++\), \[IndentingNewLine]If[
                  j\  == \ 1, 
                  myticks\  = \ 
                    Append[myticks, {i, 
                        i, {0.01, 0}}]]; \[IndentingNewLine]If[j\  > \ 1, 
                  myticks\  = \ 
                    Append[myticks, {N[Log[10, j\ *\ 10^i]], "\<\>", {0.005, 
                          0}}]];\[IndentingNewLine]]]; \
\[IndentingNewLine]myticks];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, myLogScale[0, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode plottet die Ergebnisse der Dateien \"data\". Dargestellt werden \
die Gesamtenergie, der Gesamtspin und die Komponenten des Gesamtspins.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{\(showResults[data_, relative_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allLists, lists, vertices, S, S1, S2, S3, J, energy, 
              toPlot, i, j, n, K, \[CapitalDelta], plotStep, timeEvolution, 
              reference}\), ",", "\[IndentingNewLine]", 
            
            RowBox[{\(allLists\  = \ \ {}\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), 
                  ",", \(i\  \[LessEqual] \ Length[data]\), ",", \(i++\), ",",
                   "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Datei\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\({n, K, \[CapitalDelta], plotStep, 
                          timeEvolution}\  = \ 
                        loadDiscreteRuleFromFile[data[\([i]\)]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(J\  = \ 
                        Import[data[\([i]\)]\  <> \ "\<_J.dat\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      StyleBox["(*",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], " ", 
                      StyleBox["Knoten",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox[" ",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox["*)",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]]}], 
                    "\[IndentingNewLine]", \(vertices\  = \ 
                      Table[j, {j, 1, n}]\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S\  = \ 
                      norm[getTotalSpin[vertices]]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S1\  = \ 
                      getTotalSpinComponent[vertices, 1]\), ";", 
                    "\[IndentingNewLine]", \(S2\  = \ 
                      getTotalSpinComponent[vertices, 2]\), ";", 
                    "\[IndentingNewLine]", \(S3\  = \ 
                      getTotalSpinComponent[vertices, 3]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtenergie\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(energy\  = \ 
                      getTotalEnergy[J, vertices]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {S, S1, S2, S3, 
                        energy}\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(f\  = \ 
                      getTotalSpin[{1}]\  . \ getTotalSpin[{3}]\  + \ 
                        getTotalSpin[{2}]\  . \ getTotalSpin[{4}]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {f}\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Menge\ von\ Funktionen\  \[Rule] \ 
                          Liste\ von\ Punkten\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(lists\  = 
                      convertFunctionsToListsWithdiscreteRule[toPlot, 
                        K, \[CapitalDelta], plotStep, timeEvolution]\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            1. \ Datensatz\ ist\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[
                      relative\  && \ i\  \[Equal] \ 1, 
                      reference\  = \ lists]\), ";", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            Differenz\ zur\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[relative\  && \ i\  > \ 1, 
                      lists\  = \ getListDifference[reference, lists]]\), ";",
                     "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(If[\(! relative\)\  || \ 
                          i\  > \ 1, 
                        allLists = \ Join[allLists, lists]];\)}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Darstellung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(MultipleListPlot[
                allLists, \[IndentingNewLine]PlotJoined \[Rule] 
                  True, \[IndentingNewLine]PlotRange \[Rule] 
                  All, \[IndentingNewLine]SymbolShape \[Rule] 
                  None, \[IndentingNewLine]Axes \[Rule] 
                  False, \[IndentingNewLine]PlotRange -> 
                  All, \[IndentingNewLine]Ticks \[Rule] \ 
                  Automatic, \[IndentingNewLine]Frame \[Rule] 
                  True, \[IndentingNewLine]FrameTicks \[Rule] \ 
                  Automatic, \[IndentingNewLine]PlotLabel -> 
                  StyleForm["\<Nikolaushaus (exakt)\>", 
                    FontSize \[Rule] 
                      16], \[IndentingNewLine]FrameLabel -> \
{StyleForm["\<t\>", FontSize \[Rule] 16], 
                    StyleForm[\*"\"\<\!\(s\_13\^2\)+ \!\(s\_24\^2\)\>\"", 
                      FontSize \[Rule] 
                        16], "\<\>", "\<\>"}, \[IndentingNewLine]PlotStyle \
\[Rule] {Black}, \[IndentingNewLine]AspectRatio \[Rule] 
                  0.5\[IndentingNewLine]]\), ";"}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[\(! saveOrLoad\), \[IndentingNewLine]\(showResults[{\
\[IndentingNewLine]"\<Nikolaushaus_n_5_K_1000._Delta_0.1_plotStep_1._Type_\
exact\>"\[IndentingNewLine]}, False];\)\[IndentingNewLine]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.769808 0.39433 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.78125 -23 ]
[.5 -0.0125 6.78125 -9 ]
[-0.0125 .06001 -24 -4.5 ]
[-0.0125 .06001 0 4.5 ]
[-0.0125 .13888 -24 -4.5 ]
[-0.0125 .13888 0 4.5 ]
[-0.0125 .21775 -24 -4.5 ]
[-0.0125 .21775 0 4.5 ]
[-0.0125 .29661 -24 -4.5 ]
[-0.0125 .29661 0 4.5 ]
[-0.0125 .37548 -12 -4.5 ]
[-0.0125 .37548 0 4.5 ]
[-0.0125 .45434 -24 -4.5 ]
[-0.0125 .45434 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -41.9375 -42.5625 ]
[-0.01875 .25 -24 42.5625 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[.5 .5125 -97.625 0 ]
[.5 .5125 97.625 15.1875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.7813 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06001 m
.00625 .06001 L
s
[(-1.8)] -0.0125 .06001 1 0 Mshowa
0 .13888 m
.00625 .13888 L
s
[(-1.6)] -0.0125 .13888 1 0 Mshowa
0 .21775 m
.00625 .21775 L
s
[(-1.4)] -0.0125 .21775 1 0 Mshowa
0 .29661 m
.00625 .29661 L
s
[(-1.2)] -0.0125 .29661 1 0 Mshowa
0 .37548 m
.00625 .37548 L
s
[(-1)] -0.0125 .37548 1 0 Mshowa
0 .45434 m
.00625 .45434 L
s
[(-0.8)] -0.0125 .45434 1 0 Mshowa
.125 Mabswid
0 .07973 m
.00375 .07973 L
s
0 .09945 m
.00375 .09945 L
s
0 .11916 m
.00375 .11916 L
s
0 .1586 m
.00375 .1586 L
s
0 .17831 m
.00375 .17831 L
s
0 .19803 m
.00375 .19803 L
s
0 .23746 m
.00375 .23746 L
s
0 .25718 m
.00375 .25718 L
s
0 .2769 m
.00375 .2769 L
s
0 .31633 m
.00375 .31633 L
s
0 .33605 m
.00375 .33605 L
s
0 .35576 m
.00375 .35576 L
s
0 .3952 m
.00375 .3952 L
s
0 .41491 m
.00375 .41491 L
s
0 .43463 m
.00375 .43463 L
s
0 .0403 m
.00375 .0403 L
s
0 .02058 m
.00375 .02058 L
s
0 .00087 m
.00375 .00087 L
s
0 .47406 m
.00375 .47406 L
s
0 .49378 m
.00375 .49378 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -136.531 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
103.563 12.9688 translate
90 rotate
-103.563 -12.9688 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.9375 translate 1 -1 scale
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
72.563 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
86.688 12.063 moveto
(2) show
94.000 18.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
113.125 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
122.688 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
136.813 12.063 moveto
(2) show
144.125 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .49375 m
.02381 .5 L
s
.21429 .49375 m
.21429 .5 L
s
.40476 .49375 m
.40476 .5 L
s
.59524 .49375 m
.59524 .5 L
s
.78571 .49375 m
.78571 .5 L
s
.97619 .49375 m
.97619 .5 L
s
.125 Mabswid
.07143 .49625 m
.07143 .5 L
s
.11905 .49625 m
.11905 .5 L
s
.16667 .49625 m
.16667 .5 L
s
.2619 .49625 m
.2619 .5 L
s
.30952 .49625 m
.30952 .5 L
s
.35714 .49625 m
.35714 .5 L
s
.45238 .49625 m
.45238 .5 L
s
.5 .49625 m
.5 .5 L
s
.54762 .49625 m
.54762 .5 L
s
.64286 .49625 m
.64286 .5 L
s
.69048 .49625 m
.69048 .5 L
s
.7381 .49625 m
.7381 .5 L
s
.83333 .49625 m
.83333 .5 L
s
.88095 .49625 m
.88095 .5 L
s
.92857 .49625 m
.92857 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .06001 m
1 .06001 L
s
.99375 .13888 m
1 .13888 L
s
.99375 .21775 m
1 .21775 L
s
.99375 .29661 m
1 .29661 L
s
.99375 .37548 m
1 .37548 L
s
.99375 .45434 m
1 .45434 L
s
.125 Mabswid
.99625 .07973 m
1 .07973 L
s
.99625 .09945 m
1 .09945 L
s
.99625 .11916 m
1 .11916 L
s
.99625 .1586 m
1 .1586 L
s
.99625 .17831 m
1 .17831 L
s
.99625 .19803 m
1 .19803 L
s
.99625 .23746 m
1 .23746 L
s
.99625 .25718 m
1 .25718 L
s
.99625 .2769 m
1 .2769 L
s
.99625 .31633 m
1 .31633 L
s
.99625 .33605 m
1 .33605 L
s
.99625 .35576 m
1 .35576 L
s
.99625 .3952 m
1 .3952 L
s
.99625 .41491 m
1 .41491 L
s
.99625 .43463 m
1 .43463 L
s
.99625 .0403 m
1 .0403 L
s
.99625 .02058 m
1 .02058 L
s
.99625 .00087 m
1 .00087 L
s
.99625 .47406 m
1 .47406 L
s
.99625 .49378 m
1 .49378 L
s
.25 Mabswid
1 0 m
1 .5 L
s
gsave
.5 .5125 -158.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.1875 translate 1 -1 scale
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nikolaushaus) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
187.313 15.188 moveto
(H) show
196.875 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exakt) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
244.688 15.188 moveto
(L) show
254.250 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.001 w
.02381 .10839 m
.02476 .07864 L
.02571 .05511 L
.02667 .0385 L
.02762 .02922 L
.02857 .02742 L
.02952 .03301 L
.03048 .04566 L
.03143 .06487 L
.03238 .08996 L
.03333 .1201 L
.03429 .15434 L
.03524 .1916 L
.03619 .23069 L
.03714 .27034 L
.0381 .30917 L
.03905 .34581 L
.04 .37886 L
.04095 .40698 L
.0419 .42897 L
.04286 .44382 L
.04381 .45078 L
.04476 .4494 L
.04571 .4396 L
.04667 .4217 L
.04762 .39637 L
.04857 .36464 L
.04952 .32783 L
.05048 .28751 L
.05143 .24535 L
.05238 .2031 L
.05333 .16246 L
.05429 .125 L
.05524 .09209 L
.05619 .06486 L
.05714 .04419 L
.0581 .03065 L
.05905 .02453 L
.06 .0259 L
.06095 .03455 L
.0619 .05009 L
.06286 .07196 L
.06381 .09941 L
.06476 .13157 L
.06571 .16743 L
.06667 .20586 L
.06762 .24562 L
.06857 .28536 L
.06952 .3237 L
.07048 .3592 L
Mistroke
.07143 .39049 L
.07238 .41625 L
.07333 .43536 L
.07429 .44688 L
.07524 .45022 L
.07619 .44508 L
.07714 .43157 L
.0781 .41017 L
.07905 .38173 L
.08 .34744 L
.08095 .30874 L
.0819 .26727 L
.08286 .22475 L
.08381 .18291 L
.08476 .14339 L
.08571 .10769 L
.08667 .07707 L
.08762 .05254 L
.08857 .03484 L
.08952 .02443 L
.09048 .0215 L
.09143 .02601 L
.09238 .03767 L
.09333 .05603 L
.09429 .08045 L
.09524 .11015 L
.09619 .14419 L
.09714 .1815 L
.0981 .22089 L
.09905 .26107 L
.1 .30064 L
.10095 .33818 L
.1019 .37224 L
.10286 .40146 L
.10381 .42458 L
.10476 .44055 L
.10571 .44856 L
.10667 .44815 L
.10762 .43922 L
.10857 .42205 L
.10952 .39729 L
.11048 .36598 L
.11143 .32943 L
.11238 .28918 L
.11333 .24693 L
.11429 .20441 L
.11524 .16332 L
.11619 .12525 L
.11714 .09157 L
.1181 .06344 L
Mistroke
.11905 .04175 L
.12 .02712 L
.12095 .01989 L
.1219 .02014 L
.12286 .02775 L
.12381 .04236 L
.12476 .06345 L
.12571 .09033 L
.12667 .12214 L
.12762 .15789 L
.12857 .19646 L
.12952 .23659 L
.13048 .27693 L
.13143 .31604 L
.13238 .35247 L
.13333 .38478 L
.13429 .41163 L
.13524 .43183 L
.13619 .44442 L
.13714 .44876 L
.1381 .44454 L
.13905 .43183 L
.14 .4111 L
.14095 .38319 L
.1419 .34927 L
.14286 .31078 L
.14381 .26934 L
.14476 .22668 L
.14571 .18453 L
.14667 .14452 L
.14762 .10817 L
.14857 .07675 L
.14952 .05129 L
.15048 .03256 L
.15143 .02106 L
.15238 .01702 L
.15333 .02045 L
.15429 .03111 L
.15524 .0486 L
.15619 .07233 L
.15714 .10154 L
.1581 .13531 L
.15905 .1726 L
.16 .21222 L
.16095 .25284 L
.1619 .29306 L
.16286 .33141 L
.16381 .36641 L
.16476 .39665 L
.16571 .42083 L
Mistroke
.16667 .43786 L
.16762 .44689 L
.16857 .44744 L
.16952 .43938 L
.17048 .42295 L
.17143 .39882 L
.17238 .36799 L
.17333 .33176 L
.17429 .29167 L
.17524 .24941 L
.17619 .20671 L
.17714 .16527 L
.1781 .12667 L
.17905 .0923 L
.18 .06334 L
.18095 .04069 L
.1819 .02502 L
.18286 .01669 L
.18381 .01586 L
.18476 .02242 L
.18571 .03609 L
.18667 .05637 L
.18762 .08263 L
.18857 .11403 L
.18952 .14961 L
.19048 .18824 L
.19143 .22867 L
.19238 .26951 L
.19333 .30931 L
.19429 .34658 L
.19524 .37984 L
.19619 .4077 L
.19714 .42893 L
.1981 .44256 L
.19905 .44788 L
.2 .44456 L
.20095 .43267 L
.2019 .41264 L
.20286 .38531 L
.20381 .35182 L
.20476 .31361 L
.20571 .2723 L
.20667 .22959 L
.20762 .18721 L
.20857 .14681 L
.20952 .10989 L
.21048 .07774 L
.21143 .05142 L
.21238 .03172 L
.21333 .01916 L
Mistroke
.21429 .01404 L
.21524 .01639 L
.21619 .02605 L
.21714 .04265 L
.2181 .06564 L
.21905 .0943 L
.22 .12776 L
.22095 .16495 L
.2219 .20471 L
.22286 .24569 L
.22381 .28646 L
.22476 .32554 L
.22571 .3614 L
.22667 .39259 L
.22762 .41776 L
.22857 .4358 L
.22952 .44583 L
.23048 .44732 L
.23143 .44012 L
.23238 .42447 L
.23333 .40099 L
.23429 .37069 L
.23524 .33486 L
.23619 .29502 L
.23714 .25284 L
.2381 .21006 L
.23905 .16835 L
.24 .12931 L
.24095 .09434 L
.2419 .06461 L
.24286 .04107 L
.24381 .0244 L
.24476 .01502 L
.24571 .0131 L
.24667 .01862 L
.24762 .03132 L
.24857 .05077 L
.24952 .07636 L
.25048 .1073 L
.25143 .14264 L
.25238 .18125 L
.25333 .22188 L
.25429 .26314 L
.25524 .30355 L
.25619 .34157 L
.25714 .37569 L
.2581 .40449 L
.25905 .42671 L
.26 .44131 L
.26095 .44759 L
Mistroke
.2619 .44518 L
.26286 .43412 L
.26381 .41483 L
.26476 .38812 L
.26571 .35513 L
.26667 .31728 L
.26762 .27618 L
.26857 .23351 L
.26952 .19101 L
.27048 .15031 L
.27143 .1129 L
.27238 .08011 L
.27333 .05298 L
.27429 .03235 L
.27524 .01878 L
.27619 .01259 L
.27714 .01388 L
.2781 .02253 L
.27905 .03821 L
.28 .06042 L
.28095 .08849 L
.2819 .12156 L
.28286 .15858 L
.28381 .19839 L
.28476 .23964 L
.28571 .28089 L
.28667 .3206 L
.28762 .35723 L
.28857 .38928 L
.28952 .41539 L
.29048 .43439 L
.29143 .44538 L
.29238 .44779 L
.29333 .44147 L
.29429 .42661 L
.29524 .40385 L
.29619 .37414 L
.29714 .33878 L
.2981 .29927 L
.29905 .25727 L
.3 .21449 L
.30095 .17261 L
.3019 .13322 L
.30286 .09772 L
.30381 .0673 L
.30476 .04293 L
.30571 .0253 L
.30667 .01488 L
.30762 .0119 L
.30857 .01637 L
Mistroke
.30952 .0281 L
.31048 .04668 L
.31143 .07156 L
.31238 .10197 L
.31333 .13699 L
.31429 .1755 L
.31524 .21626 L
.31619 .25784 L
.31714 .29876 L
.3181 .33744 L
.31905 .37235 L
.32 .40202 L
.32095 .42515 L
.3219 .4407 L
.32286 .44792 L
.32381 .44641 L
.32476 .43619 L
.32571 .41767 L
.32667 .39164 L
.32762 .35922 L
.32857 .32182 L
.32952 .28101 L
.33048 .23848 L
.33143 .19595 L
.33238 .15503 L
.33333 .11723 L
.33429 .08386 L
.33524 .056 L
.33619 .0345 L
.33714 .01995 L
.3381 .01271 L
.33905 .01294 L
.34 .02056 L
.34095 .0353 L
.3419 .0567 L
.34286 .08411 L
.34381 .11672 L
.34476 .1535 L
.34571 .19328 L
.34667 .23471 L
.34762 .27633 L
.34857 .31659 L
.34952 .3539 L
.35048 .38675 L
.35143 .41373 L
.35238 .43364 L
.35333 .44555 L
.35429 .44888 L
.35524 .44343 L
.35619 .4294 L
Mistroke
.35714 .40739 L
.3581 .37834 L
.35905 .34353 L
.36 .30443 L
.36095 .26269 L
.3619 .22002 L
.36286 .17807 L
.36381 .13841 L
.36476 .10246 L
.36571 .07143 L
.36667 .04627 L
.36762 .02773 L
.36857 .01631 L
.36952 .01228 L
.37048 .0157 L
.37143 .02642 L
.37238 .0441 L
.37333 .06821 L
.37429 .09804 L
.37524 .13266 L
.37619 .171 L
.37714 .21179 L
.3781 .25361 L
.37905 .29494 L
.38 .3342 L
.38095 .36981 L
.3819 .40028 L
.38286 .42428 L
.38381 .44073 L
.38476 .44885 L
.38571 .44825 L
.38667 .43889 L
.38762 .42118 L
.38857 .39589 L
.38952 .36411 L
.39048 .32723 L
.39143 .2868 L
.39238 .24451 L
.39333 .20204 L
.39429 .161 L
.39524 .12289 L
.39619 .08902 L
.39714 .06048 L
.3981 .03815 L
.39905 .02266 L
.4 .0144 L
.40095 .01357 L
.4019 .02015 L
.40286 .03391 L
.40381 .05445 L
Mistroke
.40476 .08116 L
.40571 .11324 L
.40667 .1497 L
.40762 .18937 L
.40857 .23089 L
.40952 .27279 L
.41048 .3135 L
.41143 .35141 L
.41238 .38498 L
.41333 .41276 L
.41429 .43353 L
.41524 .44634 L
.41619 .45057 L
.41714 .44601 L
.4181 .43284 L
.41905 .41162 L
.42 .3833 L
.42095 .3491 L
.4219 .31051 L
.42286 .26913 L
.42381 .22665 L
.42476 .18471 L
.42571 .14489 L
.42667 .10857 L
.42762 .07698 L
.42857 .0511 L
.42952 .03169 L
.43048 .01929 L
.43143 .01422 L
.43238 .01658 L
.43333 .02627 L
.43429 .04301 L
.43524 .06631 L
.43619 .09549 L
.43714 .12965 L
.4381 .16773 L
.43905 .20846 L
.44 .25042 L
.44095 .29207 L
.4419 .33182 L
.44286 .36805 L
.44381 .39924 L
.44476 .42406 L
.44571 .44137 L
.44667 .45039 L
.44762 .45068 L
.44857 .44221 L
.44952 .42535 L
.45048 .40084 L
.45143 .36977 L
Mistroke
.45238 .3335 L
.45333 .29355 L
.45429 .25159 L
.45524 .20927 L
.45619 .1682 L
.45714 .12986 L
.4581 .09557 L
.45905 .06642 L
.46 .04331 L
.46095 .0269 L
.4619 .01764 L
.46286 .01575 L
.46381 .02128 L
.46476 .03404 L
.46571 .05367 L
.46667 .07961 L
.46762 .1111 L
.46857 .14715 L
.46952 .18661 L
.47048 .22813 L
.47143 .27022 L
.47238 .31129 L
.47333 .34972 L
.47429 .38393 L
.47524 .41245 L
.47619 .43404 L
.47714 .44771 L
.4781 .45284 L
.47905 .44918 L
.48 .43689 L
.48095 .41652 L
.4819 .38898 L
.48286 .35549 L
.48381 .31748 L
.48476 .27655 L
.48571 .23436 L
.48667 .19254 L
.48762 .15263 L
.48857 .11602 L
.48952 .08394 L
.49048 .05739 L
.49143 .03715 L
.49238 .0238 L
.49333 .01769 L
.49429 .01899 L
.49524 .02764 L
.49619 .0434 L
.49714 .06583 L
.4981 .09428 L
.49905 .12791 L
Mistroke
.5 .16564 L
.50095 .20622 L
.5019 .24823 L
.50286 .29012 L
.50381 .33026 L
.50476 .36703 L
.50571 .39889 L
.50667 .42445 L
.50762 .44259 L
.50857 .45248 L
.50952 .45367 L
.51048 .44611 L
.51143 .43014 L
.51238 .40648 L
.51333 .37619 L
.51429 .34061 L
.51524 .30123 L
.51619 .25969 L
.51714 .21762 L
.5181 .1766 L
.51905 .13812 L
.52 .10347 L
.52095 .07377 L
.5219 .04993 L
.52286 .03264 L
.52381 .02239 L
.52476 .01945 L
.52571 .0239 L
.52667 .03562 L
.52762 .0543 L
.52857 .07942 L
.52952 .11024 L
.53048 .14581 L
.53143 .18497 L
.53238 .2264 L
.53333 .26858 L
.53429 .30993 L
.53524 .34878 L
.53619 .38356 L
.53714 .41276 L
.5381 .43512 L
.53905 .44963 L
.54 .45565 L
.54095 .4529 L
.5419 .44153 L
.54286 .42205 L
.54381 .39536 L
.54476 .36265 L
.54571 .32531 L
.54667 .28493 L
Mistroke
.54762 .24313 L
.54857 .2015 L
.54952 .16159 L
.55048 .12478 L
.55143 .09227 L
.55238 .0651 L
.55333 .04407 L
.55429 .02979 L
.55524 .02266 L
.55619 .02287 L
.55714 .03045 L
.5581 .04519 L
.55905 .0667 L
.56 .09437 L
.56095 .12738 L
.5619 .16468 L
.56286 .20502 L
.56381 .24699 L
.56476 .28901 L
.56571 .32946 L
.56667 .36669 L
.56762 .39914 L
.56857 .42541 L
.56952 .44434 L
.57048 .45509 L
.57143 .45719 L
.57238 .45055 L
.57333 .43551 L
.57429 .41276 L
.57524 .38332 L
.57619 .34851 L
.57714 .30979 L
.5781 .26876 L
.57905 .22703 L
.58 .18616 L
.58095 .14761 L
.5819 .11268 L
.58286 .08249 L
.58381 .05797 L
.58476 .03982 L
.58571 .02859 L
.58667 .02459 L
.58762 .02795 L
.58857 .03861 L
.58952 .05629 L
.59048 .08052 L
.59143 .1106 L
.59238 .1456 L
.59333 .18439 L
.59429 .22562 L
Mistroke
.59524 .26781 L
.59619 .30933 L
.59714 .34854 L
.5981 .3838 L
.59905 .41363 L
.6 .43671 L
.60095 .45204 L
.6019 .45893 L
.60286 .45711 L
.60381 .44669 L
.60476 .42816 L
.60571 .40239 L
.60667 .37053 L
.60762 .33396 L
.60857 .29421 L
.60952 .25288 L
.61048 .21155 L
.61143 .17172 L
.61238 .13477 L
.61333 .10191 L
.61429 .07417 L
.61524 .05239 L
.61619 .03719 L
.61714 .02903 L
.6181 .02817 L
.61905 .03464 L
.62 .04832 L
.62095 .06886 L
.6219 .09568 L
.62286 .12799 L
.62381 .16477 L
.62476 .20479 L
.62571 .24661 L
.62667 .28869 L
.62762 .32936 L
.62857 .36697 L
.62952 .39995 L
.63048 .42687 L
.63143 .44655 L
.63238 .45814 L
.63333 .46115 L
.63429 .45547 L
.63524 .4414 L
.63619 .41961 L
.63714 .39111 L
.6381 .35714 L
.63905 .31918 L
.64 .27875 L
.64095 .23745 L
.6419 .19682 L
Mistroke
.64286 .15828 L
.64381 .12314 L
.64476 .09251 L
.64571 .06734 L
.64667 .04837 L
.64762 .03617 L
.64857 .0311 L
.64952 .03336 L
.65048 .04291 L
.65143 .05955 L
.65238 .08283 L
.65333 .11209 L
.65429 .14644 L
.65524 .18476 L
.65619 .22572 L
.65714 .26782 L
.6581 .30943 L
.65905 .3489 L
.66 .38459 L
.66095 .41497 L
.6619 .43874 L
.66286 .45486 L
.66381 .46263 L
.66476 .46175 L
.66571 .45231 L
.66667 .43478 L
.66762 .40999 L
.66857 .37907 L
.66952 .34335 L
.67048 .30433 L
.67143 .26357 L
.67238 .22261 L
.67333 .18295 L
.67429 .14593 L
.67524 .11277 L
.67619 .08451 L
.67714 .06201 L
.6781 .04592 L
.67905 .03674 L
.68 .03478 L
.68095 .04013 L
.6819 .05271 L
.68286 .07221 L
.68381 .09811 L
.68476 .12965 L
.68571 .16583 L
.68667 .20542 L
.68762 .24702 L
.68857 .28905 L
.68952 .32986 L
Mistroke
.69048 .36778 L
.69143 .40122 L
.69238 .42874 L
.69333 .44915 L
.69429 .46157 L
.69524 .46549 L
.69619 .46079 L
.69714 .44773 L
.6981 .42697 L
.69905 .39946 L
.7 .36644 L
.70095 .32931 L
.7019 .28958 L
.70286 .2488 L
.70381 .20848 L
.70476 .17003 L
.70571 .13474 L
.70667 .10373 L
.70762 .07795 L
.70857 .05819 L
.70952 .04503 L
.71048 .0389 L
.71143 .04002 L
.71238 .04844 L
.71333 .06397 L
.71429 .08625 L
.71524 .11462 L
.71619 .14825 L
.71714 .18601 L
.7181 .22659 L
.71905 .26851 L
.72 .31013 L
.72095 .34978 L
.7219 .38582 L
.72286 .41671 L
.72381 .44112 L
.72476 .45801 L
.72571 .46666 L
.72667 .46674 L
.72762 .45831 L
.72857 .44184 L
.72952 .4181 L
.73048 .38818 L
.73143 .3534 L
.73238 .31519 L
.73333 .27509 L
.73429 .2346 L
.73524 .19517 L
.73619 .15816 L
.73714 .12477 L
Mistroke
.7381 .09604 L
.73905 .07284 L
.74 .05588 L
.74095 .04568 L
.7419 .0426 L
.74286 .0468 L
.74381 .05823 L
.74476 .07665 L
.74571 .10157 L
.74667 .13226 L
.74762 .16774 L
.74857 .20683 L
.74952 .24811 L
.75048 .29001 L
.75143 .33087 L
.75238 .36902 L
.75333 .40286 L
.75429 .43093 L
.75524 .45203 L
.75619 .46527 L
.75714 .47012 L
.7581 .46642 L
.75905 .45443 L
.76 .43475 L
.76095 .40831 L
.7619 .37631 L
.76286 .3401 L
.76381 .30115 L
.76476 .26098 L
.76571 .22106 L
.76667 .18278 L
.76762 .1474 L
.76857 .11605 L
.76952 .08971 L
.77048 .06917 L
.77143 .05506 L
.77238 .04785 L
.77333 .04783 L
.77429 .05507 L
.77524 .06946 L
.77619 .09066 L
.77714 .11808 L
.7781 .15089 L
.77905 .18801 L
.78 .22814 L
.78095 .26978 L
.7819 .31132 L
.78286 .35108 L
.78381 .3874 L
.78476 .41874 L
Mistroke
.78571 .44376 L
.78667 .46139 L
.78762 .47091 L
.78857 .47197 L
.78952 .4646 L
.79048 .44923 L
.79143 .4266 L
.79238 .39778 L
.79333 .36401 L
.79429 .3267 L
.79524 .28734 L
.79619 .2474 L
.79714 .2083 L
.7981 .17136 L
.79905 .13779 L
.8 .10862 L
.80095 .08476 L
.8019 .06694 L
.80286 .05573 L
.80381 .05152 L
.80476 .05453 L
.80571 .06478 L
.80667 .08206 L
.80762 .10592 L
.80857 .13568 L
.80952 .1704 L
.81048 .20889 L
.81143 .24976 L
.81238 .29144 L
.81333 .33227 L
.81429 .37058 L
.81524 .40476 L
.81619 .43334 L
.81714 .45511 L
.8181 .46916 L
.81905 .47493 L
.82 .47227 L
.82095 .46138 L
.8219 .44284 L
.82286 .41755 L
.82381 .38664 L
.82476 .35144 L
.82571 .31337 L
.82667 .27389 L
.82762 .23444 L
.82857 .19639 L
.82952 .16099 L
.83048 .12936 L
.83143 .10249 L
.83238 .08119 L
Mistroke
.83333 .06614 L
.83429 .05785 L
.83524 .05665 L
.83619 .06268 L
.83714 .07588 L
.8381 .09594 L
.83905 .12234 L
.84 .15425 L
.84095 .19065 L
.8419 .23022 L
.84286 .27151 L
.84381 .31289 L
.84476 .35267 L
.84571 .38921 L
.84667 .42095 L
.84762 .44654 L
.84857 .4649 L
.84952 .4753 L
.85048 .47735 L
.85143 .47107 L
.85238 .45685 L
.85333 .43541 L
.85429 .40775 L
.85524 .37508 L
.85619 .33876 L
.85714 .30023 L
.8581 .26091 L
.85905 .2222 L
.86 .1854 L
.86095 .1517 L
.8619 .12215 L
.86286 .09765 L
.86381 .07899 L
.86476 .06675 L
.86571 .0614 L
.86667 .0632 L
.86762 .07222 L
.86857 .0883 L
.86952 .11104 L
.87048 .1398 L
.87143 .17367 L
.87238 .21147 L
.87333 .25184 L
.87429 .29322 L
.87524 .33395 L
.87619 .37235 L
.87714 .4068 L
.8781 .43585 L
.87905 .45826 L
.88 .47311 L
Mistroke
.88095 .47982 L
.8819 .47822 L
.88286 .46848 L
.88381 .45115 L
.88476 .42707 L
.88571 .39734 L
.88667 .36323 L
.88762 .32611 L
.88857 .2874 L
.88952 .24851 L
.89048 .21076 L
.89143 .17539 L
.89238 .14352 L
.89333 .11615 L
.89429 .09412 L
.89524 .07813 L
.89619 .06875 L
.89714 .06635 L
.8981 .07114 L
.89905 .08309 L
.9 .10196 L
.90095 .12725 L
.9019 .1582 L
.90286 .19378 L
.90381 .23273 L
.90476 .27357 L
.90571 .3147 L
.90667 .35444 L
.90762 .39113 L
.90857 .42322 L
.90952 .44935 L
.91048 .46843 L
.91143 .4797 L
.91238 .48276 L
.91333 .47762 L
.91429 .4646 L
.91524 .44441 L
.91619 .41798 L
.91714 .38649 L
.9181 .35124 L
.91905 .31361 L
.92 .275 L
.92095 .23676 L
.9219 .20016 L
.92286 .16638 L
.92381 .13647 L
.92476 .11137 L
.92571 .09187 L
.92667 .07861 L
.92762 .0721 L
Mistroke
.92857 .07266 L
.92952 .0804 L
.93048 .09523 L
.93143 .11679 L
.93238 .14448 L
.93333 .17741 L
.93429 .21445 L
.93524 .25423 L
.93619 .29522 L
.93714 .33577 L
.9381 .37419 L
.93905 .40887 L
.94 .43834 L
.94095 .46137 L
.9419 .47701 L
.94286 .48468 L
.94381 .48417 L
.94476 .47563 L
.94571 .45955 L
.94667 .43676 L
.94762 .40827 L
.94857 .37533 L
.94952 .33924 L
.95048 .30139 L
.95143 .26312 L
.95238 .22573 L
.95333 .19045 L
.95429 .15839 L
.95524 .13055 L
.95619 .1078 L
.95714 .09089 L
.9581 .0804 L
.95905 .07678 L
.96 .08028 L
.96095 .09094 L
.9619 .10856 L
.96286 .13269 L
.96381 .16259 L
.96476 .19728 L
.96571 .2355 L
.96667 .27582 L
.96762 .31663 L
.96857 .35625 L
.96952 .39304 L
.97048 .42543 L
.97143 .45207 L
.97238 .47184 L
.97333 .48399 L
.97429 .4881 L
.97524 .48411 L
Mistroke
.97619 .47236 L
Mfstroke
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{948, 474},
  ImageMargins->{{8, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>d0001fR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0ooooo`3ooong0?ooo`00
o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooooD0oooo1000003o
0?oookd0oooo003o0?oooo@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo003o0?oooo@0oooo00<000000?ooo`3oool0o`3ooono0?ooo`00o`3ooood0?ooo`030000
003oool0oooo0?l0oooo_`3oool00?l0oooom03oool00`000000oooo0?ooo`3o0?oookl0oooo003o
0?oooo@0oooo00<000000?ooo`3oool0o`3ooono0?ooo`00o`3oooob0?ooo`L00000o`3ooonm0?oo
o`00o`3ooood0?ooo`030000003oool0oooo0?l0oooo_`3oool00?l0oooom03oool00`000000oooo
0?ooo`3o0?oookl0oooo003o0?ooool0ooooo`3ooong0?ooo`00o`3ooooo0?ooool0oooo]`3oool0
06X0oooo0P00002H0?ooo`@000000`3oool2000009L0oooo0`0000020?ooo`800000U@3oool30000
00@0oooo0P00002E0?ooo`800000103oool200000980oooo1@0000020?ooo`800000103oool20000
02d0oooo001Y0?ooo`040000003oool0oooo000009L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00002G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0TP3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00002C0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02X0oooo001Y0?ooo`040000003o
ool0oooo000009P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002D0?ooo`D0
000000D0oooo0000003oool0oooo0000002D0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000T`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0:P3oool006T0oooo00@000000?ooo`3oool00000V@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0TP3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000009@0oooo0`0000030?ooo`040000003oool0oooo000009@0oooo0P0000030?oo
o`040000003oool0oooo000009<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0:P3oool006T0oooo00@000000?ooo`3oool00000
U`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009D0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`00002E0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000T`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0:P3oool006X0oooo0P00002I0?ooo`800000103oool2000009L0oooo0P0000030?oo
o`800000UP3oool3000000<0oooo0P00002E0?ooo`800000103oool2000009<0oooo0P0000040?oo
o`800000103oool2000002d0oooo003o0?ooool0ooooo`3ooong0?ooo`00o`3ooooo0?ooool0oooo
]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0ooooo`3ooong0?ooo`00o`3ooooo0?oo
ool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0ooooo`3ooong0?ooo`00o`3o
oooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0ooooo`3ooong0?oo
o`00o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo001H0?ooool00000o`00
003o0000040000007`3oool005P0oooo1000000?0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`@000007`3oool005P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2J0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oooll0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooc`0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo?03oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooll0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooookP3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01H0oooo0P00000H0?ooo`800000603oool2000001P0oooo00<000000?ooo`3oool05P3oool20000
01P0oooo0P00000H0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`80
0000603oool2000001P0oooo0P00000G0?ooo`800000603oool2000001P0oooo0P00000H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool05P3oool2000001L0oooo
00<000000?ooo`0000005`3oool00`000000oooo0000000G0?ooo`800000603oool2000001L0oooo
0P00000H0?ooo`800000603oool2000001L0oooo00<000000?ooo`0000005`3oool200000?l0oooo
_@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo01H0oooo0P00000G0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005`3o
ool2000001P0oooo0P00000G0?ooo`030000003oool0000001L0oooo0P00000H0?ooo`8000005`3o
ool00`000000oooo0000000G0?ooo`800000603oool00`000000oooo0?ooo`3o0?oooj80oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000F
0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`0000005`3oool2000001L0oooo00<0
00000?ooo`0000005`3oool2000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000
000G0?ooo`030000003oool0000001L0oooo0P00000H0?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool400000600oooo0P00000G0?ooo`030000003oool0
000001L0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000F0?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000G0?ooo`030000003o
ool0000001L0oooo0P00000G0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005`3o
ool00`000000oooo0000000G0?ooo`8000005`3oool200000?l0ooooQ`3oool4000001l0oooo001H
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo
00@000000?ooo`3oool000005`3oool00`000000oooo0000000F0?ooo`030000003oool0000001L0
oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool00000
01L0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0
000001L0oooo0P00003o0?ooohX0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool0A`3oool2000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?oo
o`00000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000G0?ooo`800000o`3ooom`0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool2000001L0oooo00<000000?oo
o`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@00000
0?ooo`3oool000005@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0000001H0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo0000
01H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo
000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`800000603o
ool00`000000oooo0?ooo`3o0?oooeD0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0;@3oool2000001P0oooo0P00000G0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3o
ool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo0P00000H0?oo
o`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`0]0?ooo`800000603oool2000001L0oooo00<000000?ooo`0000005P3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`04
0000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00
000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool20000
01P0oooo0P00003o0?oooeH0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0F0?ooo`800000603oool2000001L0oooo00<000000?ooo`00
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo
0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0000000G0?ooo`800000603oool00`000000oooo0?ooo`3o
0?oooc/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04`3oool20000
01P0oooo0P00000H0?ooo`8000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo
000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?oo
o`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool00000
5P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`0000005`3oool2000001P0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo0P00000H0?ooo`030000003oool0
000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0
oooo000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@00000
0?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool0
00005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0000000G0?ooo`800000603oool00`000000oooo0?ooo`3o0?oooc/0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo
0000000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3o
ool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo0P00000H
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`800000603oool2000001P0
oooo0P00003o0?ooob80oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool00000
5@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool01000
0000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`000000
5`3oool00`000000oooo0000003o0?ooob80oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00@0
00000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo0000
01D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0000000G0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00@000000?ooo`3oool000005P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo
00<000000?ooo`0000005`3oool00`000000oooo0000000G0?ooo`800000o`3oool90?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000005P3o
ool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00@000000?ooo`3oool000005P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`0000005`3oool00`000000oooo0000000G0?ooo`800000o`3oool90?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000
5P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001L0
oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`@000004P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo0000
01H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01000
0000oooo0?ooo`00000F0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?oo
o`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?oo
o`030000003oool0000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000G0?oo
o`800000j`3oool4000001l0oooo001H0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3o
ool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000F0?ooo`040000003oool0oooo000001L0oooo0P00003^0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000005@3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?oo
o`00000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo0000000H0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo
0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?oo
o`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3o
ool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<0
00000?ooo`000000603oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000
003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo
000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`800000
e@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0
oooo000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000003D0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
01D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo0000
01H0oooo00<000000?ooo`0000005`3oool200000;/0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo0000
01H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003o
ool0000001L0oooo0P00002k0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F
0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo
0000000G0?ooo`800000^`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3o
ool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3o
ool000005P3oool00`000000oooo0000002k0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00
000G0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool000005`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?oo
o`3oool000005`3oool200000:40oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
10000000oooo0?ooo`00000G0?ooo`800000X@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`040000003oool0oooo000001L0oooo0P00000H0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool07@3oool003`0oooo1@0000020?ooo`800000103oool2
000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000G
0?ooo`800000603oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01d0oooo000n0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001L0oooo0P00000H0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool07@3oool003h0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000<0?ooo`H000003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
5@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0000001L0oooo0P0000220?ooo`H0
00007`3oool003H0oooo100000040?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3o
ool010000000oooo0?ooo`00000G0?ooo`800000603oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01d0oooo000n0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001P0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0M0?ooo`00?@3oool2000000X0oooo0P00
000=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`0000005`3oool2000006h0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`80
0000KP3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
10000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo0P00000I0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`800000603oool20000
05@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001L0oooo
0P00001D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000
000G0?ooo`800000E03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`00
00005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`0000005`3oool2000005@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?oo
o`040000003oool0oooo000001L0oooo0P00000H0?ooo`800000>P3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0
000001P0oooo0P00000j0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool00000
01D0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000H0?ooo`800000>P3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00
00005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00
000F0?ooo`030000003oool0000001L0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F
0?ooo`030000003oool0000001L0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`0M
0?ooo`00F03oool400000100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0
oooo00<000000?ooo`0000007@3oool4000001l0oooo001H0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000
000P0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000P0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003o
ool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000P0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000P0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`00000P0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool01000
0000oooo0?ooo`00000F0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
5@3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?oo
o`3oool00000803oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo00000200oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool07@3oool005P0
oooo1000000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000007@3oool4000001l0oooo001H0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
05P0oooo1000000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo1000000O0?ooo`00F03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool003`0oooo1@0000020?ooo`8000000`3oool3000000d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo000n0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool003h0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`H000005P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`H000007`3oool003H0oooo100000040?ooo`030000003oool0oooo00L0oooo0`00000=0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`00?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo000m0?ooo`800000
2P3oool3000000`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@00000603oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`@000007`3oool005P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`@000006@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000
7`3oool005P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo1000
000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01L0oooo1000000O0?ooo`00F03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00
9P3oool200000080oooo0P00000/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0M0?ooo`009@3oool01P000000oooo0?ooo`000000oooo000002d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0
oooo000U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool002D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`009@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo000U0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07@3oool002D0oooo0P0000020?ooo`800000;@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool07@3oool002h0oooo00<000000?ooo`3oool02`3oool500000080oooo0P0000050?ooo`<0
00002`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool002P0oooo1`00000?0?ooo`030000003o
ool0oooo00L0oooo1@00000;0?ooo`H00000603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`H000007`3o
ool002h0oooo00<000000?ooo`3oool01@3oool4000000@0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0M0?ooo`00;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07@3oool003d0oooo0P00000;0?ooo`800000303oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0
oooo000Y0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool002P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01d0oooo000X0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7@3oool002T0oooo0P0000000`3oool000000000000Z0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo000P0?ooo`04
0000003oool0oooo0?ooo`800000<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07@3oool001l0oooo00L000000?ooo`3oool0oooo0000003oool0
00000380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01d0oooo000O0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool0
01l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00803oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@000006P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`@000007`3oool005P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`00:03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`009@3o
ool7000002`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01d0oooo000X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo000X0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo000X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`@000006P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`@000007`3o
ool005P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01d0oooo000V0?ooo`8000000P3oool2000002`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo000U
0?ooo`060000003oool0oooo0000003oool00000;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool002D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0M0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01d0oooo000U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7@3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`009@3o
ool200000080oooo0P00000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`00:@3oool010000000oooo
0?ooo`3oool2000002T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01d0oooo000X0?ooo`070000003oool0oooo0?ooo`000000oooo0000000Y0?oo
o`@000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`@000007`3oool002P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo000000030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01d0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0M0?ooo`00:`3oool2000002/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo000Z0?ooo`030000003oool0000002/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0
oooo000Y0?ooo`060000003oool0oooo0000003oool00000:@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool002P0oooo1`00000Y0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`00
;03oool00`000000oooo0000000Y0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo000P0?ooo`040000003oool0oooo
0?ooo`800000<P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool07@3oool001l0oooo00L000000?ooo`3oool0oooo0000003oool000000380oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo000O
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0503oool500000080oooo0P00
00030?ooo`@00000303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07@3oool001l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool00200oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool6000001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool6000001l0oooo000f0?ooo`@0
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo000n0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool003d0oooo0P00000:0?ooo`800000
3@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07@3oool005P0oooo1000000K0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01D0oooo1000000O0?ooo`00F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?oo
o`00F03oool4000001`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool4000001l0oooo001H0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@00000703oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0D0?ooo`@000007`3oool005P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00
B03oool5000000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0
oooo00/0oooo1P00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo1P00000O0?ooo`00@P3oool40000
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool004T0oooo
0P00000=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool0
05P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool4000001d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04`3oool4000001l0oooo001H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo
000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool4000001d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01<0oooo1000000O0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
01D0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000005@3oool01000
0000oooo0?ooo`00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool0
05P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0O
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
01l0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool07`3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00
000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`04
0000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00
000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool01@000000
oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
10000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo
0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool0
05P0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@00000
0?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F
0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo
000001H0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000
003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0M0?ooo`00F03oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001H0oooo00@0
00000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo0000
01H0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`00
00005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3o
ool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@00000
0?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@0
00000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo0000
01D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`040000003oool0oooo000001H0oooo00@0
00000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0
oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`@000007P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool00000
01H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`030000003oool0
000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`050000
003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003o
ool0oooo000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04`3oool4000001l0oooo001H0?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0
oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo0000
01H0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003o
ool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00
000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0000000F0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003o
ool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?oo
o`050000003oool0oooo0?ooo`0000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000005P3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`000000
5`3oool00`000000oooo0000000G0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`030000
003oool0000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?oo
o`00000F0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool0
1@000000oooo0?ooo`3oool0000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo00<000000?oo
o`0000005`3oool2000001L0oooo00<000000?ooo`0000005`3oool2000001L0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?ooo`040000003oool0oooo
000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001H0oooo
00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?oo
o`3oool000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0803oool00`000000
oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0000000G0?ooo`030000003oool0000001L0oooo0P00000G0?ooo`030000003oool0
000001L0oooo0P00000H0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3o
ool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`000000
5`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`00
00005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000
003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000G0?ooo`80
0000603oool2000001L0oooo0P00000H0?ooo`030000003oool0000001H0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?oo
o`0000005`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?oo
o`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`0000005`3oool2000001P0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo0P00000H0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000F0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005`3oool0
0`000000oooo0000000G0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`030000003oool0
000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001H0oooo
00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
503oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000F0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005`3oool20000
01P0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`8000005`3oool00`00
0000oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000G0?ooo`030000003oool0000001L0oooo0P00000G0?ooo`030000003oool00000
01L0oooo00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0
oooo0?ooo`0000005P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001H0
oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00@00000
0?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000G0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`80
0000603oool2000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`80
0000603oool2000001L0oooo00<000000?ooo`0000005`3oool2000001L0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000G0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`03
0000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F
0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000E
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0803oool00`000000oooo0000000G0?ooo`030000
003oool0000001L0oooo0P00000G0?ooo`800000603oool2000001P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`800000
5`3oool2000001P0oooo0P00000G0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0
5P3oool2000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000
003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E
0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo0240oooo0P00000G0?ooo`800000603oool2000001P0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`8000006@3o
ool00`000000oooo0?ooo`0F0?ooo`800000603oool2000001L0oooo00<000000?ooo`0000005P3o
ool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001D0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0Q0?oo
o`800000603oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05P3oool2000001P0oooo0P00000G0?ooo`030000003oool0000001H0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`0000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`00
00005@3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo0P00000H0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`030000
003oool0000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000G0?ooo`03
0000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0000000F0?oo
o`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M
0?ooo`00?@3oool2000000@0oooo0P0000040?ooo`8000003@3oool00`000000oooo0?ooo`3o0?oo
ohX0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000F0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool0
10000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3o
ool003`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`0F0?ooo`800000603oool2000001L0oooo
00<000000?ooo`0000005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001L0oooo
00<000000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0
oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0
oooo000001H0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool003`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`H00000o`3ooonQ
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@0
00000?ooo`3oool000005@3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`0@0?ooo`H000007`3oool003H0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
000=0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`0F0?ooo`8000005`3o
ool00`000000oooo0000000G0?ooo`030000003oool0000001L0oooo00<000000?ooo`0000005P3o
ool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool00000
5P3oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000001H0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool07@3oool003`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo0?l0ooooeP3oool2000001P0oooo0P00000G0?oo
o`030000003oool0000001L0oooo0P00000H0?ooo`8000005`3oool00`000000oooo0000000F0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?oo
o`00000F0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo000m0?ooo`8000002P3oool2
000000d0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0000000G0?ooo`800000603oool2000001L0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0000001H0oooo00@0
00000?ooo`3oool000005P3oool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`3o0?oooo00oooo00<000000?ooo`3oool05P3oool2000001P0oooo0P00000H
0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00<00000
0?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`030000003oool0oooo
01H0oooo0P00000H0?ooo`8000005`3oool00`000000oooo0000000G0?ooo`8000005`3oool00`00
0000oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005@3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`0F0?ooo`80
0000603oool2000001L0oooo00<000000?ooo`0000005`3oool2000001L0oooo00<000000?ooo`00
00005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
10000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`030000003oool0000001L0oooo
00<000000?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?ooo`3o
ool000005P3oool010000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0?l0ooooo`3oooln0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool2
000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`040000003oool0
oooo000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000E0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3oooln0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<000000?ooo`0000005`3oool00`000000
oooo0000000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000005P3oool0
10000000oooo0?ooo`00000E0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3o
oomH0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`0000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001H0
oooo00@000000?ooo`3oool000005@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?oo
ool0ooooL@3oool2000001P0oooo0P00000G0?ooo`030000003oool0000001H0oooo00@000000?oo
o`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooomb0?ooo`030000003oool0oooo01H0oooo
0P00000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000005P3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool000005P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0?l0ooooo`3ooomb0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`030000003oool0
000001H0oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`040000
003oool0oooo000001H0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooon;0?ooo`800000
5`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0oooo
S03oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool00`000000oooo0000000F0?ooo`040000
003oool0oooo000001H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo000001<0oooo00<000000?ooo`3oool07@3oool005P0oooo1000003o0?ooool0
ooooY03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001H0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000G0?ooo`030000003oool0000001H0oooo00@000000?ooo`3o
ool00000403oool4000001l0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooonU0?ooo`03
0000003oool0oooo01H0oooo0P00000G0?ooo`030000003oool0000001L0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001<0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooo0?oookh0oooo0P00000G0?ooo`03
0000003oool0000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo000001<0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool0o`3ooooo0?oookl0oooo00<000000?ooo`3oool05P3oool2000001L0oooo00<000000?ooo`00
00005`3oool00`000000oooo0000000F0?ooo`040000003oool0oooo000001<0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooo0?ooomP0oooo0P00000G0?ooo`03
0000003oool0000001L0oooo00<000000?ooo`0000005P3oool00`000000oooo0000000D0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000G0?ooo`800000
503oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0ooool@3o
ool2000001P0oooo0P00000H0?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`3o0?ooool0oooolP3oool00`000000oooo0?ooo`0F0?ooo`800000603oool2
000001@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oo80oooo00<000000?ooo`3oool05P3oool2000001P0oooo0P00000D0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo``0oooo0P00000H0?ooo`80
0000503oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolV0?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolV0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oc`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo?03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oooll0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooc`0oooo00<000000?ooo`3oool07@3oool005P0oooo1000000?0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo09X0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0>0?ooo`@000007`3oool0
05P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`00F03ooooo00000?l00000o`000010000001l0oooo003o0?ooool0ooooo`3ooong0?oo
o`00o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0ooooo`3o
oong0?ooo`00o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o0?ooool0
ooooo`3ooong0?ooo`00o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooooo0?oookL0oooo003o
0?ooool0ooooo`3ooong0?ooo`00o`3ooooo0?ooool0oooo]`3oool00?l0ooooo`3ooolJ0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00o`3ooooo0?oooaT0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?ooof80oooo003o0?ooool0oooo6@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooHP3oool00?l0ooooU`3oool3
000000<0oooo0P0000030?ooo`L000000`3oool200000080oooo100000040?ooo`<000001@3oool7
000000@0oooo100000000`3oool00000000000040?ooo`<0000000<0oooo0000000000000P3oool6
000000@0oooo0`0000020?ooo`<000000`3oool4000000030?ooo`000000000000@0oooo0`000000
0`3oool00000000000020?ooo`H000002`3oool00`000000oooo0?ooo`060?ooo`@00000103oool3
00000080oooo0`0000030?ooo`@0000000<0oooo0000000000000P3oool200000080oooo10000004
0?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooof40oooo003o0?oooiP0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooof40oooo003o0?oooiP0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`00o`3ooonH0?ooo`070000003oool0oooo0?ooo`000000oooo
000000060?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`H00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo1@0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool6000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`D000002`3oool00`000000oooo0?ooo`040?ooo`L000001P3oool2000000H0oooo
1P0000040?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
H@3oool00?l0ooooV03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooof40oooo003o0?oooiP0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool2000000X0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`00o`3ooonH0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool00`0000050?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`@00000103oool20000
00<0oooo0P0000040?ooo`@0000000<0oooo0000003oool00`3oool00`000000oooo000000020000
00H0oooo100000040?ooo`8000000`3oool2000000@0oooo100000000`3oool000000?ooo`090?oo
o`030000003oool0oooo00H0oooo0`0000050?ooo`<000000P3oool3000000@0oooo100000050?oo
o`030000003oool0oooo00<000000P3oool7000000H0oooo00<000000?ooo`3oool0o`3ooomQ0?oo
o`00o`3ooonH0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooHP3oool00?l0ooooU`3oool3000000<0oooo0`00000=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
HP3oool00?l0ooooY@3oool00`000000oooo0?ooo`040?ooo`8000004`3oool3000002@0oooo0P00
000_0?ooo`030000003oool0oooo0200oooo0P00000B0?ooo`030000003oool0oooo0?l0ooooH`3o
ool00?l0ooooY@3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00001\
\>"],
  ImageRangeCache->{{{0, 947}, {473, 0}} -> {-13.6652, -2.05432, 0.12678, \
0.00306198}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 53, "Section"],
Cell[1774, 53, 50, 1, 30, "Input"],
Cell[1827, 56, 51, 0, 33, "Text"],
Cell[1881, 58, 150, 4, 30, "Input"],
Cell[2034, 64, 53, 0, 33, "Text"],
Cell[2090, 66, 156, 4, 30, "Input"],
Cell[2249, 72, 53, 0, 33, "Text"],
Cell[2305, 74, 147, 4, 30, "Input"],
Cell[2455, 80, 63, 0, 33, "Text"],
Cell[2521, 82, 176, 4, 30, "Input"],
Cell[2700, 88, 61, 0, 33, "Text"],
Cell[2764, 90, 1054, 31, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3855, 126, 65, 0, 69, "Title"],

Cell[CellGroupData[{
Cell[3945, 130, 31, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[4001, 134, 36, 0, 47, "Subsection"],
Cell[4040, 136, 69, 0, 33, "Text"],
Cell[4112, 138, 413, 10, 70, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4574, 154, 32, 0, 33, "Section"],
Cell[4609, 156, 174, 4, 52, "Text"],
Cell[4786, 162, 4416, 98, 270, "Input"],
Cell[9205, 262, 83, 1, 33, "Text"],
Cell[9291, 265, 3307, 66, 230, "Input"],
Cell[12601, 333, 83, 1, 33, "Text"],
Cell[12687, 336, 1977, 44, 170, "Input"],
Cell[14667, 382, 245, 5, 52, "Text"],
Cell[14915, 389, 2423, 56, 190, "Input"],
Cell[17341, 447, 62, 0, 33, "Text"],
Cell[17406, 449, 1118, 22, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18561, 476, 40, 0, 33, "Section"],
Cell[18604, 478, 171, 4, 52, "Text"],
Cell[18778, 484, 1145, 23, 250, "Input"],
Cell[19926, 509, 134, 3, 52, "Text"],
Cell[20063, 514, 732, 16, 170, "Input"],
Cell[20798, 532, 171, 4, 52, "Text"],
Cell[20972, 538, 468, 11, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21477, 554, 54, 0, 33, "Section"],
Cell[21534, 556, 98, 2, 33, "Text"],
Cell[21635, 560, 357, 5, 51, "Text"],
Cell[21995, 567, 170, 3, 33, "Text"],
Cell[22168, 572, 767, 15, 130, "Input"],
Cell[22938, 589, 142, 3, 52, "Text"],
Cell[23083, 594, 614, 13, 130, "Input"],
Cell[23700, 609, 186, 4, 52, "Text"],
Cell[23889, 615, 596, 13, 130, "Input"],
Cell[24488, 630, 128, 3, 52, "Text"],
Cell[24619, 635, 507, 12, 110, "Input"],
Cell[25129, 649, 236, 4, 52, "Text"],
Cell[25368, 655, 1006, 20, 210, "Input"],
Cell[26377, 677, 335, 6, 52, "Text"],
Cell[26715, 685, 893, 18, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[27645, 708, 46, 0, 33, "Section"],
Cell[27694, 710, 246, 6, 52, "Text"],
Cell[27943, 718, 1106, 23, 250, "Input"],
Cell[29052, 743, 251, 6, 52, "Text"],
Cell[29306, 751, 713, 15, 130, "Input"],
Cell[30022, 768, 239, 5, 52, "Text"],
Cell[30264, 775, 4347, 86, 390, "Input"],
Cell[34614, 863, 211, 5, 52, "Text"],
Cell[34828, 870, 11602, 213, 810, "Input"],
Cell[46433, 1085, 293, 4, 52, "Text"],
Cell[46729, 1091, 869, 19, 170, "Input"],
Cell[47601, 1112, 387, 10, 52, "Text"],
Cell[47991, 1124, 716, 15, 130, "Input"],
Cell[48710, 1141, 216, 4, 52, "Text"],
Cell[48929, 1147, 986, 21, 210, "Input"],
Cell[49918, 1170, 229, 5, 52, "Text"],
Cell[50150, 1177, 1269, 25, 270, "Input"],
Cell[51422, 1204, 182, 4, 52, "Text"],
Cell[51607, 1210, 922, 19, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[52566, 1234, 31, 0, 33, "Section"],
Cell[52600, 1236, 69, 0, 33, "Text"],
Cell[52672, 1238, 346, 9, 70, "Input"],
Cell[53021, 1249, 400, 8, 52, "Text"],
Cell[53424, 1259, 126, 2, 44, "Text"],
Cell[53553, 1263, 649, 14, 110, "Input"],
Cell[54205, 1279, 139, 3, 33, "Text"],
Cell[54347, 1284, 206, 4, 32, "Text"],
Cell[54556, 1290, 1034, 20, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55627, 1315, 37, 0, 33, "Section"],
Cell[55667, 1317, 86, 1, 33, "Text"],
Cell[55756, 1320, 738, 15, 190, "Input"],
Cell[56497, 1337, 108, 3, 33, "Text"],
Cell[56608, 1342, 689, 14, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[57334, 1361, 44, 0, 33, "Section"],
Cell[57381, 1363, 317, 6, 52, "Text"],
Cell[57701, 1371, 8252, 173, 670, "Input"],
Cell[65956, 1546, 151, 4, 52, "Text"],
Cell[66110, 1552, 126, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[66273, 1559, 121, 1, 33, "Section"],
Cell[66397, 1562, 274, 6, 71, "Text"],
Cell[66674, 1570, 5893, 114, 915, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[72604, 1689, 44, 0, 33, "Section"],
Cell[72651, 1691, 195, 5, 52, "Text"],
Cell[72849, 1698, 2083, 45, 250, "Input"],
Cell[74935, 1745, 171, 3, 33, "Text"],
Cell[75109, 1750, 715, 14, 110, "Input"],
Cell[75827, 1766, 524, 12, 204, "Text"],
Cell[76354, 1780, 74783, 1409, 3890, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[151174, 3194, 134, 2, 33, "Section"],
Cell[151311, 3198, 342, 6, 52, "Text"],
Cell[151656, 3206, 1262, 27, 250, "Input"],
Cell[152921, 3235, 403, 7, 71, "Text"],
Cell[153327, 3244, 1394, 29, 250, "Input"],
Cell[154724, 3275, 333, 6, 71, "Text"],
Cell[155060, 3283, 9012, 174, 1235, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[164109, 3462, 38, 0, 33, "Section"],
Cell[164150, 3464, 374, 7, 52, "Text"],
Cell[164527, 3473, 1782, 33, 330, "Input"],
Cell[166312, 3508, 127, 3, 33, "Text"],
Cell[166442, 3513, 1870, 37, 390, "Input"],
Cell[168315, 3552, 362, 7, 52, "Text"],
Cell[168680, 3561, 1088, 21, 210, "Input"],
Cell[169771, 3584, 114, 3, 33, "Text"],
Cell[169888, 3589, 642, 13, 130, "Input"],
Cell[170533, 3604, 403, 10, 128, "Text"],
Cell[170939, 3616, 898, 18, 130, "Input"],
Cell[171840, 3636, 149, 3, 33, "Text"],
Cell[171992, 3641, 1066, 24, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[173095, 3670, 34, 0, 33, "Section"],
Cell[173132, 3672, 92, 2, 33, "Text"],
Cell[173227, 3676, 674, 14, 110, "Input"],
Cell[173904, 3692, 934, 18, 230, "Input"],
Cell[174841, 3712, 346, 6, 90, "Input"],
Cell[175190, 3720, 388, 7, 90, "Input"],
Cell[175581, 3729, 824, 16, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[176442, 3750, 32, 0, 33, "Section"],
Cell[176477, 3752, 109, 3, 33, "Text"],
Cell[176589, 3757, 1505, 31, 250, "Input"],
Cell[178097, 3790, 595, 13, 204, "Text"],
Cell[178695, 3805, 20239, 423, 1570, "Input"],
Cell[198937, 4230, 177, 8, 33, "Text"],
Cell[199117, 4240, 1062, 23, 210, "Input"],
Cell[200182, 4265, 174, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[200381, 4272, 8399, 162, 1135, "Input"],
Cell[208783, 4436, 617136, 8911, 482, 24973, 1596, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

