(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    424435,       8422]*)
(*NotebookOutlinePosition[    425089,       8445]*)
(*  CellTagsIndexPosition[    425045,       8441]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einstellungen", "Section"],

Cell[BoxData[
    \(\(<< Graphics`;\)\)], "Input"],

Cell["Hier wird die Testausgabe geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(test\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["Hier wird Laden / Speichern geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(saveOrLoad\  = \ False;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell["Hier wird die Statusanzeige geregelt.", "Text"],

Cell[BoxData[
    StyleBox[\(status = True;\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Hinweisen formatiert.", "Text"],

Cell[BoxData[
    StyleBox[\(NoPr[text_]\  := \ If[status, Print[text]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 1, 0]]], "Input"],

Cell["Hier wird die Ausgabe von Fehlern formatiert.", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(ErPr[text_]\),
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[":=",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[" ",
          FontFamily->"Engravers MT",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]], 
        StyleBox[\(If[status, StylePrint[text, FontColor \[Rule] Red], 
            FontWeight -> "\<Bold\>"]\),
          FontFamily->"Courier New",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 1, 0]]}], 
      StyleBox[";",
        FontFamily->"Courier New",
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 1, 0]]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Diplomarbeit \"Dynamik klassischer Spinsysteme\"", "Title"],

Cell[CellGroupData[{

Cell["Definitionen", "Section"],

Cell[CellGroupData[{

Cell["Spin-Variablen", "Subsection"],

Cell["An dieser Stelle werden die Spin-Variablen definiert.", "Text"],

Cell[BoxData[{
    RowBox[{\(s[\[Mu]_] = Table[\(s[\[Mu], i]\)[t], {i, 1, 3}];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, MatrixForm[s[1]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hilfsmethoden", "Section"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordnete) Knotenmenge \"vertices\" \
des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getVertices[tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({temp, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(vertices\  = \ {}\), ";", "\[IndentingNewLine]", 
                RowBox[{
                  StyleBox["(*",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  RowBox[{
                    
                    StyleBox[\(Flatten\  \[Rule] \ 
                        Mengenklammern\ werden\ gestrichen\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Sort\  \[Rule] \ 
                        Knoten\ werden\ aufsteigend\ sortiert\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["  ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    
                    StyleBox[\(Split\  \[Rule] \ 
                        Doppelte\ Knoten\ werden\ in\ Mengen\ zusammengefasst\
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox[",",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                    "  ", 
                    
                    StyleBox[\(Union\  -> \ 
                        Mengen\ werden\ \(\(vereinigt\)\(.\)\)\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]]}], 
                  StyleBox[" ",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  StyleBox["*)",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]]}], 
                "\[IndentingNewLine]", \(temp\  = \ 
                  Split[\ Sort[\ Flatten[tree]]\ ]\), ";", 
                "\[IndentingNewLine]", \(For[i = \ 1, \ 
                  i\  \[LessEqual] \ 
                    Length[temp], \ \(i++\), \[IndentingNewLine]\(vertices\  \
= \ Union[\ vertices, \ temp[\([i]\)]\ ];\)\[IndentingNewLine]]\), ";", 
                "\[IndentingNewLine]", "vertices"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getVertices[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexmengen.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexSets[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, vertices, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  RowBox[{\(Depth[M]\  \[NotEqual] \ 3\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: Not a set of sets.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[M]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[vertices]\  && \ 
                      result\), ",", " ", \(i++\), ",", " ", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(! IntegerQ[vertices[\([i]\)]]\), ",", " ", 
                          RowBox[{\(result\  = False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";", "\[IndentingNewLine]", 
                      RowBox[{"If", "[", " ", 
                        RowBox[{\(vertices[\([i]\)]\  < \ 1\), ",", " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of positive \
integers.\>"]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexSets[{{1, 2, 3}, {4, 5}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode pr\[UDoubleDot]ft eine Menge \"M\" von Indexpaaren.", \
"Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyIndexPairs[M_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            RowBox[{\({result, i}\), ",", "\[IndentingNewLine]", 
              RowBox[{
                RowBox[{"result", " ", "=", " ", 
                  StyleBox[\(verifyIndexSets[M]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M]\), ",", \(i++\), ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"If", "[", 
                        
                        RowBox[{\(Length[M[\([i]\)]]\  \[NotEqual] \ 2\), ",",
                           " ", 
                          RowBox[{\(result\  = \ False\), ";", " ", 
                            
                            StyleBox[\(ErPr["\<Error: Not a set of pairs.\>"]\
\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, \ verifyIndexPairs[{{1, 2}, {3, 4}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Graphen-Kopplungsmatrix \"J\":
\[CapitalUDoubleDot]bergeben wird die Zeilen- / Spaltenzahl \"n\" von \
\"J\",die Menge \"H\" der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \
\"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(getJ[n_, H_, strength_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({vertices, \[Mu], \[Nu], i}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{
                StyleBox[\(verifyIndexPairs[H]\),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                StyleBox[";",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 1, 0]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[H]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[vertices]\  > \ n\), ",", 
                    StyleBox[" ",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, n}]\  \[NotEqual] \ vertices\), 
                    ",", " ", 
                    RowBox[{
                      
                      StyleBox[\(NoPr["\<Notice: System is not connected.\>"]\
\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], ";"}]}], " ", "]"}], 
                ";", "\[IndentingNewLine]", \(J\  = \ 
                  Table[If[
                      MemberQ[H, {\[Mu], \[Nu]}] || 
                        MemberQ[H, {\[Nu], \[Mu]}], strength, 0], {\[Mu], 1, 
                      n}, {\[Nu], 1, n}]\), ";", " ", "\[IndentingNewLine]", 
                "J"}]}], "]"}]}], ";"}], "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[\ test, getJ[2, {{1, 2}}, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["Diese Methode zeigt den Staus der Rechnung an.", "Text"],

Cell[BoxData[{
    RowBox[{\(showProgress[i_, imax_, t0_]\  := \ 
          Module[{percentage, t, h, m, 
              s}, \[IndentingNewLine]percentage\  = \ 
              i/imax\ *100; \[IndentingNewLine]t\  = \ \((AbsoluteTime[]\  - \
\ t0)\); \[IndentingNewLine]h\  = \ 
              IntegerPart[\ t/3600]; \[IndentingNewLine]m\  = 
              IntegerPart[\((t\  - \ 3600\ \ h)\)/
                  60]; \[IndentingNewLine]s\  = \ 
              IntegerPart[t\  - \ 3600\ h\  - \ 60\ m]; \[IndentingNewLine]If[
              Mod[percentage, 10]\  \[Equal] \ 0, 
              Print[ToString[percentage]\  <> \ "\<% , \>"\  <> 
                  ToString[h]\  <> \ "\<:\>"\  <> \ 
                  ToString[m]\  <> \ "\<:\>"\  <> \ 
                  ToString[s]]];\[IndentingNewLine]];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, showProgress[10, 100, AbsoluteTime[] - 5430]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Phasenraum-Funktionen", "Section"],

Cell["\<\
Diese Methode liefert die Gesamtenergie \"energy\":
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und eine \
Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalEnergy[J_, M_]\  := \ 
          Module[{energy, i, 
              j, \[Mu], \[Nu]}, \[IndentingNewLine]energy\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\[Mu]\  = \ 
                M[\([i]\)]; \[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  Length[M], \ \(j++\), \[IndentingNewLine]\[Nu]\  = \ 
                  M[\([j]\)]; \[IndentingNewLine]energy\ \  = \ 
                  energy\  + \ 
                    J[\([\[Mu], \[Nu]]\)]\ *\ \((s[\[Mu]]\  . \ 
                          s[\[Nu]])\);\[IndentingNewLine]];\[IndentingNewLine]\
]; \[IndentingNewLine]1/2\ *\ energy];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, \ 
        getTotalEnergy[{{0, 1, 1}, {1, 0, 1}, {1, 1, 0}}, {1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert den Gesamtspin \"spin\":
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge \"M\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpin[M_]\  := \ 
          Module[{spin, i}, \[IndentingNewLine]spin\  = \ 
              0; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[M], \ \(i++\), \[IndentingNewLine]\(spin\  = \ 
                  spin\  + \ 
                    s[\ M[\([i]\)]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]spin];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpin[{1, 2, 3}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die \"i\"-te Komponente des Gesamtspins:
\[CapitalUDoubleDot]bergeben wird eine Index-(Teil)menge und die Komponente \
\"i\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getTotalSpinComponent[M_, 
            i_]\  := \ \(getTotalSpin[M]\)[\([i]\)];\), "\[IndentingNewLine]",
       
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getTotalSpinComponent[{1, 2, 3}, 3]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerische \"Standard\"-Integration", "Section"],

Cell["\<\
Diese Methode liefert die Hamiltonschen Bewegungsgleichungen\"equations\".\
\>", "Text"],

Cell[BoxData[
    \(H\  = \ \(\[Sum]\+\(\[Mu]\  < \ \[Nu]\)J\_\[Mu]\[Nu]\ s\_\[Mu]*
            s\_\[Nu]\ und\ \(s\& . \)\_\[Mu]\  = \ \(\[PartialD]\ H\/\
\[PartialD]\ s\_\(\_\[Mu]\)\ x\ s\_\[Mu]\ \  \[Rule] \ \(s\& . \)\_\[Mu]\  = \
\ \[Sum]\+\(\[Mu]\  < \ \[Nu]\)\(\(J\_\[Mu]\[Nu]\)\(\ \)\(s\_\[Nu]\)\(\ \)\(x\
\)\(\ \)\(s\_\[Mu]\)\(\ \)\)\)\)\)], "Text"],

Cell["\<\
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare und die Kopplungsst\[ADoubleDot]rke \"strength\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getEquations[n_, H_, strength_]\  := \ 
          Module[{J, \[Mu], \[Nu], i}, \[IndentingNewLine]J\  = \ 
              getJ[n, H, strength]; \[IndentingNewLine]equations\  = \ 
              Table[\(s[\[Mu], i]'\)[t] == \ 
                  Sum[J[\([\[Mu], \[Nu]]\)]\ *\ \(Cross[s[\[Nu]], 
                          s[\[Mu]]]\)[\([i]\)], {\[Nu], 1, n}], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]equations];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getEquations[2, {{1, 2}}, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Anfangsbedingungen \"init\":
\[CapitalUDoubleDot]bergeben wird die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInit[v_]\  := \ 
          Module[{n, init, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]init = 
              Table[\(s[\[Mu], i]\)[0] \[Equal] v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]init];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, getInit[{{0, 0, 1}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert das DGl-System:
\[CapitalUDoubleDot]bergeben werden die Hamiltonschen Bewegungsgleichungen \
\"equations\" und die Menge \"v\" von Vektoren.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSystem[equations_, v_]\  := \ 
          Module[{init, system}, \[IndentingNewLine]init\  = 
              getInit[v]; \[IndentingNewLine]system\  = 
              Join[init, equations]; \[IndentingNewLine]system];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, 
        getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Variablen \"var\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getVar[n_]\  := \ 
          Module[{var, \[Mu]}, \[IndentingNewLine]var\  = \ 
              Table[s[\[Mu]], {\[Mu], 1, n}]; \[IndentingNewLine]var];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getVar[2]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die L\[ODoubleDot]sung \"solution\"des DGl-Systems:
\[CapitalUDoubleDot]bergeben wird das DGl-System \"system\", die Variablen \
\"var\" und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getSolution[system_, var_, T_, stepSize_]\  := \ 
          Module[{solution}, \[IndentingNewLine]solution\  = 
              NDSolve[Flatten[system], 
                Flatten[var], {t, 0, T}, \[IndentingNewLine]Method \[Rule] 
                  RungeKutta, \[IndentingNewLine]MaxStepSize \[Rule] 
                  stepSize, \[IndentingNewLine]StartingStepSize \[Rule] \ 
                  stepSize, \[IndentingNewLine]MaxSteps \[Rule] 
                  Infinity\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              solution]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getSolution[
          getSystem[getEquations[2, {{1, 2}}, 1], {{1, 0, 0}, {0, 1, 0}}], 
          getVar[2], 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die numerische \"Standard\"-Integration \
durch:
\[CapitalUDoubleDot]bergeben werden die Zahl \"n\" der Spins, die Menge \"H\" \
der Kopplungspaare, die Kopplungsst\[ADoubleDot]rke \"strength\", die Menge \
\"v\" von Vektoren und die Zeit \"T\" und die Schrittweite \"stepSize\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(integrateStandard[n_, H_, strength_, v_, T_, stepSize_]\  := \ 
          Module[{equations, system, var, 
              solution}, \[IndentingNewLine]equations\  = \ 
              getEquations[n, H, strength]; \[IndentingNewLine]system\  = \ 
              getSystem[equations, v]; \[IndentingNewLine]var\  = \ 
              getVar[n]; \[IndentingNewLine]solution = \ 
              getSolution[system, var, T, 
                stepSize]; \[IndentingNewLine]solution];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        integrateStandard[2, {{1, 2}}, 1, {{1, 0, 0}, {0, 1, 0}}, 1, 0.1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Konstruktionsbaum und -pfad", "Section"],

Cell[TextData[{
  "Diese Methoden vergleicht zwei Mengen nach der L\[ADoubleDot]nge ",
  StyleBox["und",
    FontWeight->"Bold"],
  " der Reihenfolge der Elemente:\n\[CapitalUDoubleDot]bergeben werden zwei \
Mengen \"M1\" und \"M2\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(lengthSort[M1_, M2_]\  := \ 
          Module[{result}, \[IndentingNewLine]If[
              Length[M1]\  < \ Length[M2], \ 
              result\  = \ True]; \[IndentingNewLine]If[
              Length[M1]\  > \ Length[M2], \ 
              result\  = \ False]; \[IndentingNewLine]If[
              Length[M1]\  \[Equal] \ 
                Length[M2], \[IndentingNewLine]result\  = \ 
                False; \[IndentingNewLine]For[i\  = \ 1, 
                i\  \[LessEqual] \ 
                    Length[M1]\  && \ \(! result\), \(i++\), \
\[IndentingNewLine]\(If[M1[\([i]\)]\  < \ M2[\([i]\)], \ 
                    result\  = \ 
                      True];\)\[IndentingNewLine]]\[IndentingNewLine]]; \
\[IndentingNewLine]result];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, lengthSort[{1, 2}, {3, 4, 5}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode sortiert die Knotenmengen des Baumes \"tree\". Dies ist ",
  StyleBox["nur",
    FontWeight->"Bold"],
  " f\[UDoubleDot]r die Testmethoden notwendig.\n\[CapitalUDoubleDot]bergeben \
wird der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedTree[tree_]\  := \ 
          Module[{sortedTree, i}, \[IndentingNewLine]sortedTree\  = \ 
              Table[Sort[tree[\([i]\)]], {i, 1, 
                  Length[tree]}]; \[IndentingNewLine]sortedTree\  = \ 
              Sort[sortedTree, 
                lengthSort[#1, #2] &]; \[IndentingNewLine]sortedTree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, getSortedTree[{{2, 1}, {3, 2, 1}, {1}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die gleichf\[ODoubleDot]rmige \
Kopplung von zwei Teilmengen:
\[CapitalUDoubleDot]bergeben wird die Kopplungsmatrix \"J\" und die \
Index-Teilmengen \"M1\" und \"M2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyUniformCoupling[J_, M1_, M2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, c, i, j, \[Mu], \[Nu]}\), ",", 
              "\[IndentingNewLine]", 
              RowBox[{\(result\  = \ True\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Intersection[M1, M2]\  \[NotEqual] \ {}\), ",", 
                    " ", "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: Not disjoint: \>"\  <> \ 
                            ToString[M1]\  <> \ "\< and \>"\  <> \ 
                            ToString[M2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(Max[M1, M2]\  > \ Length[J]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      
                      StyleBox[\(ErPr["\<Error: Dimension of J smaller than \
greatest Index.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", \(\[Mu]\  = \ M1[\([1]\)]\), ";", 
                "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([1]\)]\), " ", ";", 
                "\[IndentingNewLine]", \(c\  = \ J[\([\[Mu], \[Nu]]\)]\), ";",
                 "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), 
                    ",", \(i\  \[LessEqual] \ Length[M1]\  && \ result\), ",",
                     " ", \(i++\), ",", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(j\  = \ 1\), 
                        ",", \(j\  \[LessEqual] \ Length[M2]\  && \ result\), 
                        ",", " ", \(j++\), ",", "\[IndentingNewLine]", 
                        
                        RowBox[{\(\[Mu]\  = \ M1[\([i]\)]\), ";", 
                          "\[IndentingNewLine]", \(\[Nu]\  = \ M2[\([j]\)]\), 
                          ";", "\[IndentingNewLine]", 
                          RowBox[{"If", "[", " ", 
                            
                            RowBox[{\(J[\([\[Mu], \[Nu]]\)]\  \[NotEqual] \ 
                                c\), ",", 
                              RowBox[{\(result\  = \ False\), ";", " ", 
                                
                                StyleBox[\(ErPr["\<Error: No uniform \
coupling: \>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]], 
                                StyleBox[";",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                            "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
                  "]"}], ";", "\[IndentingNewLine]", "result"}]}], "]"}]}], 
        ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyUniformCoupling[{{0, 1, 0}, {1, 0, 1}, {0, 1, 0}}, {1, 
            3}, {2}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode \[UDoubleDot]berpr\[UDoubleDot]ft die Eigenschaften des \
(Teil)baumes \"tree\":
\[CapitalUDoubleDot]bergeben werden die Kopplungsmatrix \"J\" und der \
(Teil)baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyTree[tree_, J_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({sortedTree, result, vertices, decomposition, M1, M2, 
                M3, i, j, k}\), ",", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Index - \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ verifyIndexSets[tree]\), ";", 
                "\[IndentingNewLine]", \(sortedTree\  = \ 
                  getSortedTree[tree]\), ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Leere\ \(\(Menge\)\(\ \)\(?\)\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(MemberQ[sortedTree, {}]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", " ", 
                      StyleBox[\(ErPr["\<Error: Empty set found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ \(Wurzel\)\(\ \)\(?\)\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ 
                  getVertices[sortedTree]\), ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  RowBox[{\(! MemberQ[sortedTree, vertices]\), ",", " ", 
                    RowBox[{\(result\  = \ False\), ";", 
                      StyleBox[" ",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[\(ErPr["\<Error: No radix found.\>"]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", " ", 
                  
                  RowBox[{\(Table[i, {i, 1, Length[J]}]\  \[NotEqual] \ 
                      vertices\), ",", " ", 
                    StyleBox[\(ErPr["\<Notice: Subtree.\>"\ ];\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]]}], " ", "]"}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"For", "[", 
                  
                  RowBox[{\(i\  = \ 1\), ",", 
                    " ", \(i \[LessEqual] \ Length[sortedTree]\  && \ 
                      result\), ",", " ", \(i++\), ",", "\[IndentingNewLine]",
                     
                    
                    RowBox[{\(M1\  = \ sortedTree[\([i]\)]\), ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", \(decomposition\  = \ False\), 
                      ";", "\[IndentingNewLine]", \(If[\ 
                        Length[M1]\  \[Equal] \ 1, \ 
                        decomposition\  = \ True]\), ";", 
                      "\[IndentingNewLine]", 
                      RowBox[{"For", "[", 
                        
                        RowBox[{\(j\  = \ 1\), ",", 
                          " ", \(j\  \[LessEqual] \ Length[sortedTree]\  && \ 
                            result\), ",", " ", \(j++\), ",", 
                          StyleBox["\[IndentingNewLine]",
                            FontColor->GrayLevel[0]], 
                          RowBox[{"If", "[", " ", 
                            RowBox[{\(i\  \[NotEqual] \ j\), ",", 
                              StyleBox["\[IndentingNewLine]",
                                FontColor->GrayLevel[0]], 
                              
                              RowBox[{\(M2\  = \ sortedTree[\([j]\)]\), ";", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Disjunkte\ Mengen\ oder\ \(\(Teilmengen\)\
\(\ \)\(?\)\)\ *) \),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", 
                                  
                                  RowBox[{\(! \((Intersection[M1, 
                                        M2]\  == \ {} || \ 
                                        Union[M1, M2]\  \[Equal] \ M1\  || \ 
                                        Union[M1, M2]\  \[Equal] \ M2)\)\), 
                                    ",", "\[IndentingNewLine]", 
                                    
                                    RowBox[{\(result\  = \ True\), ";", 
                                      "\[IndentingNewLine]", 
                                      
                                      StyleBox[\(ErPr["\<Error: No subsets: \
\>"\  <> \ ToString[M1]\  <> \ "\< and \>"\  <> \ ToString[M2]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  "\[IndentingNewLine]", "]"}], ";", " ", 
                                "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ 
                                    Doppelte\ \(\(Mengen\)\(\ \)\(?\)\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008],
                                  FontVariations->{"CompatibilityType"->0}], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  RowBox[{\(M1\  \[Equal] \ M2\), ",", " ", 
                                    RowBox[{\(result = \ False\), ";", " ", 
                                      
                                      StyleBox[\(ErPr["\<Error: Vertex found \
twice: \>"\  <> \ ToString[M1]]\),
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]], 
                                      StyleBox[";",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->RGBColor[0, 1, 0]]}]}], 
                                  " ", "]"}], ";", "\[IndentingNewLine]", 
                                
                                StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \
\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                "\[IndentingNewLine]", 
                                RowBox[{"If", "[", " ", 
                                  
                                  RowBox[{\(Union[M1, M2]\  \[Equal] \ 
                                        M1\  && \ \(! decomposition\)\), ",", 
                                    "\[IndentingNewLine]", 
                                    RowBox[{
                                      RowBox[{"For", "[", 
                                        
                                        RowBox[{\(k\  = \ 1\), ",", 
                                        " ", \(k\  \[LessEqual] \ 
                                        Length[
                                        sortedTree]\  && \ \(! \
decomposition\)\), ",", " ", \(k++\), ",", 
                                        StyleBox["\[IndentingNewLine]",
                                        FontColor->GrayLevel[
                                        0]], \(If[\ 
                                        i\  \[NotEqual] \ k\  && \ 
                                        j\  \[NotEqual] \ 
                                        k, \[IndentingNewLine]M3\  = \ 
                                        sortedTree[\([k]\)]; \
\[IndentingNewLine]If[M1\  == \ Union[M2, M3]\  && \ 
                                        verifyUniformCoupling[J, M2, M3], \ 
                                        decomposition\  = \ 
                                        True];\[IndentingNewLine]\ \ ];\)}], 
                                        "\[IndentingNewLine]", "  ", "]"}], 
                                      ";"}]}], "\[IndentingNewLine]", " ", 
                                  "]"}]}]}], "]"}]}], "]"}], ";", 
                      "\[IndentingNewLine]", 
                      StyleBox[\( (*\ \(Zerlegung\)\(\ \)\(?\)\ *) \),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      "\[IndentingNewLine]", 
                      RowBox[{"If", "[", 
                        RowBox[{\(! decomposition\), ",", 
                          RowBox[{\(result\  = \ False\), ";", 
                            StyleBox[" ",
                              FontColor->RGBColor[0, 1, 0]], 
                            
                            StyleBox[\(ErPr["\<Error: No uniform composition \
found for \>" <> \ ToString[M1]]\),
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]], 
                            StyleBox[";",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->RGBColor[0, 1, 0]]}]}], "]"}], 
                      ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
                "\[IndentingNewLine]", "result"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyTree[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}, {{0, 1, 1}, {1, 0, 
              1}, {1, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[StyleBox["Diese Methode liefert den  (ungeordneten) Pfad  \
\"treePath\" von einem Knoten \"\[Mu]\"  bis zu der Wurzel des Baumes \
\"tree\":\n\[CapitalUDoubleDot]bergeben weden der Knoten \"\[Mu]\" und der \
Baum \"tree\".",
  FontVariations->{"CompatibilityType"->0}]], "Text"],

Cell[BoxData[{
    RowBox[{\(getPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath, 
              i}, \[IndentingNewLine]treePath\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[tree], \ \(i++\), \[IndentingNewLine]\(If[\ 
                  MemberQ[\ tree[\([i]\)], \[Mu]\ ], \ \ treePath\  = \ 
                    Append[\ treePath, 
                      tree[\([i]\)]\ ]\ ];\)\[IndentingNewLine]]; \
\[IndentingNewLine]treePath];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPath[1, {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode liefert den (aufsteigend geordneten) Pfad \"treePath\" von \
einem Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " bis zu der Wurzel des Baumes \"tree\":\n\[CapitalUDoubleDot]bergeben \
werden der Knoten ",
  StyleBox["\"\[Mu]\"",
    FontVariations->{"CompatibilityType"->0}],
  " und der Baum \"tree\"."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(getSortedPath[\[Mu]_, tree_]\  := \ 
          Module[{treePath}, \[IndentingNewLine]treePath\  = \ 
              getPath[\[Mu], tree]; \[IndentingNewLine]treePath\  = \ 
              Sort[\ treePath, \ \((Length[#1]\  < \ 
                      Length[#2])\)\  &\ ]; \[IndentingNewLine]treePath];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getSortedPath[1, \ {{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die (aufsteigend geordneten) Pfade \"treePathes\" von \
allen Knoten \"vertices\" bis zur Wurzel des Baumes \"tree\":
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getAllPathes[tree_]\  := \ 
          Module[{treePathes, \ treePath, \ vertices, 
              i}, \[IndentingNewLine]treePathes\  = \ {}; \
\[IndentingNewLine]vertices\  = \ getVertices[tree]; \[IndentingNewLine]For[
              i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[vertices], \ \(i++\), \[IndentingNewLine]treePath\  = \
\ getSortedPath[\ vertices[\([i]\)], 
                  tree\ ]; \[IndentingNewLine]treePathes\  = \ 
                Append[treePathes, 
                  treePath];\[IndentingNewLine]]; \
\[IndentingNewLine]treePathes];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getAllPathes[{{1, 2, 3}, {1, 2}, {1}, {2}, {3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Kopplungskonstanten \"allCouplings\" des \
(aufsteigend geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben werden der Pfad \"treePath\" und die \
Kopplungsmatrix \"J\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathCouplings[treePath_, J_]\  := \ 
          Module[{allCouplings, coupling, M1, M2, \[Mu], \[Nu], 
              i}, \[IndentingNewLine]allCouplings\  = \ {"\<undefined\>"}; \
\[IndentingNewLine]For[i\  = \ 2, \ 
              i \[LessEqual] \ 
                Length[treePath], \ \(i++\), \[IndentingNewLine]M1 = \ 
                treePath[\([i - 1]\)]; \[IndentingNewLine]M2 = \ 
                Complement[\ treePath[\([i]\)], \ 
                  M1\ ]; \[IndentingNewLine]\[Mu]\  = \ 
                M1[\([1]\)]; \[IndentingNewLine]\[Nu]\  = \ 
                M2[\([1]\)]; \[IndentingNewLine]coupling\  = \ 
                J[\([\[Mu], \[Nu]]\)]; \[IndentingNewLine]allCouplings = \ 
                Append[allCouplings, 
                  coupling];\[IndentingNewLine]]; \
\[IndentingNewLine]allCouplings];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        getPathCouplings[{{1}, {1, 2}, {1, 2, 3}}, {{0, 1, 1}, {1, 0, 1}, {1, 
              1, 0}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Die Methode liefert die Gesamtspins \"allsSpins\" des (aufsteigend \
geordneten) Pfades \"treePath\":
\[CapitalUDoubleDot]bergeben wird der Pfad \"treePath\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getPathSpins[treePath_]\  := \ 
          Module[{allSpins, spin, M, 
              i}, \[IndentingNewLine]allSpins\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 1, \ 
              i \[LessEqual] \ 
                Length[treePath], \(i++\), \[IndentingNewLine]M\  = \ 
                treePath[\([i]\)]; \[IndentingNewLine]spin\  = \ 
                getTotalSpin[M]; \[IndentingNewLine]allSpins\  = \ 
                Append\ [allSpins, 
                  spin];\[IndentingNewLine]]; \[IndentingNewLine]allSpins\  \
//. \ t \[Rule] \ 0];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getPathSpins[{{1}, {1, 2}, {1, 2, 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Drehmatrizen", "Section"],

Cell["Diese Methode berechnet den Betrag des Vektors \"v\".", "Text"],

Cell[BoxData[{
    RowBox[{\(norm[v_] := Sqrt[v . v];\), "\n", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\n", 
    StyleBox[\(If[test, norm[{1, 0, 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[TextData[{
  "Diese Methode wandelt den Vektor \"\[Omega]\" in eine antysymmetrische \
Matrix \"\[CapitalOmega]\" um.\nDie Signatur nimmt die Werte ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\))\)\^n\ an . \ 
          Dabei\ ist\ n\ die\ Zahl\ der\ ben\[ODoubleDot]tigten\ \
Transpositionen\ f\[UDoubleDot]r\ das\ Erreichen\ einer\ kanonische\ \
\(\(Reihenfolge\)\(.\)\)\)]]
}], "Text"],

Cell[BoxData[
    \(\[CapitalOmega]\_ij\  = \ \(-\(\[Sum]\+k 
            signatur \((i, j, k)\)*\ \[Omega]\_k\)\)\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getMatrix[\[Omega]_]\  := \ 
          Module[{i, j, k}, \[IndentingNewLine]\ \[CapitalOmega]\  = 
              Table[\(-Sum[
                    Signature[{i, j, k}] \[Omega][\([k]\)], {k, 1, 3}]\), {i, 
                  1, 3}, {j, 1, 3}]; \[IndentingNewLine]\ \[CapitalOmega]];\),
       "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getMatrix[{0, 0, 1}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode erstellt die Drehmatrix \"R\" zu der Drehachse \"\[Omega]\" und \
dem Winkel \"\[CurlyPhi]\" = |w| t:\
\>", "Text"],

Cell[BoxData[
    \(R\_ij\  = \ \(\[Delta]\_ij\) 
          cos\[CurlyPhi]\  + \ \(e\_i\) \(e\_j\) \((1 - 
              cos\[CurlyPhi])\)\  + \ \(\[CapitalOmega]\_ij\) 
          sin\[CurlyPhi]\)], "Text"],

Cell[BoxData[{
    RowBox[{\(getRotation[\[Omega]_, t_]\ \  := \ 
          Module[{e, \[CurlyPhi], \[CapitalOmega], i, j, 
              R}, \[IndentingNewLine]e = \ \[Omega]/
                norm[\[Omega]]; \[IndentingNewLine]\[CurlyPhi]\  = \ 
              norm[\[Omega]]\ *\ t; \[IndentingNewLine]\[CapitalOmega]\  = \ 
              getMatrix[e]; \[IndentingNewLine]R = 
              Table[If[i \[Equal] j, Cos[\[CurlyPhi]], 0] + 
                  e[\([i]\)] 
                    e[\([j]\)] \((1 - 
                        Cos[\[CurlyPhi]])\) + \[CapitalOmega][\([i, j]\)] 
                    Sin[\[CurlyPhi]], {i, 1, 3}, {j, 1, 
                  3}]; \[IndentingNewLine]R];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(\(If[test, getRotation[{0, 0, 1}, Pi/2]]\)\(\ \)\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anfangsbedingungen", "Section"],

Cell["Diese Methoden liefern zuf\[ADoubleDot]llige Einheitsvektoren \"v\".", \
"Text"],

Cell[BoxData[{\(generate\  := \ 
        Module[{v}, \[IndentingNewLine]v\  = \ {2*Random[] - 1, 
              2*Random[] - 1, 2*Random[] - 1}; \[IndentingNewLine]v\  = \ 
            v\ /\ norm[v]; \[IndentingNewLine]v];\), "\[IndentingNewLine]", 
    RowBox[{\(generateSet[n_]\  := \ 
          Module[{v, i}, \[IndentingNewLine]v\  = \ 
              Table[generate, {i, 1, n}]; \[IndentingNewLine]v];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, generateSet[1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert zuf\[ADoubleDot]llige Anfangsbedingungen \
\"initialConditi\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getInitRule[v_]\  := \ 
          Module[{n, initRule, \[Mu], i}, \[IndentingNewLine]n\  = \ 
              First[Dimensions[v]]; \[IndentingNewLine]initRule = 
              Table[\(s[\[Mu], i]\)[0] -> v[\([\[Mu], i]\)], {\[Mu], 1, 
                  n}, {i, 1, 3}]; \[IndentingNewLine]Flatten[initRule]];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, getInitRule[{{1, 0, 0}, {0, 1, 0}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Explizite Zeitentwicklung", "Section"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung f\[UDoubleDot]r ein System in einem \
\[ADoubleDot]u\[SZ]eren (konstanten) Magnetfeld:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\", die Kopplungsmatrix \
\"J\", das Magnefeld \"B\" und das gyromagnetische Verh\[ADoubleDot]ltnis \"\
\[Gamma]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(getTimeEvolutionWithB[tree_, J_, B_, \[Gamma]_]\), " ", ":=", 
        " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allTimeEvolutions, timeEvolution, treePathes, treePath, 
              pathCouplings, pathSpins, vertices, i, j, k, \[Mu]}\), ",", 
            "\[IndentingNewLine]", 
            
            RowBox[{\(allTimeEvolutions\  = \ {}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(NoPr["\<Tree: \>"\  <> \ ToString[tree]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr["\<J: \>"\  <> \ ToString[J]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              
              StyleBox[\(NoPr["\<Tree verified: \>"\  <> \ 
                    ToString[verifyTree[tree, J]]\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[\( (*\ Baum\  \[Rule] \ Knotenm  enge\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Baum\  \[Rule] \ Pfade\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(treePathes = \ getAllPathes[tree]\), 
              ";", "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), ",", 
                  " ", \(i\  \[LessEqual] \ Length[treePathes]\), ",", 
                  " ", \(i++\), ",", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Knotenmenge\  \[Rule] \ Knoten\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  RowBox[{\(\[Mu]\  = \ vertices[\([i]\)]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Pfade\  \[Rule] \ Pfad\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(treePath\  = \ 
                      treePathes[\([i]\)]\), ";", "\[IndentingNewLine]", " ", 
                    
                    
                    StyleBox[\(NoPr["\<Path \>"\  <> \ 
                          ToString[i]\  <> \ "\<, vertex \>"\  <> \ 
                          ToString[\[Mu]]\  <> \ "\<: \>" <> \ 
                          ToString[treePath]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Pfad\  \[Rule] \ 
                          Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\ *) \
\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(pathSpins\  = \ 
                      getPathSpins[treePath]\), ";", 
                    "\[IndentingNewLine]", \(pathCouplings\  = \ 
                      getPathCouplings[treePath, J]\), ";", 
                    "\[IndentingNewLine]", 
                    
                    StyleBox[\(NoPr["\<Couplings: \>"\  <> \ 
                          ToString[pathCouplings]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Gesamtspins\ und\ Kopplungsst\[ADoubleDot]rken\  \
\[Rule] \ Zeitentwicklung\ ohne\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    StyleBox[\(timeEvolution\  = \ pathSpins[\([1]\)]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(For[j\  = \ 2, 
                        j < \ Length[
                            pathSpins], \(j++\), \
\[IndentingNewLine]\(timeEvolution\  = \ 
                            getRotation[
                                pathSpins[\([j]\)], \((pathCouplings[\([j]\)]\
\  - \ pathCouplings[\([j + 1]\)])\)\ *\ t]\  . \ 
                              timeEvolution;\)\[IndentingNewLine]]\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], 
                    StyleBox["\[IndentingNewLine]",
                      Background->None], 
                    
                    StyleBox[\(timeEvolution\  = \ 
                        getRotation[
                            pathSpins[\([Length[
                                  pathSpins]]\)], \((pathCouplings[\([Length[
                                      pathSpins]]\)])\)*\ t]\  . \ 
                          timeEvolution\),
                      Background->None], 
                    StyleBox[";",
                      Background->None], "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Zeitentwicklung\ ohne\ B\  \[Rule] \ 
                          Zeitentwicklung\ mit\ B\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(timeEvolution\  = \ 
                      getRotation[B, \[Gamma]]\  . \ timeEvolution\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(k\  = 1\), ",", " ", \(k\  \[LessEqual] \ 3\),
                         ",", " ", \(k++\), ",", 
                        StyleBox["\[IndentingNewLine]",
                          FontColor->RGBColor[0, 0, 1],
                          Background->RGBColor[1, 0, 
                          1]], \(allTimeEvolutions\  = \ 
                            Append[
                              allTimeEvolutions, \(s[\[Mu]]\)[\([k]\)]\  -> 
                                timeEvolution[\([k]\)]];\)}], 
                      "\[IndentingNewLine]", "]"}], ";"}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "allTimeEvolutions"}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
Diese Methode liefert die Zeitentwicklung:
\[CapitalUDoubleDot]bergeben wird der Baum \"tree\" und die Kopplungsmatrix \
\"J\".\
\>", "Text"],

Cell[BoxData[
    \(\(getTimeEvolution[tree_, J_]\  := \ 
        getTimeEvolutionWithB[tree, J, {1, 0, 0}, 0];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der Zeitentwicklung",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode testet die Zeitenwicklung f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Menge der Kopplungspaare \"H\" und der \
Baum \"tree\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testTimeEvolution[H_, tree_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, vertices, n, J, timeEvolution, S, S1, S2, S3, 
                energy, v, toPlot, toPlot1, toPlot2}\), ",", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*Zeitraum*) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspins\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, K, 0.1]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = \ 
                  Join[toPlot1, toPlot2]\), ";", 
                "\[IndentingNewLine]", \(Plot[\[IndentingNewLine]Evaluate[
                    toPlot], {t, 0, K}, \[IndentingNewLine]PlotStyle \[Rule] 
                    Join[Table[Hue[i/5], {i, 1, 5}], 
                      Table[{Dashing[{0.01}], Black}, {i, 1, 
                          5}]], \[IndentingNewLine]PlotLegend \[Rule] \
{"\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\
\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]]\), ";"}]}], 
            "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
          testTimeEvolution[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 5}, {4, 
                5}, {1, 2}, {3, 4}}, \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Symplektische Integration", "Section"],

Cell["\<\
Diese Methode pr\[UDoubleDot]ft die Zerlegung der Menge \"H\" von \
Kopplungspaaren:
\[CapitalUDoubleDot]bergeben wird die Menge \"H\" und die Teilmengen \"H1\", \
\"H2\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(verifyDecomposition[H_, H1_, H2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({result, sortedH, sortedH1, sortedH2}\), ",", 
              "\[IndentingNewLine]", 
              
              RowBox[{\(result\  = \ True\), ";", 
                "\[IndentingNewLine]", \(sortedH\  = \ getSortedTree[H]\), 
                ";", "\[IndentingNewLine]", \(sortedH1\  = \ 
                  getSortedTree[H1]\), ";", 
                "\[IndentingNewLine]", \(sortedH2\  = \ getSortedTree[H2]\), 
                ";", "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                  
                  RowBox[{\(sortedH\  \[NotEqual] \ 
                        sortedTree[Union[H1, H2]] || \ 
                      Intersection[H1, H2]\  \[NotEqual] {}\), ",", 
                    "\[IndentingNewLine]", 
                    
                    RowBox[{\(result\  = \ False\), ";", 
                      "\[IndentingNewLine]", 
                      
                      StyleBox[\(ErPr["\<Error: No valid decomposition of H: \
\>"\  <> \ ToString[H1]\  <> \ "\< and \>"\  <> \ ToString[H2]]\),
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]], 
                      StyleBox[";",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 1, 0]]}]}], " ", 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                "result"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
        verifyDecomposition[{{1, 2}, {2, 3}, {1, 3}}, {{1, 2}, {2, 3}}, {{1, 
              3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert die Ersetzungsregel \"s[t,i] \[Rule] s[\[Tau],i]\". \
Diese Ersetzungsregel wird in der symplektischen Integration verwendet.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getReplacementRule[M_, \[Tau]_]\  := \ 
          Module[{replacement, i, j}, \[IndentingNewLine]replacement\  = \ 
              Table[\ \(s[M[\([i]\)], j]\)[
                    t]\  \[Rule] \ \(s[M[\([i]\)], j]\)[\[Tau]], {i, 1, 
                  Length[M]}, {j, 1, 3}]; \[IndentingNewLine]Flatten[
              replacement]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ getReplacementRule[{1, 2, 3}, \[Tau]]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration durch:
\[CapitalUDoubleDot]bergeben wird 
-die Menge \"H\" aller Kopplungspaare,
-die Teilmengen \"H1\" und \"H2\", 
-die B\[ADoubleDot]ume \"tree1\" und \"tree2\",
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(integrateSymplectic[H_, H1_, H2_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({result, time, vertices, vertices1, vertices2, J1, J2, 
              timeEvolution1, timeEvolution2, init, i, p, 
              q, \[Zeta], \[Lambda], \[Chi], \[CapitalTheta]}\), ",", 
            "\[IndentingNewLine]", 
            RowBox[{
              
              StyleBox[\(NoPr["\<Decomposition verified: \>"\  <> \ 
                    ToString[verifyDecomposition[H, H1, H2]]]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\( (*\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(vertices\  = \ 
                getVertices[\ Union[tree1, tree2]\ ]\), ";", 
              "\[IndentingNewLine]", \(vertices1\  = \ getVertices[tree1]\), 
              ";", "\[IndentingNewLine]", \(vertices2\  = \ 
                getVertices[tree2]\), ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrizen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J1\  = \ 
                getJ[\ Max[vertices1], H1, 1]\), ";", 
              "\[IndentingNewLine]", \(J2\  = \ 
                getJ[\ Max[vertices2], H2, 1]\), ";", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Zeitentwicklungen : \ s[\[Tau], i]\  -> \ f \((t)\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ linke\ Seite\ ersetzen\ \(durch : \ \[Tau]\), \ 
                  rechte\ Seite\ ersetzen\ \(durch : \ t\)\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution1\  = \ 
                getTimeEvolution[tree1, J1]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", \(timeEvolution2\  = \ 
                getTimeEvolution[tree2, J2]\  //. \ 
                  getReplacementRule[vertices, \[Tau]]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontColor->GrayLevel[0.500008],
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False,
                "StrikeThrough"->False,
                "Masked"->False,
                "CompatibilityType"->0,
                "RotationAngle"->0}], 
              "\[IndentingNewLine]", \(init\  = \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", \(result\  = \ {init}\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\(time\  = \ AbsoluteTime[]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<firstOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...firstOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              1.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]\  + \ 
                                  O \((\[CapitalDelta]\^2)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ t \[Rule] \ \[CapitalDelta]\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                              Mod[i, plotStep] \[Equal] \ 0, 
                              result\  = \ 
                                Append[result, 
                                  init\  //. \ \[Tau]\  \[Rule] \ \((i\ \
\[CapitalDelta])\)]\ ];\)}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<secondOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...secondOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              2.  \(Ordnung : \ 
                                    exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ 
                                exp\ B\ \[CapitalDelta]/2\ *\ 
                                    exp\ A\ \[CapitalDelta]\ *\ 
                                    exp\ B\ \[CapitalDelta]/2\  + \ 
                                  O \((\[CapitalDelta]\^3)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ t\  \[Rule] \ \[CapitalDelta]\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ B\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<fourthOrder\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...fourthOrder\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(p\  = 
                      N[1/\((4\  - \ 4^\((1/3)\))\)]\), ";", " ", 
                    "\[IndentingNewLine]", \(q\  = N[1 - 4*p]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          RowBox[{
                            StyleBox["(*",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            RowBox[{
                              
                              StyleBox[\(4.  \(Ordnung : \ 
                                      exp\ \((A\  + \ 
                                        B)\) \[CapitalDelta]\)\  = \ \(i = 
                                    1\)\),
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox["..",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              StyleBox[",",
                                FontWeight->"Plain",
                                FontSlant->"Italic",
                                FontColor->GrayLevel[0.500008]], 
                              RowBox[{
                                RowBox[{
                                  StyleBox["5",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], " ", 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[
                                    SubscriptBox[
                                      StyleBox["p",
                                        FontWeight->"Plain",
                                        FontSlant->"Italic",
                                        FontColor->GrayLevel[0.500008]], "i"],
                                    
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["B",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["\[CapitalDelta]",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["*",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["exp",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(p\_i\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox["A",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[" ",
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]], 
                                  StyleBox[\(\[CapitalDelta]/2\),
                                    FontWeight->"Plain",
                                    FontSlant->"Italic",
                                    FontColor->GrayLevel[0.500008]]}], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox["+",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[" ",
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]], 
                                StyleBox[\(O \((\[CapitalDelta]\^5)\)\),
                                  FontWeight->"Plain",
                                  FontSlant->"Italic",
                                  FontColor->GrayLevel[0.500008]]}]}], 
                            StyleBox[" ",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]], 
                            StyleBox["*)",
                              FontWeight->"Plain",
                              FontSlant->"Italic",
                              FontColor->GrayLevel[0.500008]]}], 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              p\  = \ \(p\_1\  = \ \(p\_2\  = \ \(p\_4\  = \ 
                                      p\_5\)\)\), \ q\  = \ p\_3\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ q\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((q\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((p\  + \ q)\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((p + 
                                        q)\)\ *\ \[CapitalDelta]/2)\)\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta])\)\), 
                          ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ p\ A\ \[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((p\ *\ \[CapitalDelta]/2)\)\), 
                          ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<ForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    StyleBox[\(NoPr["\<Calculating...ForestRuth\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[CapitalTheta]\  = \ 
                      N[1/\((2\  - \ 2^\((1/3)\))\)]\), ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[CapitalTheta])\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2*\[CapitalTheta])\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - \[CapitalTheta])\)\ A\ \
\[CapitalDelta]/2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - \[CapitalTheta])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ B\ \[CapitalDelta]\ *) \
\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[CapitalTheta]\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[CapitalTheta]\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["If",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["[",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox[\(type\  \[Equal] \ "\<optimizedForestRuth\>"\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[",",
                    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\(NoPr["\<Calculating...optimizedForestRuth\>"]\)\
,
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    "\[IndentingNewLine]", \(\[Zeta]\  = \ 0.17208656\), ";", 
                    "\[IndentingNewLine]", \(\[Lambda]\  = \ \
\(-0.09156203\)\), ";", 
                    "\[IndentingNewLine]", \(\[Chi]\  = \ \(-0.16162176\)\), 
                    ";", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                      
                      RowBox[{\(i\  = \ 1\), ",", \(i\  \[LessEqual] \ K\), 
                        ",", \(i++\), ",", "\[IndentingNewLine]", 
                        RowBox[{
                          StyleBox[\(showProgress[i, K, time]\),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          StyleBox[";",
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->RGBColor[0, 1, 0]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ optimierter\ Ruth - Forest\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1\  - \ 
                                      2 \((\[Chi] + \[Zeta])\))\)\ B\ \
\[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1\  - \ 
                                        2*\((\[Chi] + \[Zeta])\))\)\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Lambda]\ A\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Lambda]\ *\ \[CapitalDelta])\
\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Chi]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Chi]\ *\ \
\[CapitalDelta])\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \((1 - 
                                      2  \[Lambda])\)\ A\ \[CapitalDelta]/
                                    2\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution1\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\((1 - 
                                        2\ *\ \[Lambda])\)\ *\ \
\[CapitalDelta]/2)\)\), ";", "\[IndentingNewLine]", 
                          StyleBox[\( (*\ neue\ Anfangsbedingungen\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(init\  = \ 
                            init\  //. \ \ \[Tau]\  \[Rule] \ 0\), ";", 
                          "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ 
                              Zeitentwicklung : \ 
                                exp\ \[Zeta]\ B\ \[CapitalDelta]\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontTracking->"Plain",
                            FontColor->GrayLevel[0.500008],
                            FontVariations->{"Underline"->False,
                            "Outline"->False,
                            "Shadow"->False,
                            "StrikeThrough"->False,
                            "Masked"->False,
                            "CompatibilityType"->0,
                            "RotationAngle"->0}], 
                          "\[IndentingNewLine]", \(init\  = \ \
\((timeEvolution2\  //. \ init)\)\  //. \ 
                              t\  \[Rule] \ \((\[Zeta]\ *\ \[CapitalDelta])\)\
\), ";", "\[IndentingNewLine]", 
                          
                          StyleBox[\( (*\ "\<plotStep\>"\ legt\ die\ Zahl\ \
der\ Punkte\ \(\(fest\)\(.\)\)\ *) \),
                            FontWeight->"Plain",
                            FontSlant->"Italic",
                            FontColor->GrayLevel[0.500008]], 
                          "\[IndentingNewLine]", \(If[\ 
                            Mod[i, plotStep] \[Equal] \ 0, 
                            result\  = \ 
                              Append[result, 
                                init\  //. \ \[Tau]\  \[Rule] \ \((i*\
\[CapitalDelta])\)]\ ]\), ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                StyleBox["]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
              "result"}]}], "]"}]}], ";"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ausf\[UDoubleDot]hrlicher Test der symplektischen \
Integration",
  FontColor->RGBColor[1, 0, 0]]], "Section"],

Cell["\<\
Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten:
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToLists[F_, K_, \[CapitalDelta]_, 
            plotStep_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, {j\ *\ plotStep\ *\[CapitalDelta], 
                        F[\([i]\)]\  //. \ 
                          t \[Rule] \ \((j\ *\ 
                                plotStep\ *\[CapitalDelta])\)}];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToLists[{t, t\^2, t\^3}, 10, 1, 1]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\

Diese Methode konvertiert eine Liste \"F\" von Funktionen in eine Liste \"L\" \
von Punkten. Dabei wird die diskrete Ersetzungsregel \"rule\" verwendet.
\[CapitalUDoubleDot]bergeben werden die Anzahl \"K\" und die Gr\[ODoubleDot]\
\[SZ]e\"\[CapitalDelta]\" der Zeitschritte, die Gr\[ODoubleDot]\[SZ]e eines \
Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertFunctionsToListsWithdiscreteRule[F_, 
            K_, \[CapitalDelta]_, plotStep_, rule_]\  := \ 
          Module[{temp, L, i, 
              j}, \[IndentingNewLine]L\  = \ {}; \[IndentingNewLine]For[
              i\  = \ 1, 
              i \[LessEqual] \ 
                Length[F], \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 0, 
                j\  \[LessEqual] \ \((K/
                      plotStep)\), \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({j*plotStep*\[CapitalDelta], 
                            F[\([i]\)]}\  //. 
                          t \[Rule] \ \((j*plotStep*\[CapitalDelta])\)\)\  //. 
                        rule[\([j + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(L\  = \ 
                  Append[L, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]L];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, 
        convertFunctionsToListsWithdiscreteRule[{t, t\^2, t\^3}, 3, 1, 
          1, {{t -> 0}, {t -> 1}, {t -> 2}, {t -> 3}}]\ ]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode testet die symplektische Integration f\[UDoubleDot]r Graphen:
\[CapitalUDoubleDot]bergeben wird die Mengen der Kopplungspaare \"H\",\"H1\",\
\"H2\" und die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\".
Dargestellt werden die Gesamtenergie, der Gesamtspin und die Komponenten des \
Gesamtspins.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{\(testSymplecticIntegration[H_, H1_, H2_, tree_, tree1_, 
            tree2_]\), " ", ":=", " ", 
          RowBox[{"Module", "[", 
            
            RowBox[{\({K, \[CapitalDelta], vertices, n, J, timeEvolution, S, 
                S1, S2, S3, energy, v, toPlot, toPlot1, toPlot2, i, j, 
                plotStep, temp, allTemp}\), ",", "\[IndentingNewLine]", 
              
              StyleBox[\( (*\ 
                  Anzahl\ und\ Gr\[ODoubleDot]\[SZ]e\ der\ Zeitschritte\ *) \
\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              RowBox[{\(K\  = \ 10\^3\), 
                ";", \(\[CapitalDelta]\  = \ 10\^\(-4\)\), 
                ";", \(plotStep\  = \ 100\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(vertices\  = \ getVertices[tree]\), 
                ";", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S\  = \ 
                  norm[getTotalSpin[vertices]]\), ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(S1\  = \ 
                  getTotalSpinComponent[vertices, 1]\), ";", 
                "\[IndentingNewLine]", \(S2\  = \ 
                  getTotalSpinComponent[vertices, 2]\), ";", 
                "\[IndentingNewLine]", \(S3\  = \ 
                  getTotalSpinComponent[vertices, 3]\), ";", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Gesamtenergie\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(energy\  = \ 
                  getTotalEnergy[J, vertices]\), ";", 
                "\[IndentingNewLine]", \(toPlot\  = \ {S, S1\ , S2\ , S3, 
                    energy}\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Anfangsbedingungen\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(v\  = \ generateSet[n]\), ";", 
                "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Explizite\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  getTimeEvolution[tree, J]\), ";", 
                "\[IndentingNewLine]", \(toPlot1\  = \ \(toPlot\  //. \ 
                      timeEvolution\)\  //. \ getInitRule[v]\), ";", 
                "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot1\  = \ 
                  convertFunctionsToLists[toPlot1, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Standard - Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], \(timeEvolution\  = \ 
                  integrateStandard[n, H, 1, v, 
                    K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  toPlot\  //. \ timeEvolution\), ";", "\[IndentingNewLine]", 
                
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot2\  = \ 
                  convertFunctionsToLists[toPlot2, K\ , \[CapitalDelta]\ , 
                    plotStep]\), ";", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(timeEvolution\  = \ 
                  integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                    K, \ \[CapitalDelta], \ v, "\<firstOrder\>", plotStep]\), 
                ";", "\[IndentingNewLine]", 
                
                StyleBox[\( (*\ 
                    Menge\ von\ Funktionen\  \[Rule] \ 
                      Liste\ von\ Punkten\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot3\  = \ 
                  convertFunctionsToListsWithdiscreteRule[toPlot, 
                    K\ , \[CapitalDelta]\ , \ plotStep, timeEvolution]\), ";",
                 "\[IndentingNewLine]", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Darstellung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                "\[IndentingNewLine]", \(toPlot\  = 
                  Join[toPlot1, toPlot2, toPlot3]\), ";", 
                "\[IndentingNewLine]", \(MultipleListPlot[
                    toPlot, \[IndentingNewLine]PlotJoined \[Rule] 
                      True, \[IndentingNewLine]SymbolShape \[Rule] 
                      None, \[IndentingNewLine]PlotStyle \[Rule] 
                      Join[Table[Hue[i/5], {i, 1, 5}], 
                        Table[{Dashing[{0.01}], Black}, {i, 1, 5}], 
                        Table[{Dashing[{0.02}], GrayLevel[i/10]}, {i, 1, 
                            5}]], \[IndentingNewLine]PlotLegend \[Rule] {"\<S\
\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", \
"\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \*"\"\<\!\(S\^2\)\>\"", \
\*"\"\<\!\(S\^3\)\>\"", "\<H\>", "\<S\>", \*"\"\<\!\(S\^1\)\>\"", \
\*"\"\<\!\(S\^2\)\>\"", \*"\"\<\!\(S\^3\)\>\"", "\<H\>"}\[IndentingNewLine]];\
\)}]}], "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
      StyleBox[\( (*Test : Fliege*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[\ test, \ 
          testSymplecticIntegration[\[IndentingNewLine]{{1, 5}, {2, 5}, {3, 
                5}, {4, 5}, {1, 2}, {3, 
                4}}, \  (*Fliege*) \ \[IndentingNewLine]{{1, 2}, {2, 5}, {5, 
                1}},  (*Dreieck\  + \ 2\ Spins*) \[IndentingNewLine]{{3, 
                4}, {4, 5}, {5, 3}},  (*Dreieck\  + \ 
                2\ Spins*) \[IndentingNewLine]{{1}, {2}, {1, 
                2}, {3}, {4}, {3, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{1}, {2}, {1, 2}, {5}, {1, 2, 
                5}, {3}, {4}, {3, 4}, {1, 2, 3, 4, 
                5}}, \[IndentingNewLine]{{3}, {4}, {3, 4}, {5}, {3, 4, 
                5}, {1}, {2}, {1, 2}, {1, 2, 3, 4, 
                5}}\[IndentingNewLine]\ ]];\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Speichern und Laden", "Section"],

Cell["\<\
Diese Methode wandelt eine diskrete Ersetzungsregel \"rule\" in eine Menge \
\"points\" von Punkten um:
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertDiscreteRuleToPoints[n_, K_, \[CapitalDelta]_, 
            plotStep_, rule_]\  := \ 
          Module[{points, var, temp, i, 
              j}, \[IndentingNewLine]points\  = \ {{{"\<n\>", n}, {"\<K\>", 
                    K}, {"\<Delta\>", N[\[CapitalDelta]]}, {"\<plotStep\>", 
                    plotStep}}}; \[IndentingNewLine]var\  = \ 
              Flatten[getVar[n]]; \[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, \({i\ *\ plotStep, var[\([j]\)]}\  //. 
                          t \[Rule] \ \((i*plotStep*\ \[CapitalDelta])\)\)\  //. 
                        rule[\([i + 
                              1]\)]];\)\[IndentingNewLine]]; \
\[IndentingNewLine]\(points\  = \ 
                  Append[points, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]Flatten[
              points, 1]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertDiscreteRuleToPoints[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine Menge \"points\" von Punkten in eine diskrete \
Ersetzungsregel \"rule\" um.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertPointsToDiscreteRule[points_]\  := \ 
          Module[{n, K, \[CapitalDelta], plotStep, var, rule, i, 
              j}, \[IndentingNewLine]n\  = \ 
              points[\([1, 2]\)]; \[IndentingNewLine]K\  = \ 
              points[\([2, 2]\)]; \[IndentingNewLine]\[CapitalDelta]\  = \ 
              points[\([3, 2]\)]; \[IndentingNewLine]plotStep\  = \ 
              points[\([4, 
                  2]\)]; \[IndentingNewLine]rule\  = \ {}; \
\[IndentingNewLine]var\  = \ Flatten[getVar[n]]; \[IndentingNewLine]For[
              i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]temp\  = \ {}; \
\[IndentingNewLine]For[j\  = \ 1, \ 
                j \[LessEqual] \ 
                  3\ n, \(j++\), \[IndentingNewLine]\(temp\  = \ 
                    Append[temp, 
                      var[\([j]\)]\  \[Rule] \ 
                          points[\([j\  + 4\  + i\ *\ 3\ n, 2]\)]\  //. \ 
                        t \[Rule] \ \((i*
                              plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]\(rule\  = \ 
                  Append[rule, 
                    temp];\)\[IndentingNewLine]]; \[IndentingNewLine]{n, 
              K, \[CapitalDelta], plotStep, rule}];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertPointsToDiscreteRule[\[IndentingNewLine]{{"\<n\>", 
              1}, {"\<K\>", 1}, {"\<Delta\>", 1}, {"\<plotStep\>", 1}, {0, 
              1}, {0, 2}, {0, 3}, {1, 4}, {1, 5}, {1, 
              6}}\[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode schreibt eine diskrete Ersetzungsregel \"rule\" in eine Datei \
\"filename\":
\[CapitalUDoubleDot]bergeben wird die Zahl \"n\" der Spins, die Zahl \"K\" \
und Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der Zeitschritte, die Gr\
\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten von \"\
\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(saveDiscreteRuleToFile[n_, K_, \[CapitalDelta]_, plotStep_, 
            rule_, filename_]\  := \ 
          Module[{points}, \[IndentingNewLine]points\  = \ 
              convertDiscreteRuleToPoints[n, K, \[CapitalDelta], plotStep, 
                rule]; \[IndentingNewLine]Export[filename\  <> \ "\<.dat\>", 
              points];\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        saveDiscreteRuleToFile[\[IndentingNewLine]1, 1, 1, 
          1, \[IndentingNewLine]{{\(s[1, 1]\)[0]\  \[Rule] \ 
                1, \(s[1, 2]\)[0] \[Rule] 2, \(s[1, 3]\)[0] \[Rule] 
                3}, {\(s[1, 1]\)[1]\  \[Rule] \ 4, \(s[1, 2]\)[1] \[Rule] 
                5, \(s[1, 3]\)[1] \[Rule] 
                6}}, \[IndentingNewLine]"\<testfile\>"\[IndentingNewLine]]]\),
      
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liest eine diskrete Ersetzungsregel \"rule\" aus einer Datei \
\"filename\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(loadDiscreteRuleFromFile[filename_]\  := \ 
          Module[{points, rule}, \[IndentingNewLine]points\  = \ 
              Import[filename\  <> \ "\<.dat\>"]; \[IndentingNewLine]rule\  = \
\ convertPointsToDiscreteRule[points]; \[IndentingNewLine]rule];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, loadDiscreteRuleFromFile["\<testfile\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode liefert einen Dateinamen \"filename\". \
\[CapitalUDoubleDot]bergeben wird 
-eine Systembeschreibung \"system\",
-die Zahl \"n\" der Spins,
-die Zahl \"K\" und die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" der \
Zeitschritte,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".
-der Typ \"type\" der Integration.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createFilename[system_, n_, K_, \[CapitalDelta]_, plotStep_, 
            type_]\  := \ 
          Module[{filename}, \[IndentingNewLine]filename\  = \ 
              system\  <> \ "\<_n_\>"\  <> \ 
                ToString[n]\  <> \ "\<_K_\>"\  <> \ 
                ToString[N[K]]\  <> \ "\<_Delta_\>"\  <> \ 
                ToString[N[\[CapitalDelta]]]\  <> \ "\<_plotStep_\>" <> \ 
                ToString[N[plotStep]] <> "\<_Type_\>"\  <> \ 
                type\[IndentingNewLine]];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        createFilename["\<fliege\>", 5, 1, 1, 1, "\<firstOrder\>"]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode wandelt eine kontinuierliche Ersetzungsregel \"continuous\" in \
eine diskrete Ersetzungsregel \"discrete\" um:\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(convertContinuousToDiscreteRule[K_, \[CapitalDelta]_, 
            plotStep_, continuous_]\  := \ 
          Module[{discrete, 
              i}, \[IndentingNewLine]discrete\  = \ {}; \
\[IndentingNewLine]For[i\  = \ 0, 
              i\  \[LessEqual] \ \((K\ /\ 
                    plotStep)\), \(i++\), \[IndentingNewLine]\(discrete\  = \ 
                  Append[discrete, 
                    continuous\  //. \ 
                      t \[Rule] \((i*
                            plotStep*\ \[CapitalDelta])\)];\)\
\[IndentingNewLine]]; \[IndentingNewLine]discrete];\), "\[IndentingNewLine]", 
      
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        convertContinuousToDiscreteRule[4, 1, 
          2, {\(s[1, 1]\)[t] -> \ 
              t, \(s[1, 2]\)[t] -> \(-t\), \(s[1, 3]\)[t] -> 0}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ikosidodekaeder", "Section"],

Cell["\<\
Die folgenden Methoden erleichtern die Eingabe des Ikosidodekaeders.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(createBowTieH[M1_, M2_, C_]\  := \ 
          Module[{H}, \[IndentingNewLine]H\  = \ {{M1[\([1]\)], 
                  C}, {M1[\([2]\)], C}, {M1[\([1]\)], 
                  M1[\([2]\)]}, {M2[\([1]\)], C}, {M2[\([2]\)], 
                  C}, {M2[\([1]\)], M2[\([2]\)]}}; \[IndentingNewLine]H];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieH[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{
    RowBox[{\(createBowTieTree\ [M1_, M2_, C_]\  := \ 
          Module[{tree}, \[IndentingNewLine]tree\  = \ \
{\[IndentingNewLine]{M1[\([1]\)]}, {M1[\([2]\)]}, {M1[\([1]\)], 
                  M1[\([2]\)]}, \[IndentingNewLine]{M2[\([1]\)]}, \
{M2[\([2]\)]}, {M2[\([1]\)], M2[\([2]\)]}, \[IndentingNewLine]{M1[\([1]\)], 
                  M1[\([2]\)], M2[\([1]\)], 
                  M2[\([2]\)]}, \[IndentingNewLine]{C}, \
\[IndentingNewLine]{M1[\([1]\)], M1[\([2]\)], M2[\([1]\)], M2[\([2]\)], 
                  C}\[IndentingNewLine]}; \[IndentingNewLine]tree];\), 
      "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, createBowTieTree[{1, 2}, {3, 4}, 5]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleH[A_, B_, C_]\  := \ 
        Module[{H}, \[IndentingNewLine]H\  = \ {{A, B}, {B, C}, {C, 
                A}}; \[IndentingNewLine]H];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleH[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(createTriangleTree[A_, B_, C_]\  := \ 
        Module[{tree}, \[IndentingNewLine]tree\  = \ {{A}, {B}, {A, 
                B}, {C}, {A, B, 
                C}}; \[IndentingNewLine]tree];\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, createTriangleTree[1, 2, 3]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell[BoxData[{\(treeUnion[trees_]\  := \ 
        Module[{unitedTrees, radix}, \[IndentingNewLine]unitedTrees\  = \ 
            trees[\([1]\)]; \[IndentingNewLine]For[i\  = \ 2, \ 
            i \[LessEqual] \ \ Length[
                trees], \(i++\), \[IndentingNewLine]radix\  = \ {Union[
                  getVertices[unitedTrees], 
                  getVertices[
                    trees[\([i]\)]]]}; \[IndentingNewLine]unitedTrees\  = \ 
              Union[unitedTrees, trees[\([i]\)], 
                radix];\[IndentingNewLine]]; \[IndentingNewLine]unitedTrees];\
\), "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        treeUnion[{createTriangleTree[1, 2, 3], 
            createTriangleTree[4, 5, 6]}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hauptprogramm", "Section"],

Cell["\<\
Diese Methode liefert die Differenz von zwei Listen \"lists1\" und \
\"lists2\": 2-1.\
\>", "Text"],

Cell[BoxData[{
    RowBox[{\(getListDifference[lists1_, lists2_]\  := \ 
          Module[{i, j, listDifference, 
              allListDifference}, \[IndentingNewLine]allListDifference\  = \ \
{}; \[IndentingNewLine]For[i\  = \ 1, \ 
              i\  \[LessEqual] \ 
                Length[lists1], \ \(i++\), \[IndentingNewLine]listDifference\ \
 = \ {}; \[IndentingNewLine]For[j\  = \ 1, 
                j\  \[LessEqual] \ 
                  Length[lists1[\([i]\)]], \ \(j++\), \
\[IndentingNewLine]\(listDifference\  = \ 
                    Append[listDifference, {lists1[\([i, j, 1]\)], 
                        Log[10, 
                          Abs[lists2[\([i, j, 2]\)]\  - \ 
                              lists1[\([i, j, 
                                  2]\)]]]}];\)\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference\  = \ 
                Append[allListDifference, 
                  DeleteCases[
                    listDifference, {0, 
                      Indeterminate}]];\[IndentingNewLine]]; \
\[IndentingNewLine]allListDifference];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, 
        getListDifference[{{{1, 1}, {2, 1}}, {{1, 0}, {2, 0}}}, {{{1, 1}, {2, 
                2}}, {{1, \(-1\)}, {2, \(-2\)}}}]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode f\[UDoubleDot]hrt die symplektische Integration f\[UDoubleDot]r \
Graphen durch und speichert das Ergebnis.
\[CapitalUDoubleDot]bergeben werden:
-die Systembeschreibung \"system\"
-die Mengen der Kopplungspaare \"H\",\"H1\",\"H2\" 
-die B\[ADoubleDot]ume \"tree\",\"tree1\",\"tree2\"
-die Zahl \"K\" der Zeitschritte, 
-die Gr\[ODoubleDot]\[SZ]e \"\[CapitalDelta]\" eines Zeitschrittes,
-die Anfangsbedingungen \"v\",
-der Typ \"type\" der Integration,
-die Gr\[ODoubleDot]\[SZ]e eines Plot-Zeitschrittes \"plotStep\" in Einheiten \
von \"\[CapitalDelta]\".\
\>", "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{\(makeResults[system_, H_, H1_, H2_, tree_, tree1_, tree2_, 
          K_, \[CapitalDelta]_, v_, type_, plotStep_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({vertices, n, J, timeEvolution, filename}\), ",", 
            "\[IndentingNewLine]", 
            StyleBox[\( (*\ Knoten\ *) \),
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
            
            RowBox[{\(vertices\  = \ getVertices[\ Union[tree1, tree2]\ ]\), 
              ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Zahl\ der\ Knoten\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(n\  = \ Max[vertices]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Kopplungsmatrix\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(J\  = \ getJ[n, H, 1]\), ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Symplektische\ Integration\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateSymplectic[H, \ H1, \ H2, \ tree1, \ tree2, \ 
                      K, \ \[CapitalDelta], \ v, type, plotStep]\), ";", 
                  "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, type]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "  ", 
              RowBox[{"(*", "\[IndentingNewLine]", 
                StyleBox[\( (*\ Numerische\ Zeitentwicklung\ *) \),
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                StyleBox["\[IndentingNewLine]",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0.500008]], 
                
                RowBox[{\(timeEvolution\  = \ 
                    integrateStandard[n, H, 1, v, 
                      K\ \[CapitalDelta], \[CapitalDelta]]\), ";", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], 
                  "\[IndentingNewLine]", \(timeEvolution\  = \ 
                    convertContinuousToDiscreteRule[K, \[CapitalDelta], 
                      plotStep, timeEvolution]\), ";", "\[IndentingNewLine]", 
                  "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Speichern\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(filename\  = \ 
                      createFilename[system, n, K\ , \[CapitalDelta]\ , 
                        plotStep, "\<rungekutta\>"]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox["\[IndentingNewLine]",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[\(NoPr[filename]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(saveDiscreteRuleToFile[n, \ 
                      K, \ \[CapitalDelta], \ plotStep, \ timeEvolution, \ 
                      filename\ ]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", 
                      tree1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  
                  StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", 
                      tree2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                  StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]], 
                  StyleBox[";",
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 1, 0]]}], "\[IndentingNewLine]", 
                "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Referenz : \ Explizite\ Zeitentwicklung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                getTimeEvolution[tree, J]\  //. \ getInitRule[v]\), ";", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ kontinuierlich\  \[Rule] \ diskret\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(timeEvolution\  = \ 
                convertContinuousToDiscreteRule[K, \[CapitalDelta], plotStep, 
                  timeEvolution]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              StyleBox[\( (*\ Speichern\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
              
              StyleBox[\(filename\  = \ 
                  createFilename[system, n, K\ , \[CapitalDelta]\ , 
                    plotStep, "\<exact\>"]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox["\[IndentingNewLine]",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[\(NoPr[filename]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(saveDiscreteRuleToFile[n, \ K, \ \[CapitalDelta], \ 
                  plotStep, \ timeEvolution, \ filename\ ]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_J.dat\>", J]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree.dat\>", tree]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree1.dat\>", tree1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_tree2.dat\>", tree2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H.dat\>", H]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H1.dat\>", H1]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_H2.dat\>", H2]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
              StyleBox[\(Export[filename\  <> \ "\<_v.dat\>", v]\),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]], 
              StyleBox[";",
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 1, 0]]}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[saveOrLoad, 
        makeResults[\[IndentingNewLine]"\<Pyramide\>", \
\[IndentingNewLine]{{1, 2}, {2, 3}, {3, 4}, {4, 1}, {1, 5}, {2, 5}, {3, 
              5}, {4, 5}}, \  (*Pyramide*) \ \[IndentingNewLine]{{1, 4}, {4, 
              5}, {5, 1}, {1, 2}},  (*Triangel*) \[IndentingNewLine]{{3, 
              2}, {2, 5}, {5, 3}, {3, 
              4}},  (*Triangel*) \[IndentingNewLine]{{1}, {3}, {1, 
              3}, {2}, {4}, {2, 4}, {1, 2, 3, 4}, {5}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{4}, {5}, {4, 5}, {2}, {2, 4, 
              5}, {1}, {1, 2, 4, 5}, {3}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]{{2}, {5}, {2, 5}, {4}, {2, 4, 
              5}, {3}, {2, 3, 4, 5}, {1}, {1, 2, 3, 4, 
              5}}, \[IndentingNewLine]1000\ ,  (*K*) \[IndentingNewLine]0.1\ \
\ ,  (*\[CapitalDelta]*) \[IndentingNewLine]Import["\<v5.dat\>"], \
\[IndentingNewLine]"\<optimizedForestRuth\>", \[IndentingNewLine]1 (*plotStep\
*) \[IndentingNewLine]]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[TextData[{
  "Diese Methode erstellt eine logarithmische Skala von ",
  Cell[BoxData[
      \(10\^min\)]],
  " bis ",
  Cell[BoxData[
      \(10\^max\)]],
  "."
}], "Text"],

Cell[BoxData[{
    RowBox[{\(myLogScale[min_, max_]\  := \ 
          Module[{i, j, 
              myticks}, \[IndentingNewLine]myticks\  = \ {}; \
\[IndentingNewLine]For[i\  = \ min, \ 
              i\  \[LessEqual] \ max, \ \(i++\), \[IndentingNewLine]For[
                j\  = \ 1, 
                j\  \[LessEqual] \ 9, \(j++\), \[IndentingNewLine]If[
                  j\  == \ 1, 
                  myticks\  = \ 
                    Append[myticks, {i, 
                        i, {0.01, 0}}]]; \[IndentingNewLine]If[j\  > \ 1, 
                  myticks\  = \ 
                    Append[myticks, {N[Log[10, j\ *\ 10^i]], "\<\>", {0.005, 
                          0}}]];\[IndentingNewLine]]]; \
\[IndentingNewLine]myticks];\), "\[IndentingNewLine]", 
      StyleBox[\( (*Test*) \),
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontColor->RGBColor[1, 0, 0]]}], "\[IndentingNewLine]", 
    StyleBox[\(If[test, myLogScale[0, 1]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[1, 0, 0]]}], "Input"],

Cell["\<\
Diese Methode plottet die Ergebnisse der Dateien \"data\". Dargestellt werden \
die Gesamtenergie, der Gesamtspin und die Komponenten des Gesamtspins.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{\(showResults[data_, relative_]\), " ", ":=", " ", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({allLists, lists, vertices, S, S1, S2, S3, J, energy, 
              toPlot, i, j, n, K, \[CapitalDelta], plotStep, timeEvolution, 
              reference}\), ",", "\[IndentingNewLine]", 
            
            RowBox[{\(allLists\  = \ \ {}\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
                
                RowBox[{\(i\  = \ 1\), 
                  ",", \(i\  \[LessEqual] \ Length[data]\), ",", \(i++\), ",",
                   "\[IndentingNewLine]", 
                  StyleBox[\( (*\ Datei\ *) \),
                    FontWeight->"Plain",
                    FontSlant->"Italic",
                    FontColor->GrayLevel[0.500008]], "\[IndentingNewLine]", 
                  RowBox[{
                    
                    StyleBox[\({n, K, \[CapitalDelta], plotStep, 
                          timeEvolution}\  = \ 
                        loadDiscreteRuleFromFile[data[\([i]\)]]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox["\[IndentingNewLine]",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    
                    StyleBox[\(J\  = \ 
                        Import[data[\([i]\)]\  <> \ "\<_J.dat\>"]\),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], 
                    StyleBox[";",
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 1, 0]], "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      StyleBox["(*",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], " ", 
                      StyleBox["Knoten",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox[" ",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]], 
                      StyleBox["*)",
                        FontWeight->"Plain",
                        FontSlant->"Italic",
                        FontColor->GrayLevel[0.500008]]}], 
                    "\[IndentingNewLine]", \(vertices\  = \ 
                      Table[j, {j, 1, n}]\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S\  = \ 
                      norm[getTotalSpin[vertices]]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Komponenten\ des\ Gesamtspin\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(S1\  = \ 
                      getTotalSpinComponent[vertices, 1]\), ";", 
                    "\[IndentingNewLine]", \(S2\  = \ 
                      getTotalSpinComponent[vertices, 2]\), ";", 
                    "\[IndentingNewLine]", \(S3\  = \ 
                      getTotalSpinComponent[vertices, 3]\), ";", 
                    "\[IndentingNewLine]", 
                    StyleBox[\( (*\ Gesamtenergie\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(energy\  = \ 
                      getTotalEnergy[J, vertices]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {S, S1, S2, S3, 
                        energy}\), ";", "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(f\  = \ 
                      getTotalSpin[{1, 2}]\  . \ getTotalSpin[{5}]\), ";", 
                    "\[IndentingNewLine]", \(toPlot\  = \ {f}\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        Menge\ von\ Funktionen\  \[Rule] \ 
                          Liste\ von\ Punkten\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(lists\  = 
                      convertFunctionsToListsWithdiscreteRule[toPlot, 
                        K, \[CapitalDelta], plotStep, timeEvolution]\), ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            1. \ Datensatz\ ist\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[
                      relative\  && \ i\  \[Equal] \ 1, 
                      reference\  = \ lists]\), ";", "\[IndentingNewLine]", 
                    
                    StyleBox[\( (*\ 
                        relative\ \(Auftragung : \ 
                            Differenz\ zur\ Referenz\)\ *) \),
                      FontWeight->"Plain",
                      FontSlant->"Italic",
                      FontColor->GrayLevel[0.500008]], 
                    "\[IndentingNewLine]", \(If[relative\  && \ i\  > \ 1, 
                      lists\  = \ getListDifference[reference, lists]]\), ";",
                     "\[IndentingNewLine]", 
                    "\[IndentingNewLine]", \(If[\(! relative\)\  || \ 
                          i\  > \ 1, 
                        allLists = \ Join[allLists, lists]];\)}]}], 
                "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              StyleBox[\( (*\ Darstellung\ *) \),
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontColor->GrayLevel[0.500008]], 
              "\[IndentingNewLine]", \(MultipleListPlot[
                allLists, \[IndentingNewLine]PlotJoined \[Rule] 
                  True, \[IndentingNewLine]PlotRange \[Rule] 
                  All, \[IndentingNewLine]SymbolShape \[Rule] 
                  None, \[IndentingNewLine]Axes \[Rule] 
                  False, \[IndentingNewLine]PlotRange -> 
                  All, \[IndentingNewLine]Ticks \[Rule] \ 
                  Automatic, \[IndentingNewLine]Frame \[Rule] 
                  True, \[IndentingNewLine]FrameTicks \[Rule] \ 
                  Automatic, \[IndentingNewLine]PlotLabel -> 
                  StyleForm["\<Pyramide (exakt)\>", 
                    FontSize \[Rule] 
                      16], \[IndentingNewLine]FrameLabel -> \
{StyleForm["\<t\>", FontSize \[Rule] 16], 
                    StyleForm[\*"\"\<\!\(s\_15\^2\)+ \!\(s\_25\^2\)\>\"", 
                      FontSize \[Rule] 
                        16], "\<\>", "\<\>"}, \[IndentingNewLine]PlotStyle \
\[Rule] {Black}, \[IndentingNewLine]AspectRatio \[Rule] 
                  0.5\[IndentingNewLine]]\), ";"}]}], "\[IndentingNewLine]", 
          "]"}]}], ";"}], "\[IndentingNewLine]", 
    StyleBox[\(If[\(! saveOrLoad\), \[IndentingNewLine]\(showResults[{\
\[IndentingNewLine]"\<Pyramide_n_5_K_1000._Delta_0.1_plotStep_1._Type_exact\>\
"\[IndentingNewLine]}, False];\)\[IndentingNewLine]]\),
      FontWeight->"Plain",
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.272752 0.162236 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -6.78125 -23 ]
[.5 -0.0125 6.78125 -9 ]
[-0.0125 .0294 -24 -4.5 ]
[-0.0125 .0294 0 4.5 ]
[-0.0125 .11052 -12 -4.5 ]
[-0.0125 .11052 0 4.5 ]
[-0.0125 .19163 -24 -4.5 ]
[-0.0125 .19163 0 4.5 ]
[-0.0125 .27275 -6 -4.5 ]
[-0.0125 .27275 0 4.5 ]
[-0.0125 .35387 -18 -4.5 ]
[-0.0125 .35387 0 4.5 ]
[-0.0125 .43499 -6 -4.5 ]
[-0.0125 .43499 0 4.5 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -41.9375 -42.5625 ]
[-0.01875 .25 -24 42.5625 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[.5 .5125 -78.5 0 ]
[.5 .5125 78.5 15.1875 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -67.7813 -27 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 22 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
72.563 14.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0294 m
.00625 .0294 L
s
[(-1.5)] -0.0125 .0294 1 0 Mshowa
0 .11052 m
.00625 .11052 L
s
[(-1)] -0.0125 .11052 1 0 Mshowa
0 .19163 m
.00625 .19163 L
s
[(-0.5)] -0.0125 .19163 1 0 Mshowa
0 .27275 m
.00625 .27275 L
s
[(0)] -0.0125 .27275 1 0 Mshowa
0 .35387 m
.00625 .35387 L
s
[(0.5)] -0.0125 .35387 1 0 Mshowa
0 .43499 m
.00625 .43499 L
s
[(1)] -0.0125 .43499 1 0 Mshowa
.125 Mabswid
0 .04562 m
.00375 .04562 L
s
0 .06185 m
.00375 .06185 L
s
0 .07807 m
.00375 .07807 L
s
0 .09429 m
.00375 .09429 L
s
0 .12674 m
.00375 .12674 L
s
0 .14296 m
.00375 .14296 L
s
0 .15919 m
.00375 .15919 L
s
0 .17541 m
.00375 .17541 L
s
0 .20786 m
.00375 .20786 L
s
0 .22408 m
.00375 .22408 L
s
0 .24031 m
.00375 .24031 L
s
0 .25653 m
.00375 .25653 L
s
0 .28898 m
.00375 .28898 L
s
0 .3052 m
.00375 .3052 L
s
0 .32142 m
.00375 .32142 L
s
0 .33765 m
.00375 .33765 L
s
0 .37009 m
.00375 .37009 L
s
0 .38632 m
.00375 .38632 L
s
0 .40254 m
.00375 .40254 L
s
0 .41876 m
.00375 .41876 L
s
0 .01317 m
.00375 .01317 L
s
0 .45121 m
.00375 .45121 L
s
0 .46744 m
.00375 .46744 L
s
0 .48366 m
.00375 .48366 L
s
0 .49988 m
.00375 .49988 L
s
.25 Mabswid
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -136.531 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
103.563 12.9688 translate
90 rotate
-103.563 -12.9688 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 25.9375 translate 1 -1 scale
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
72.563 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
86.688 12.063 moveto
(2) show
94.000 18.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
113.125 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
122.688 20.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
136.813 12.063 moveto
(2) show
144.125 18.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .49375 m
.02381 .5 L
s
.21429 .49375 m
.21429 .5 L
s
.40476 .49375 m
.40476 .5 L
s
.59524 .49375 m
.59524 .5 L
s
.78571 .49375 m
.78571 .5 L
s
.97619 .49375 m
.97619 .5 L
s
.125 Mabswid
.07143 .49625 m
.07143 .5 L
s
.11905 .49625 m
.11905 .5 L
s
.16667 .49625 m
.16667 .5 L
s
.2619 .49625 m
.2619 .5 L
s
.30952 .49625 m
.30952 .5 L
s
.35714 .49625 m
.35714 .5 L
s
.45238 .49625 m
.45238 .5 L
s
.5 .49625 m
.5 .5 L
s
.54762 .49625 m
.54762 .5 L
s
.64286 .49625 m
.64286 .5 L
s
.69048 .49625 m
.69048 .5 L
s
.7381 .49625 m
.7381 .5 L
s
.83333 .49625 m
.83333 .5 L
s
.88095 .49625 m
.88095 .5 L
s
.92857 .49625 m
.92857 .5 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.99375 .0294 m
1 .0294 L
s
.99375 .11052 m
1 .11052 L
s
.99375 .19163 m
1 .19163 L
s
.99375 .27275 m
1 .27275 L
s
.99375 .35387 m
1 .35387 L
s
.99375 .43499 m
1 .43499 L
s
.125 Mabswid
.99625 .04562 m
1 .04562 L
s
.99625 .06185 m
1 .06185 L
s
.99625 .07807 m
1 .07807 L
s
.99625 .09429 m
1 .09429 L
s
.99625 .12674 m
1 .12674 L
s
.99625 .14296 m
1 .14296 L
s
.99625 .15919 m
1 .15919 L
s
.99625 .17541 m
1 .17541 L
s
.99625 .20786 m
1 .20786 L
s
.99625 .22408 m
1 .22408 L
s
.99625 .24031 m
1 .24031 L
s
.99625 .25653 m
1 .25653 L
s
.99625 .28898 m
1 .28898 L
s
.99625 .3052 m
1 .3052 L
s
.99625 .32142 m
1 .32142 L
s
.99625 .33765 m
1 .33765 L
s
.99625 .37009 m
1 .37009 L
s
.99625 .38632 m
1 .38632 L
s
.99625 .40254 m
1 .40254 L
s
.99625 .41876 m
1 .41876 L
s
.99625 .01317 m
1 .01317 L
s
.99625 .45121 m
1 .45121 L
s
.99625 .46744 m
1 .46744 L
s
.99625 .48366 m
1 .48366 L
s
.99625 .49988 m
1 .49988 L
s
.25 Mabswid
1 0 m
1 .5 L
s
gsave
.5 .5125 -139.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.1875 translate 1 -1 scale
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pyramide) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.063 15.188 moveto
(H) show
158.625 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(exakt) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
206.438 15.188 moveto
(L) show
216.000 15.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
.001 w
.02381 .21586 m
.02476 .22067 L
.02571 .22563 L
.02667 .23072 L
.02762 .2359 L
.02857 .24115 L
.02952 .24644 L
.03048 .25173 L
.03143 .257 L
.03238 .26222 L
.03333 .26735 L
.03429 .27237 L
.03524 .27725 L
.03619 .28196 L
.03714 .28647 L
.0381 .29076 L
.03905 .2948 L
.04 .29857 L
.04095 .30204 L
.0419 .3052 L
.04286 .30803 L
.04381 .3105 L
.04476 .3126 L
.04571 .31432 L
.04667 .31565 L
.04762 .31656 L
.04857 .31707 L
.04952 .31716 L
.05048 .31682 L
.05143 .31606 L
.05238 .31487 L
.05333 .31325 L
.05429 .31122 L
.05524 .30878 L
.05619 .30593 L
.05714 .30269 L
.0581 .29907 L
.05905 .29508 L
.06 .29074 L
.06095 .28608 L
.0619 .2811 L
.06286 .27583 L
.06381 .2703 L
.06476 .26454 L
.06571 .25855 L
.06667 .25239 L
.06762 .24606 L
.06857 .23961 L
.06952 .23307 L
.07048 .22646 L
Mistroke
.07143 .21981 L
.07238 .21317 L
.07333 .20656 L
.07429 .20002 L
.07524 .19358 L
.07619 .18727 L
.07714 .18112 L
.0781 .17517 L
.07905 .16945 L
.08 .16399 L
.08095 .15882 L
.0819 .15397 L
.08286 .14946 L
.08381 .14533 L
.08476 .14159 L
.08571 .13827 L
.08667 .1354 L
.08762 .133 L
.08857 .13107 L
.08952 .12964 L
.09048 .12873 L
.09143 .12834 L
.09238 .12848 L
.09333 .12916 L
.09429 .1304 L
.09524 .13218 L
.09619 .13451 L
.09714 .13739 L
.0981 .14082 L
.09905 .14479 L
.1 .14928 L
.10095 .15429 L
.1019 .15981 L
.10286 .16582 L
.10381 .17229 L
.10476 .17921 L
.10571 .18656 L
.10667 .19431 L
.10762 .20244 L
.10857 .21091 L
.10952 .2197 L
.11048 .22877 L
.11143 .23809 L
.11238 .24763 L
.11333 .25735 L
.11429 .26721 L
.11524 .27717 L
.11619 .28721 L
.11714 .29726 L
.1181 .3073 L
Mistroke
.11905 .31729 L
.12 .32718 L
.12095 .33694 L
.1219 .34652 L
.12286 .35588 L
.12381 .36499 L
.12476 .3738 L
.12571 .38228 L
.12667 .39039 L
.12762 .39809 L
.12857 .40535 L
.12952 .41214 L
.13048 .41843 L
.13143 .42417 L
.13238 .42936 L
.13333 .43395 L
.13429 .43794 L
.13524 .44129 L
.13619 .44398 L
.13714 .44601 L
.1381 .44735 L
.13905 .44799 L
.14 .44793 L
.14095 .44716 L
.1419 .44567 L
.14286 .44347 L
.14381 .44055 L
.14476 .43692 L
.14571 .43259 L
.14667 .42757 L
.14762 .42187 L
.14857 .4155 L
.14952 .40849 L
.15048 .40086 L
.15143 .39263 L
.15238 .38382 L
.15333 .37447 L
.15429 .36461 L
.15524 .35426 L
.15619 .34346 L
.15714 .33226 L
.1581 .32068 L
.15905 .30877 L
.16 .29657 L
.16095 .28413 L
.1619 .27148 L
.16286 .25868 L
.16381 .24576 L
.16476 .23279 L
.16571 .21979 L
Mistroke
.16667 .20683 L
.16762 .19394 L
.16857 .18118 L
.16952 .16859 L
.17048 .15623 L
.17143 .14413 L
.17238 .13234 L
.17333 .12091 L
.17429 .10987 L
.17524 .09929 L
.17619 .08918 L
.17714 .07959 L
.1781 .07057 L
.17905 .06213 L
.18 .05433 L
.18095 .04718 L
.1819 .04072 L
.18286 .03497 L
.18381 .02995 L
.18476 .02569 L
.18571 .02221 L
.18667 .01951 L
.18762 .01762 L
.18857 .01654 L
.18952 .01627 L
.19048 .01683 L
.19143 .01821 L
.19238 .0204 L
.19333 .02341 L
.19429 .02722 L
.19524 .03183 L
.19619 .03721 L
.19714 .04334 L
.1981 .05022 L
.19905 .05781 L
.2 .0661 L
.20095 .07504 L
.2019 .08461 L
.20286 .09478 L
.20381 .10551 L
.20476 .11676 L
.20571 .12849 L
.20667 .14067 L
.20762 .15324 L
.20857 .16617 L
.20952 .1794 L
.21048 .19289 L
.21143 .2066 L
.21238 .22047 L
.21333 .23445 L
Mistroke
.21429 .24849 L
.21524 .26255 L
.21619 .27656 L
.21714 .2905 L
.2181 .30429 L
.21905 .31789 L
.22 .33126 L
.22095 .34435 L
.2219 .35711 L
.22286 .36949 L
.22381 .38146 L
.22476 .39296 L
.22571 .40396 L
.22667 .41442 L
.22762 .4243 L
.22857 .43358 L
.22952 .4422 L
.23048 .45016 L
.23143 .45742 L
.23238 .46395 L
.23333 .46973 L
.23429 .47475 L
.23524 .47899 L
.23619 .48243 L
.23714 .48507 L
.2381 .48689 L
.23905 .4879 L
.24 .4881 L
.24095 .48747 L
.2419 .48604 L
.24286 .48381 L
.24381 .48078 L
.24476 .47698 L
.24571 .47241 L
.24667 .46711 L
.24762 .46108 L
.24857 .45436 L
.24952 .44698 L
.25048 .43896 L
.25143 .43033 L
.25238 .42113 L
.25333 .41139 L
.25429 .40116 L
.25524 .39047 L
.25619 .37936 L
.25714 .36788 L
.2581 .35607 L
.25905 .34397 L
.26 .33163 L
.26095 .3191 L
Mistroke
.2619 .30642 L
.26286 .29365 L
.26381 .28081 L
.26476 .26798 L
.26571 .25519 L
.26667 .24248 L
.26762 .22991 L
.26857 .21752 L
.26952 .20535 L
.27048 .19345 L
.27143 .18186 L
.27238 .17062 L
.27333 .15976 L
.27429 .14934 L
.27524 .13937 L
.27619 .1299 L
.27714 .12095 L
.2781 .11256 L
.27905 .10475 L
.28 .09754 L
.28095 .09096 L
.2819 .08503 L
.28286 .07976 L
.28381 .07517 L
.28476 .07127 L
.28571 .06806 L
.28667 .06555 L
.28762 .06375 L
.28857 .06266 L
.28952 .06227 L
.29048 .06258 L
.29143 .06357 L
.29238 .06525 L
.29333 .06759 L
.29429 .07058 L
.29524 .0742 L
.29619 .07843 L
.29714 .08325 L
.2981 .08863 L
.29905 .09456 L
.3 .10098 L
.30095 .10789 L
.3019 .11524 L
.30286 .123 L
.30381 .13114 L
.30476 .13962 L
.30571 .1484 L
.30667 .15745 L
.30762 .16672 L
.30857 .17618 L
Mistroke
.30952 .18579 L
.31048 .1955 L
.31143 .20528 L
.31238 .21508 L
.31333 .22488 L
.31429 .23462 L
.31524 .24427 L
.31619 .25379 L
.31714 .26315 L
.3181 .2723 L
.31905 .28122 L
.32 .28987 L
.32095 .29822 L
.3219 .30623 L
.32286 .31389 L
.32381 .32116 L
.32476 .32802 L
.32571 .33445 L
.32667 .34042 L
.32762 .34591 L
.32857 .35092 L
.32952 .35542 L
.33048 .35941 L
.33143 .36287 L
.33238 .3658 L
.33333 .36819 L
.33429 .37004 L
.33524 .37136 L
.33619 .37214 L
.33714 .37238 L
.3381 .3721 L
.33905 .37131 L
.34 .37001 L
.34095 .36823 L
.3419 .36597 L
.34286 .36325 L
.34381 .3601 L
.34476 .35653 L
.34571 .35257 L
.34667 .34824 L
.34762 .34357 L
.34857 .33858 L
.34952 .33331 L
.35048 .32778 L
.35143 .32202 L
.35238 .31607 L
.35333 .30996 L
.35429 .30371 L
.35524 .29737 L
.35619 .29096 L
Mistroke
.35714 .28451 L
.3581 .27807 L
.35905 .27165 L
.36 .2653 L
.36095 .25904 L
.3619 .25291 L
.36286 .24693 L
.36381 .24113 L
.36476 .23555 L
.36571 .2302 L
.36667 .22511 L
.36762 .2203 L
.36857 .21581 L
.36952 .21164 L
.37048 .20781 L
.37143 .20435 L
.37238 .20126 L
.37333 .19856 L
.37429 .19626 L
.37524 .19437 L
.37619 .19289 L
.37714 .19184 L
.3781 .1912 L
.37905 .19099 L
.38 .1912 L
.38095 .19182 L
.3819 .19285 L
.38286 .19429 L
.38381 .19611 L
.38476 .19832 L
.38571 .20089 L
.38667 .2038 L
.38762 .20705 L
.38857 .21061 L
.38952 .21446 L
.39048 .21858 L
.39143 .22294 L
.39238 .22753 L
.39333 .2323 L
.39429 .23724 L
.39524 .24232 L
.39619 .24751 L
.39714 .25278 L
.3981 .2581 L
.39905 .26344 L
.4 .26876 L
.40095 .27405 L
.4019 .27926 L
.40286 .28438 L
.40381 .28936 L
Mistroke
.40476 .29418 L
.40571 .29882 L
.40667 .30324 L
.40762 .30741 L
.40857 .31132 L
.40952 .31494 L
.41048 .31824 L
.41143 .3212 L
.41238 .32381 L
.41333 .32604 L
.41429 .32788 L
.41524 .32931 L
.41619 .33033 L
.41714 .33091 L
.4181 .33106 L
.41905 .33076 L
.42 .33001 L
.42095 .3288 L
.4219 .32715 L
.42286 .32504 L
.42381 .32249 L
.42476 .31949 L
.42571 .31607 L
.42667 .31222 L
.42762 .30797 L
.42857 .30332 L
.42952 .29829 L
.43048 .29291 L
.43143 .28719 L
.43238 .28115 L
.43333 .27483 L
.43429 .26824 L
.43524 .26141 L
.43619 .25438 L
.43714 .24717 L
.4381 .23981 L
.43905 .23233 L
.44 .22477 L
.44095 .21717 L
.4419 .20955 L
.44286 .20195 L
.44381 .1944 L
.44476 .18695 L
.44571 .17962 L
.44667 .17245 L
.44762 .16548 L
.44857 .15874 L
.44952 .15226 L
.45048 .14608 L
.45143 .14022 L
Mistroke
.45238 .13472 L
.45333 .12961 L
.45429 .12491 L
.45524 .12066 L
.45619 .11687 L
.45714 .11357 L
.4581 .11078 L
.45905 .10852 L
.46 .10681 L
.46095 .10567 L
.4619 .10509 L
.46286 .10511 L
.46381 .10571 L
.46476 .10692 L
.46571 .10873 L
.46667 .11114 L
.46762 .11416 L
.46857 .11777 L
.46952 .12197 L
.47048 .12676 L
.47143 .13211 L
.47238 .13802 L
.47333 .14447 L
.47429 .15143 L
.47524 .1589 L
.47619 .16683 L
.47714 .17522 L
.4781 .18403 L
.47905 .19322 L
.48 .20278 L
.48095 .21266 L
.4819 .22283 L
.48286 .23325 L
.48381 .24389 L
.48476 .25471 L
.48571 .26566 L
.48667 .2767 L
.48762 .2878 L
.48857 .29891 L
.48952 .30999 L
.49048 .32099 L
.49143 .33187 L
.49238 .34259 L
.49333 .35311 L
.49429 .36338 L
.49524 .37336 L
.49619 .38301 L
.49714 .3923 L
.4981 .40118 L
.49905 .40961 L
Mistroke
.5 .41756 L
.50095 .425 L
.5019 .43189 L
.50286 .43821 L
.50381 .44391 L
.50476 .44899 L
.50571 .4534 L
.50667 .45714 L
.50762 .46018 L
.50857 .4625 L
.50952 .4641 L
.51048 .46495 L
.51143 .46505 L
.51238 .4644 L
.51333 .46299 L
.51429 .46082 L
.51524 .4579 L
.51619 .45422 L
.51714 .44981 L
.5181 .44466 L
.51905 .4388 L
.52 .43224 L
.52095 .42501 L
.5219 .41711 L
.52286 .40859 L
.52381 .39946 L
.52476 .38975 L
.52571 .37951 L
.52667 .36876 L
.52762 .35754 L
.52857 .34588 L
.52952 .33384 L
.53048 .32144 L
.53143 .30874 L
.53238 .29578 L
.53333 .28261 L
.53429 .26926 L
.53524 .25579 L
.53619 .24225 L
.53714 .22869 L
.5381 .21515 L
.53905 .20169 L
.54 .18835 L
.54095 .17518 L
.5419 .16223 L
.54286 .14955 L
.54381 .13718 L
.54476 .12517 L
.54571 .11357 L
.54667 .10241 L
Mistroke
.54762 .09175 L
.54857 .08161 L
.54952 .07203 L
.55048 .06306 L
.55143 .05472 L
.55238 .04705 L
.55333 .04008 L
.55429 .03382 L
.55524 .02832 L
.55619 .02358 L
.55714 .01962 L
.5581 .01647 L
.55905 .01413 L
.56 .01261 L
.56095 .01192 L
.5619 .01206 L
.56286 .01303 L
.56381 .01483 L
.56476 .01746 L
.56571 .0209 L
.56667 .02515 L
.56762 .03018 L
.56857 .03598 L
.56952 .04253 L
.57048 .04981 L
.57143 .05778 L
.57238 .06643 L
.57333 .07572 L
.57429 .08561 L
.57524 .09608 L
.57619 .10707 L
.57714 .11856 L
.5781 .1305 L
.57905 .14285 L
.58 .15556 L
.58095 .16859 L
.5819 .18189 L
.58286 .19541 L
.58381 .20911 L
.58476 .22293 L
.58571 .23682 L
.58667 .25074 L
.58762 .26463 L
.58857 .27845 L
.58952 .29215 L
.59048 .30567 L
.59143 .31896 L
.59238 .33199 L
.59333 .34471 L
.59429 .35706 L
Mistroke
.59524 .36902 L
.59619 .38052 L
.59714 .39155 L
.5981 .40205 L
.59905 .41199 L
.6 .42134 L
.60095 .43007 L
.6019 .43814 L
.60286 .44553 L
.60381 .45223 L
.60476 .45819 L
.60571 .46342 L
.60667 .46788 L
.60762 .47157 L
.60857 .47449 L
.60952 .47661 L
.61048 .47795 L
.61143 .47849 L
.61238 .47824 L
.61333 .4772 L
.61429 .47539 L
.61524 .47281 L
.61619 .46948 L
.61714 .46541 L
.6181 .46063 L
.61905 .45515 L
.62 .449 L
.62095 .4422 L
.6219 .43479 L
.62286 .4268 L
.62381 .41825 L
.62476 .40919 L
.62571 .39965 L
.62667 .38966 L
.62762 .37928 L
.62857 .36854 L
.62952 .35748 L
.63048 .34614 L
.63143 .33458 L
.63238 .32282 L
.63333 .31093 L
.63429 .29895 L
.63524 .28691 L
.63619 .27487 L
.63714 .26287 L
.6381 .25095 L
.63905 .23917 L
.64 .22755 L
.64095 .21615 L
.6419 .205 L
Mistroke
.64286 .19415 L
.64381 .18363 L
.64476 .17348 L
.64571 .16373 L
.64667 .15442 L
.64762 .14557 L
.64857 .13723 L
.64952 .1294 L
.65048 .12213 L
.65143 .11542 L
.65238 .10931 L
.65333 .1038 L
.65429 .09891 L
.65524 .09466 L
.65619 .09105 L
.65714 .0881 L
.6581 .08579 L
.65905 .08414 L
.66 .08315 L
.66095 .08281 L
.6619 .08311 L
.66286 .08405 L
.66381 .08561 L
.66476 .08779 L
.66571 .09055 L
.66667 .0939 L
.66762 .0978 L
.66857 .10223 L
.66952 .10717 L
.67048 .11259 L
.67143 .11847 L
.67238 .12477 L
.67333 .13146 L
.67429 .13852 L
.67524 .1459 L
.67619 .15357 L
.67714 .1615 L
.6781 .16965 L
.67905 .17798 L
.68 .18646 L
.68095 .19504 L
.6819 .2037 L
.68286 .21239 L
.68381 .22108 L
.68476 .22972 L
.68571 .23829 L
.68667 .24675 L
.68762 .25506 L
.68857 .26319 L
.68952 .27111 L
Mistroke
.69048 .27879 L
.69143 .28619 L
.69238 .29329 L
.69333 .30006 L
.69429 .30647 L
.69524 .31251 L
.69619 .31816 L
.69714 .32338 L
.6981 .32818 L
.69905 .33252 L
.7 .3364 L
.70095 .33981 L
.7019 .34274 L
.70286 .34518 L
.70381 .34713 L
.70476 .34859 L
.70571 .34956 L
.70667 .35005 L
.70762 .35005 L
.70857 .34957 L
.70952 .34863 L
.71048 .34724 L
.71143 .3454 L
.71238 .34314 L
.71333 .34048 L
.71429 .33743 L
.71524 .33401 L
.71619 .33025 L
.71714 .32616 L
.7181 .32179 L
.71905 .31714 L
.72 .31226 L
.72095 .30716 L
.7219 .30188 L
.72286 .29645 L
.72381 .29089 L
.72476 .28525 L
.72571 .27954 L
.72667 .2738 L
.72762 .26807 L
.72857 .26237 L
.72952 .25674 L
.73048 .25119 L
.73143 .24578 L
.73238 .24051 L
.73333 .23542 L
.73429 .23054 L
.73524 .22589 L
.73619 .22149 L
.73714 .21738 L
Mistroke
.7381 .21357 L
.73905 .21007 L
.74 .20691 L
.74095 .20411 L
.7419 .20168 L
.74286 .19962 L
.74381 .19796 L
.74476 .1967 L
.74571 .19585 L
.74667 .19541 L
.74762 .19538 L
.74857 .19577 L
.74952 .19656 L
.75048 .19777 L
.75143 .19937 L
.75238 .20137 L
.75333 .20376 L
.75429 .20651 L
.75524 .20962 L
.75619 .21307 L
.75714 .21684 L
.7581 .22092 L
.75905 .22528 L
.76 .2299 L
.76095 .23475 L
.7619 .23982 L
.76286 .24506 L
.76381 .25047 L
.76476 .256 L
.76571 .26163 L
.76667 .26733 L
.76762 .27306 L
.76857 .27881 L
.76952 .28453 L
.77048 .29019 L
.77143 .29577 L
.77238 .30123 L
.77333 .30654 L
.77429 .31167 L
.77524 .31659 L
.77619 .32128 L
.77714 .32571 L
.7781 .32984 L
.77905 .33366 L
.78 .33714 L
.78095 .34025 L
.7819 .34298 L
.78286 .34531 L
.78381 .34721 L
.78476 .34867 L
Mistroke
.78571 .34969 L
.78667 .35024 L
.78762 .35031 L
.78857 .34991 L
.78952 .34901 L
.79048 .34763 L
.79143 .34575 L
.79238 .34338 L
.79333 .34053 L
.79429 .33719 L
.79524 .33338 L
.79619 .3291 L
.79714 .32437 L
.7981 .31921 L
.79905 .31362 L
.8 .30764 L
.80095 .30127 L
.8019 .29454 L
.80286 .28749 L
.80381 .28012 L
.80476 .27248 L
.80571 .26459 L
.80667 .25648 L
.80762 .24818 L
.80857 .23973 L
.80952 .23117 L
.81048 .22252 L
.81143 .21382 L
.81238 .20512 L
.81333 .19644 L
.81429 .18783 L
.81524 .17932 L
.81619 .17095 L
.81714 .16276 L
.8181 .15478 L
.81905 .14705 L
.82 .13961 L
.82095 .13249 L
.8219 .12572 L
.82286 .11934 L
.82381 .11338 L
.82476 .10787 L
.82571 .10284 L
.82667 .09831 L
.82762 .09431 L
.82857 .09087 L
.82952 .08799 L
.83048 .08571 L
.83143 .08404 L
.83238 .08299 L
Mistroke
.83333 .08258 L
.83429 .08281 L
.83524 .08368 L
.83619 .08522 L
.83714 .08741 L
.8381 .09026 L
.83905 .09376 L
.84 .0979 L
.84095 .10268 L
.8419 .10808 L
.84286 .1141 L
.84381 .12071 L
.84476 .12789 L
.84571 .13562 L
.84667 .14389 L
.84762 .15265 L
.84857 .16189 L
.84952 .17158 L
.85048 .18167 L
.85143 .19214 L
.85238 .20294 L
.85333 .21405 L
.85429 .22542 L
.85524 .23701 L
.85619 .24878 L
.85714 .26069 L
.8581 .27268 L
.85905 .28473 L
.86 .29678 L
.86095 .30879 L
.8619 .32071 L
.86286 .3325 L
.86381 .34411 L
.86476 .3555 L
.86571 .36662 L
.86667 .37743 L
.86762 .38789 L
.86857 .39795 L
.86952 .40758 L
.87048 .41674 L
.87143 .42539 L
.87238 .43349 L
.87333 .44101 L
.87429 .44793 L
.87524 .4542 L
.87619 .45981 L
.87714 .46472 L
.8781 .46892 L
.87905 .47239 L
.88 .47511 L
Mistroke
.88095 .47706 L
.8819 .47824 L
.88286 .47863 L
.88381 .47823 L
.88476 .47704 L
.88571 .47506 L
.88667 .47229 L
.88762 .46873 L
.88857 .4644 L
.88952 .45932 L
.89048 .45348 L
.89143 .44692 L
.89238 .43965 L
.89333 .43169 L
.89429 .42308 L
.89524 .41383 L
.89619 .40399 L
.89714 .39359 L
.8981 .38265 L
.89905 .37123 L
.9 .35935 L
.90095 .34706 L
.9019 .3344 L
.90286 .32143 L
.90381 .30817 L
.90476 .29468 L
.90571 .28102 L
.90667 .26721 L
.90762 .25333 L
.90857 .23941 L
.90952 .2255 L
.91048 .21166 L
.91143 .19794 L
.91238 .18438 L
.91333 .17103 L
.91429 .15795 L
.91524 .14517 L
.91619 .13275 L
.91714 .12073 L
.9181 .10916 L
.91905 .09807 L
.92 .0875 L
.92095 .0775 L
.9219 .0681 L
.92286 .05934 L
.92381 .05124 L
.92476 .04383 L
.92571 .03714 L
.92667 .0312 L
.92762 .02603 L
Mistroke
.92857 .02164 L
.92952 .01805 L
.93048 .01528 L
.93143 .01332 L
.93238 .0122 L
.93333 .0119 L
.93429 .01244 L
.93524 .01381 L
.93619 .016 L
.93714 .01901 L
.9381 .02282 L
.93905 .02742 L
.94 .03279 L
.94095 .0389 L
.9419 .04575 L
.94286 .05329 L
.94381 .06151 L
.94476 .07036 L
.94571 .07983 L
.94667 .08987 L
.94762 .10044 L
.94857 .11151 L
.94952 .12303 L
.95048 .13496 L
.95143 .14726 L
.95238 .15989 L
.95333 .17279 L
.95429 .18592 L
.95524 .19922 L
.95619 .21266 L
.95714 .22619 L
.9581 .23974 L
.95905 .25329 L
.96 .26676 L
.96095 .28013 L
.9619 .29334 L
.96286 .30633 L
.96381 .31908 L
.96476 .33153 L
.96571 .34363 L
.96667 .35535 L
.96762 .36665 L
.96857 .37748 L
.96952 .38782 L
.97048 .39762 L
.97143 .40685 L
.97238 .41548 L
.97333 .42348 L
.97429 .43084 L
.97524 .43752 L
Mistroke
.97619 .4435 L
Mfstroke
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{956, 478},
  ImageMargins->{{4, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>l0001gR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00
o`3ooooo0?ooool0oooo_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooooT0oooo1000003o
0?oool40oooo003o0?ooooP0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
okh0oooo003o0?ooooP0oooo00<000000?ooo`3oool0o`3oooo30?ooo`00o`3ooooh0?ooo`030000
003oool0oooo0?l0oooo``3oool00?l0oooon03oool00`000000oooo0?ooo`3o0?oool<0oooo003o
0?ooooP0oooo00<000000?ooo`3oool0o`3oooo30?ooo`00o`3oooof0?ooo`L00000o`3oooo10?oo
o`00o`3ooooh0?ooo`030000003oool0oooo0?l0oooo``3oool00?l0oooon03oool00`000000oooo
0?ooo`3o0?oool<0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?ooool0oooo_`3oool0
06/0oooo0P00002I0?ooo`@000000`3oool2000009P0oooo0`0000020?ooo`800000UP3oool30000
00@0oooo0P00002H0?ooo`800000103oool2000009<0oooo1@0000020?ooo`800000103oool20000
02d0oooo001Z0?ooo`040000003oool0oooo000009P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00002H0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0T`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009H0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00002D0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02X0oooo001Z0?ooo`040000003o
ool0oooo000009T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00002E0?ooo`D0
000000D0oooo0000003oool0oooo0000002E0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000UP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0:P3oool006X0oooo00@000000?ooo`3oool00000VP3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0T`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000009D0oooo0`0000030?ooo`040000003oool0oooo000009L0oooo0P0000030?oo
o`040000003oool0oooo000009@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0:P3oool006X0oooo00@000000?ooo`3oool00000
V03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009H0oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`00002F0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000UP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000009@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0:P3oool006/0oooo0P00002J0?ooo`800000103oool2000009P0oooo0P0000030?oo
o`800000U`3oool3000000<0oooo0P00002H0?ooo`800000103oool2000009@0oooo0P0000040?oo
o`800000103oool2000002d0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?ooool0oooo
_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?oo
ool0oooo_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3o
oooo0?ooool0oooo_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?oo
o`00o`3ooooo0?ooool0oooo_`3oool00?l0ooooo`3ooooo0?oookl0oooo001H0?ooool00000o`00
003o000004P000007`3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood@0oooo00<00000
0?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooA03oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom40?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood@0oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`800000o`3o
oolf0?ooo`<00000=P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool400000?l0ooood03oool0
10000000oooo0?ooo`00003o0?oooc@0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`@00000
7`3oool005P0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`050000003oool0oooo0?ooo`000000
o`3ooolc0?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?oooc40oooo00D000000?ooo`3oool0oooo0000000e0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo09X0oooo0`00003o0?oooc<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09X0oooo00@0
00000?ooo`3oool00000o`3ooolb0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`2I0?ooo`050000003oool0oooo0?ooo`000000
o`3ooolb0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool^0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`00?03oool500000080oooo0P000004
0?ooo`8000003@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0M
0?ooo`00?P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo;03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool003h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`H00000T`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo1`00000O0?oo
o`00=P3oool4000000@0oooo00<000000?ooo`3oool0203oool2000000d0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool07@3oool003h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01d0oooo000m0?ooo`8000002P3oool3000000`0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo
9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
7@3oool005P0oooo1000002C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:`3oool4000001l0oooo001H0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooob@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
ob@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooob@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`@00000T@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo
0`00003H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool4000001l0oooo001H0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`040000003o
ool0oooo00000=P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooob<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0
oooo8P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3o0?ooob80oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=40
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool4
00000900oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo1000000O
0?ooo`00F03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo8@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`140?ooo`<00000SP3oool2000004L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00@00000
0?ooo`3oool00000S03oool010000000oooo0?ooo`0000160?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`130?ooo`050000003oool0oooo0?ooo`000000R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07@3oool005P0oooo1000002>0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?oo
o`@000007`3oool005P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo08l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0</0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0P`3oool3000004D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0PP3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo00180?ooo`D000002`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0880oooo00D000000?ooo`3oool0oooo00000014
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M
0?ooo`00BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001:0?ooo`03
0000003oool0oooo00/0oooo1P00002<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool08P3oool7000001l0oooo00120?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3o
ool004T0oooo0P00000=0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`@00000S03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
02D0oooo1000000O0?ooo`00F03oool00`000000oooo0?ooo`190?ooo`800000@P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0B03oool010000000oooo0?ooo`0000110?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool005P0oooo
100000130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02<0oooo1000000O0?ooo`00F03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool07@3oool005P0oooo1000000o0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo1000000O0?ooo`00
F03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool07@3oool005P0oooo1000000m0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0240oooo1000000O0?ooo`00F03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool07@3oool003d0oooo0P0000040?ooo`800000103oool2000000d0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0
oooo000l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000303oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool003`0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0:0?ooo`H00000>@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool40000
03@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07P3oool7000001l0oooo000f0?ooo`@000000P3oool010000000
oooo0?ooo`0000090?ooo`8000003@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01d0oooo000l0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo000m0?ooo`8000002P3oool3000000`0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0
oooo0P00000f0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0380oooo
0P0000020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?ooo`00
F03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0M0?ooo`009P3oool200000080oooo0P00000/0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01d0oooo000U0?ooo`060000003oool0oooo0000003oool00000;@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0M0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool07@3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000U0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0:P3oool4000003T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0O0?ooo`@000007`3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000U0?ooo`8000000P3oool2000002d0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool07@3oool005P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool002h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo000X0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01d0oooo000X0?ooo`L00000:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01d0oooo000^0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0M0?ooo`00;P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo000]
0?ooo`030000003oool0oooo02P0oooo1000000A0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`@000007`3oool002P0oooo100000020?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?oo
o`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`00:03oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?oo
o`00:03oool010000000oooo0?ooo`3oool2000002X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3oool00200oooo00@0
00000?ooo`3oool0oooo0P00000b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
7@3oool001l0oooo00L000000?ooo`3oool0oooo0000003oool000000380oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0M0?ooo`007`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`00
7`3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07@3oool005P0oooo1000000D0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`@000007`3oool002P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0oooo
000X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0M0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool07@3oool002D0oooo1`00000/0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool07@3oool002P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01d0oooo000X0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@000005P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool4000001l0oooo001H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`009P3oool20000
0080oooo0P00000/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool002D0
oooo00H000000?ooo`3oool000000?ooo`00000]0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07@3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool002D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07@3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool002D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07@3oool002D0oooo0P0000020?ooo`8000007P3oool2000000d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`00B03oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool004P0oooo00@000000?ooo`3o
ool00000303oool6000001H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01T0oooo1`00000O0?ooo`00B03oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool002T0oooo00@000000?ooo`3o
ool0oooo0P00000I0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0M0?ooo`00:03oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3o
ool2000000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`00:03oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo000000030?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`00:@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool002d0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo000X
0?ooo`@000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07@3oool002P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool002P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07@3oool002P0oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`@000006`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool4
000001l0oooo001H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`00803oool010000000oooo
0?ooo`3oool200000380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`00
7`3oool01`000000oooo0?ooo`3oool000000?ooo`000000<P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo000O0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo000O0?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01d0oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@000007`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool4000001l0oooo001H0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000
=`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo02D0oooo0`00000h0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01d0oooo001H0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool07@3oool005P0oooo1000001O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo
1000000O0?ooo`00F03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0d0?ooo`040000003oool00000000003/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03D0oooo0P00000m0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0M0?ooo`00F03oool400000640oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0H
0?ooo`@000007`3oool005P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`000000
?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool000000400oooo00@000000?ooo`0000000000?@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03`0oooo0P0000110?ooo`800000@03o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0M0?ooo`00?@3oool2000000@0oooo0P0000040?ooo`8000003@3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3oool0
03`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`00?03oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo1P00001Q0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01<0oooo1`00000O0?ooo`00?03oool010000000oooo0?ooo`0000090?ooo`8000003@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07@3o
ool003`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`00?@3oool2
000000X0oooo0`00000<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool4000006@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool4
000001l0oooo001H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?P3oool01000
0000oooo0?ooo`0000220?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool0
05P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0o0?ooo`800000P`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0a@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`350?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0a@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`350?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@00000IP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`370?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo01@0oooo1000000O0?ooo`00F03oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?oo
o`00F03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0<L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool4000006H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`380?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0C0?oo
o`@000007`3oool005P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`390?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0<P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
7@3oool005P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool0
05P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3oool005P0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3;0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3o
ool005P0oooo1000001Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool4
000001l0oooo001H0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0c@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`3<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3=
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0cP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01d0oooo00180?ooo`D000002`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo00/0oooo1P00
001Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool7000001l0oooo001:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool004X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0c`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`00B@3oool2000000d0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07@3oool005P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=00oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000004T0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo06l0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000
oooo0?ooo`1`0?ooo`@00000B@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool07@3oool005P0oooo1000002l0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0EP3oool4000001l0oooo001H0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01d0oooo001H0?ooo`03
0000003oool0oooo0;d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
01d0oooo001H0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0;h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3G0?ooo`050000003oool0oooo0?ooo`000000C03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
000004d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooo:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01d0oooo001H0?ooo`@00000
_`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1H0?ooo`@000007`3oool005P0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0=P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo01d0oooo001H0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0M
0?ooo`00F03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3oool]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool07@3oool005P0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooobd0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo;`3oool010000000oooo0?ooo`00
003N0?ooo`050000003oool0oooo0?ooo`000000H03oool00`000000oooo0?ooo`0M0?ooo`00F03o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`030000003oool000000=l0oooo00@000000?ooo`3oool00000H03oool00`000000oooo
0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooola0?ooo`800000h03oool300000600oooo00<000000?ooo`3oool07@3o
ool005P0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooo`3ooomg0?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogP0oooo00<000000?ooo`3oool07@3oool005P0oooo
100000310?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooogD0oooo
1000000O0?ooo`00F03oool00`000000oooo0?ooo`330?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?ooog/0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0``3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooomk0?ooo`030000003oool0oooo01d0oooo
001H0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`000000o`3ooooo0?ooog`0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3o
0?ooool0ooooN`3oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooom40?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oood@0oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooA03oool00`000000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooom40?ooo`030000003oool0oooo01d0oooo001H0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0M0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool005P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`00F03ooooo00000?l00000o`000018
000001l0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?ooool0oooo_`3oool00?l0oooo
o`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?ooool0oooo_`3oool0
0?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?ooool0oooo
_`3oool00?l0ooooo`3ooooo0?oookl0oooo003o0?ooool0ooooo`3ooono0?ooo`00o`3ooooo0?oo
ool0oooo_`3oool00?l0oooo^03oool5000004d0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3o0?ooogX0oooo003o0?oook/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooN@3oool00?l0oooo_03oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00o`3ooon`
0?ooo`D000001`3oool00`000000oooo0?ooo`050?ooo`D000001@3oool4000000040?ooo`000000
00000?ooo`<0000000@0oooo000000000000oooo0P0000020?ooo`L000001@3oool3000000030?oo
o`000000000000@0oooo1000000=0?ooo`030000003oool0oooo00H0oooo100000040?ooo`<00000
0P3oool3000000<0oooo100000000`3oool00000000000020?ooo`8000000P3oool4000000@0oooo
100000060?ooo`030000003oool0oooo0?l0ooooN03oool00?l0oooo/@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`800000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooN03oool0
0?l0oooo/@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooogP0oooo003o0?oook40oooo1@0000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`060?ooo`H000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`L00000303oool00`000000oooo0?ooo`040?ooo`L000001P3o
ool2000000H0oooo1P0000040?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooN03oool00?l0oooo/@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomh
0?ooo`00o`3ooona0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`80000000D0oooo000000000000oooo000000060?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooogP0oooo003o0?oook40oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
000000<0oooo0`0000030?ooo`8000000P3oool3000000@0oooo100000030?ooo`80000000D0oooo
0000003oool0oooo000000050?ooo`<00000203oool3000000030?ooo`000000oooo00@0oooo0`00
000>0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`<000000P3oool3000000@0oooo1000
00050?ooo`030000003oool0oooo00<000000P3oool7000000H0oooo00<000000?ooo`3oool0o`3o
oomh0?ooo`00o`3ooona0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooN@3oool00?l0oooo/03oool60000
03/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooogT0oooo003o0?ooon@0
oooo00<000000?ooo`3oool02@3oool2000001P0oooo00<000000?ooo`3oool0803oool200000180
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`00o`3ooooT0?ooo`030000003oool0oooo0?l0oooo
e`3oool00001\
\>"],
  ImageRangeCache->{{{0, 955}, {477, 0}} -> {-13.5964, -1.92788, 0.125624, \
0.00737458}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 32, 0, 53, "Section"],
Cell[1774, 53, 50, 1, 30, "Input"],
Cell[1827, 56, 51, 0, 33, "Text"],
Cell[1881, 58, 150, 4, 30, "Input"],
Cell[2034, 64, 53, 0, 33, "Text"],
Cell[2090, 66, 156, 4, 30, "Input"],
Cell[2249, 72, 53, 0, 33, "Text"],
Cell[2305, 74, 147, 4, 30, "Input"],
Cell[2455, 80, 63, 0, 33, "Text"],
Cell[2521, 82, 176, 4, 30, "Input"],
Cell[2700, 88, 61, 0, 33, "Text"],
Cell[2764, 90, 1054, 31, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3855, 126, 65, 0, 69, "Title"],

Cell[CellGroupData[{
Cell[3945, 130, 31, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[4001, 134, 36, 0, 47, "Subsection"],
Cell[4040, 136, 69, 0, 33, "Text"],
Cell[4112, 138, 413, 10, 70, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4574, 154, 32, 0, 33, "Section"],
Cell[4609, 156, 174, 4, 52, "Text"],
Cell[4786, 162, 4416, 98, 270, "Input"],
Cell[9205, 262, 83, 1, 33, "Text"],
Cell[9291, 265, 3307, 66, 230, "Input"],
Cell[12601, 333, 83, 1, 33, "Text"],
Cell[12687, 336, 1977, 44, 170, "Input"],
Cell[14667, 382, 245, 5, 52, "Text"],
Cell[14915, 389, 2423, 56, 190, "Input"],
Cell[17341, 447, 62, 0, 33, "Text"],
Cell[17406, 449, 1118, 22, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[18561, 476, 40, 0, 33, "Section"],
Cell[18604, 478, 171, 4, 52, "Text"],
Cell[18778, 484, 1145, 23, 250, "Input"],
Cell[19926, 509, 134, 3, 52, "Text"],
Cell[20063, 514, 732, 16, 170, "Input"],
Cell[20798, 532, 171, 4, 52, "Text"],
Cell[20972, 538, 468, 11, 70, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[21477, 554, 54, 0, 33, "Section"],
Cell[21534, 556, 98, 2, 33, "Text"],
Cell[21635, 560, 357, 5, 51, "Text"],
Cell[21995, 567, 170, 3, 33, "Text"],
Cell[22168, 572, 767, 15, 130, "Input"],
Cell[22938, 589, 142, 3, 52, "Text"],
Cell[23083, 594, 614, 13, 130, "Input"],
Cell[23700, 609, 186, 4, 52, "Text"],
Cell[23889, 615, 596, 13, 130, "Input"],
Cell[24488, 630, 128, 3, 52, "Text"],
Cell[24619, 635, 507, 12, 110, "Input"],
Cell[25129, 649, 236, 4, 52, "Text"],
Cell[25368, 655, 1006, 20, 210, "Input"],
Cell[26377, 677, 335, 6, 52, "Text"],
Cell[26715, 685, 893, 18, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[27645, 708, 46, 0, 33, "Section"],
Cell[27694, 710, 246, 6, 52, "Text"],
Cell[27943, 718, 1106, 23, 250, "Input"],
Cell[29052, 743, 251, 6, 52, "Text"],
Cell[29306, 751, 713, 15, 130, "Input"],
Cell[30022, 768, 239, 5, 52, "Text"],
Cell[30264, 775, 4347, 86, 390, "Input"],
Cell[34614, 863, 211, 5, 52, "Text"],
Cell[34828, 870, 11602, 213, 810, "Input"],
Cell[46433, 1085, 293, 4, 52, "Text"],
Cell[46729, 1091, 869, 19, 170, "Input"],
Cell[47601, 1112, 387, 10, 52, "Text"],
Cell[47991, 1124, 716, 15, 130, "Input"],
Cell[48710, 1141, 216, 4, 52, "Text"],
Cell[48929, 1147, 986, 21, 210, "Input"],
Cell[49918, 1170, 229, 5, 52, "Text"],
Cell[50150, 1177, 1269, 25, 270, "Input"],
Cell[51422, 1204, 182, 4, 52, "Text"],
Cell[51607, 1210, 922, 19, 210, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[52566, 1234, 31, 0, 33, "Section"],
Cell[52600, 1236, 69, 0, 33, "Text"],
Cell[52672, 1238, 346, 9, 70, "Input"],
Cell[53021, 1249, 400, 8, 52, "Text"],
Cell[53424, 1259, 126, 2, 44, "Text"],
Cell[53553, 1263, 649, 14, 110, "Input"],
Cell[54205, 1279, 139, 3, 33, "Text"],
Cell[54347, 1284, 206, 4, 32, "Text"],
Cell[54556, 1290, 1034, 20, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[55627, 1315, 37, 0, 33, "Section"],
Cell[55667, 1317, 86, 1, 33, "Text"],
Cell[55756, 1320, 738, 15, 190, "Input"],
Cell[56497, 1337, 108, 3, 33, "Text"],
Cell[56608, 1342, 689, 14, 130, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[57334, 1361, 44, 0, 33, "Section"],
Cell[57381, 1363, 317, 6, 52, "Text"],
Cell[57701, 1371, 8252, 173, 670, "Input"],
Cell[65956, 1546, 151, 4, 52, "Text"],
Cell[66110, 1552, 126, 2, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[66273, 1559, 121, 1, 33, "Section"],
Cell[66397, 1562, 274, 6, 71, "Text"],
Cell[66674, 1570, 5893, 114, 915, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[72604, 1689, 44, 0, 33, "Section"],
Cell[72651, 1691, 195, 5, 52, "Text"],
Cell[72849, 1698, 2083, 45, 250, "Input"],
Cell[74935, 1745, 171, 3, 33, "Text"],
Cell[75109, 1750, 715, 14, 110, "Input"],
Cell[75827, 1766, 524, 12, 204, "Text"],
Cell[76354, 1780, 74783, 1409, 3890, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[151174, 3194, 134, 2, 33, "Section"],
Cell[151311, 3198, 342, 6, 52, "Text"],
Cell[151656, 3206, 1262, 27, 250, "Input"],
Cell[152921, 3235, 403, 7, 71, "Text"],
Cell[153327, 3244, 1394, 29, 250, "Input"],
Cell[154724, 3275, 333, 6, 71, "Text"],
Cell[155060, 3283, 9012, 174, 1235, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[164109, 3462, 38, 0, 33, "Section"],
Cell[164150, 3464, 374, 7, 52, "Text"],
Cell[164527, 3473, 1782, 33, 330, "Input"],
Cell[166312, 3508, 127, 3, 33, "Text"],
Cell[166442, 3513, 1870, 37, 390, "Input"],
Cell[168315, 3552, 362, 7, 52, "Text"],
Cell[168680, 3561, 1088, 21, 210, "Input"],
Cell[169771, 3584, 114, 3, 33, "Text"],
Cell[169888, 3589, 642, 13, 130, "Input"],
Cell[170533, 3604, 403, 10, 128, "Text"],
Cell[170939, 3616, 898, 18, 130, "Input"],
Cell[171840, 3636, 149, 3, 33, "Text"],
Cell[171992, 3641, 1066, 24, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[173095, 3670, 34, 0, 33, "Section"],
Cell[173132, 3672, 92, 2, 33, "Text"],
Cell[173227, 3676, 674, 14, 110, "Input"],
Cell[173904, 3692, 934, 18, 230, "Input"],
Cell[174841, 3712, 346, 6, 90, "Input"],
Cell[175190, 3720, 388, 7, 90, "Input"],
Cell[175581, 3729, 824, 16, 170, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[176442, 3750, 32, 0, 33, "Section"],
Cell[176477, 3752, 109, 3, 33, "Text"],
Cell[176589, 3757, 1505, 31, 250, "Input"],
Cell[178097, 3790, 595, 13, 204, "Text"],
Cell[178695, 3805, 20234, 423, 1570, "Input"],
Cell[198932, 4230, 177, 8, 33, "Text"],
Cell[199112, 4240, 1062, 23, 210, "Input"],
Cell[200177, 4265, 174, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[200376, 4272, 8321, 161, 1135, "Input"],
Cell[208700, 4435, 215695, 3982, 486, 25262, 1626, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

